import React, { Component } from 'react';
import styled from 'styled-components';

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z = "@font-face {\n  font-family: \"IRANSans\";\n  src: url(\"../fonts/IRANSans/IRANSansWeb(FaNum)_Bold.eot\");\n  src: url(\"../fonts/IRANSans/IRANSansWeb(FaNum)_Bold.eot?#iefix\") format(\"embedded-opentype\"), url(\"../fonts/IRANSans/IRANSansWeb(FaNum)_Bold.woff\") format(\"woff\"), url(\"../fonts/IRANSans/IRANSansWeb(FaNum)_Bold.woff2\") format(\"woff2\"), url(\"../fonts/IRANSans/IRANSansWeb(FaNum)_Bold.ttf\") format(\"truetype\");\n  font-style: normal;\n  font-weight: bold; }\n\n@font-face {\n  font-family: \"IRANSans\";\n  src: url(\"../fonts/IRANSans/IRANSansWeb(FaNum).eot\");\n  src: url(\"../fonts/IRANSans/IRANSansWeb(FaNum).eot?#iefix\") format(\"embedded-opentype\"), url(\"../fonts/IRANSans/IRANSansWeb(FaNum).woff\") format(\"woff\"), url(\"../fonts/IRANSans/IRANSansWeb(FaNum).woff2\") format(\"woff2\"), url(\"../fonts/IRANSans/IRANSansWeb(FaNum).ttf\") format(\"truetype\");\n  font-style: normal;\n  font-weight: normal; }\n\n.test-component {\n  background-color: #e0e0e0;\n  border: 1px solid #131111;\n  padding: 16px;\n  width: 360px;\n  text-align: center; }\n  .test-component.test-component-secondary {\n    background-color: #131111;\n    color: #e0e0e0; }\n";
styleInject(css_248z);

var TestComponent = function (_a) {
    var theme = _a.theme;
    return (React.createElement("div", { "data-testid": "test-component", className: "test-component test-component-" + theme },
        React.createElement("h1", { className: "heading" }, "I'm the test component"),
        React.createElement("h2", null, "Made with love by Harvey")));
};

var Button = function (_a) {
    var children = _a.children, className = _a.className, primary = _a.primary, secondary = _a.secondary, info = _a.info, _b = _a.type, type = _b === void 0 ? "button" : _b, clicked = _a.clicked, disabled = _a.disabled, loading = _a.loading, message = _a.message;
    var classesName = "bg-gray-200 hover:bg-gray-400 text-black";
    if (primary) {
        classesName = "bg-primary hover:bg-primary-100 text-white";
    }
    else if (secondary) {
        classesName = "bg-secondary hover:bg-secondary-100 text-white";
    }
    else if (info) {
        classesName = "bg-info hover:bg-info-100 text-white";
    }
    return (React.createElement("button", { className: [
            "inline-block px-4 py-2 rounded",
            className,
            classesName,
        ].join(" "), type: type, onClick: clicked, disabled: disabled }, children));
};

/*! *****************************************************************************
Copyright (c) Microsoft Corporation.

Permission to use, copy, modify, and/or distribute this software for any
purpose with or without fee is hereby granted.

THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
PERFORMANCE OF THIS SOFTWARE.
***************************************************************************** */

var __assign = function() {
    __assign = Object.assign || function __assign(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};

function __rest(s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
            if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                t[p[i]] = s[p[i]];
        }
    return t;
}

function __makeTemplateObject(cooked, raw) {
    if (Object.defineProperty) { Object.defineProperty(cooked, "raw", { value: raw }); } else { cooked.raw = raw; }
    return cooked;
}

var Title = function (props) {
    return (React.createElement(Div, { className: props.className },
        React.createElement("h5", { className: "text-lg font-normal" }, props.title)));
};
var Div = styled.div(templateObject_1 || (templateObject_1 = __makeTemplateObject(["\n   {\n    border-bottom: 1px solid #e0e4ef;\n    padding-bottom: 16px;\n    margin-bottom: 20px;\n  }\n"], ["\n   {\n    border-bottom: 1px solid #e0e4ef;\n    padding-bottom: 16px;\n    margin-bottom: 20px;\n  }\n"])));
var templateObject_1;

var Checkbox = function (_a) {
    var idCheck = _a.idCheck, name = _a.name, changed = _a.changed, checked = _a.checked, label = _a.label, className = _a.className, value = _a.value;
    return (React.createElement(Div$1, { className: className },
        React.createElement("input", { type: "checkbox", className: "formCheckInput", id: idCheck, name: name, onChange: changed, checked: checked, value: value }),
        React.createElement("label", { className: "formCheckLabel", htmlFor: idCheck }, label)));
};
var Div$1 = styled.div(templateObject_1$1 || (templateObject_1$1 = __makeTemplateObject(["\n  .formCheckInput {\n    display: none;\n    &:checked {\n      & + label {\n        &:before {\n          left: 0.9375rem;\n          border-right: 2px solid transparent;\n          border-left: 2px solid #9db93c;\n          transform: rotate(-45deg);\n          border-top: 2px solid transparent;\n          border-bottom: 2px solid #9db93c;\n          top: -5px;\n          width: 0.75rem;\n          height: 22px;\n          -webkit-backface-visibility: hidden;\n          backface-visibility: hidden;\n          transform-origin: 10px 100%;\n        }\n      }\n    }\n  }\n  .formCheckLabel {\n    position: relative;\n    display: inline-block;\n    height: 1.5625rem;\n    line-height: 1.5625rem;\n    user-select: none;\n    padding-left: 30px;\n\n    &:before,\n    &:after {\n      content: \"\";\n      position: absolute;\n      top: 0;\n      width: 1.125rem;\n      height: 1.125rem;\n      z-index: 0;\n      transition: 0.2s;\n      left: 0;\n      border: 2px solid #cbd5e0;\n      border-radius: 0.0625rem;\n      margin-top: 0.1875rem !important;\n    }\n    &:after {\n      border: 0;\n      transform: scale(0);\n    }\n  }\n"], ["\n  .formCheckInput {\n    display: none;\n    &:checked {\n      & + label {\n        &:before {\n          left: 0.9375rem;\n          border-right: 2px solid transparent;\n          border-left: 2px solid #9db93c;\n          transform: rotate(-45deg);\n          border-top: 2px solid transparent;\n          border-bottom: 2px solid #9db93c;\n          top: -5px;\n          width: 0.75rem;\n          height: 22px;\n          -webkit-backface-visibility: hidden;\n          backface-visibility: hidden;\n          transform-origin: 10px 100%;\n        }\n      }\n    }\n  }\n  .formCheckLabel {\n    position: relative;\n    display: inline-block;\n    height: 1.5625rem;\n    line-height: 1.5625rem;\n    user-select: none;\n    padding-left: 30px;\n\n    &:before,\n    &:after {\n      content: \"\";\n      position: absolute;\n      top: 0;\n      width: 1.125rem;\n      height: 1.125rem;\n      z-index: 0;\n      transition: 0.2s;\n      left: 0;\n      border: 2px solid #cbd5e0;\n      border-radius: 0.0625rem;\n      margin-top: 0.1875rem !important;\n    }\n    &:after {\n      border: 0;\n      transform: scale(0);\n    }\n  }\n"])));
var templateObject_1$1;

var commonjsGlobal = typeof globalThis !== 'undefined' ? globalThis : typeof window !== 'undefined' ? window : typeof global !== 'undefined' ? global : typeof self !== 'undefined' ? self : {};

function unwrapExports (x) {
	return x && x.__esModule && Object.prototype.hasOwnProperty.call(x, 'default') ? x['default'] : x;
}

function createCommonjsModule(fn, module) {
	return module = { exports: {} }, fn(module, module.exports), module.exports;
}

var IcomoonReact = createCommonjsModule(function (module, exports) {
var __assign = (commonjsGlobal && commonjsGlobal.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
var __rest = (commonjsGlobal && commonjsGlobal.__rest) || function (s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
            if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                t[p[i]] = s[p[i]];
        }
    return t;
};
var __importDefault = (commonjsGlobal && commonjsGlobal.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.IcomoonReact = exports.iconList = void 0;
var react_1 = __importDefault(React);
exports.iconList = function (iconSet) {
    var list = [];
    iconSet.icons.forEach(function (icon) {
        list.push(icon.properties.name.split(", ")[0]);
    });
    return list;
};
function getSvg(icon, iconSet, styles, size, className, rest) {
    var find = function (iconEl) { return iconEl.properties.name.split(", ").includes(icon); };
    var currentIcon = iconSet.icons.find(find);
    var renderPath = function (iconObj) { return function (path, index) {
        var attrs = (iconObj.attrs && iconObj.attrs[index]) || {};
        return react_1.default.createElement("path", __assign({ style: styles.path, key: index, d: path }, attrs));
    }; };
    if (currentIcon) {
        return (react_1.default.createElement("svg", __assign({ className: className, style: styles.svg, width: size, height: size, viewBox: "0 0 " + (currentIcon.icon.width || "1024") + " 1024", xmlns: "http://www.w3.org/2000/svg" }, rest), currentIcon.icon.paths.map(renderPath(currentIcon.icon))));
    }
    console.warn("icon " + icon + " does not exist.");
    return null;
}
exports.IcomoonReact = function (props) {
    var color = props.color, _a = props.size, size = _a === void 0 ? "100%" : _a, icon = props.icon, iconSet = props.iconSet, _b = props.className, className = _b === void 0 ? "" : _b, _c = props.style, style = _c === void 0 ? {} : _c, rest = __rest(props, ["color", "size", "icon", "iconSet", "className", "style"]);
    var styles = {
        svg: __assign({ display: "inline-block", verticalAlign: "middle" }, style),
        path: {
            fill: color
        }
    };
    return getSvg(icon, iconSet, styles, size, className, rest);
};
exports.IcomoonReact.displayName = "IcomoonReact";
exports.default = exports.IcomoonReact;

});

unwrapExports(IcomoonReact);
var IcomoonReact_1 = IcomoonReact.IcomoonReact;
var IcomoonReact_2 = IcomoonReact.iconList;

var src = createCommonjsModule(function (module, exports) {
Object.defineProperty(exports, "__esModule", { value: true });

var IcomoonReact_2 = IcomoonReact;
Object.defineProperty(exports, "iconList", { enumerable: true, get: function () { return IcomoonReact_2.iconList; } });
exports.default = IcomoonReact.IcomoonReact;

});

var IcomoonReact$1 = unwrapExports(src);
var src_1 = src.iconList;

var IcoMoonType = "selection";
var icons = [
	{
		icon: {
			paths: [
				"M640 768h-384v-320h-128v512c0 35.4 28.6 64 64 64h512c35.4 0 64-28.6 64-64v-512h-128v320zM1269.2 284.4l-170.6-256c-12-17.8-32-28.4-53.4-28.4h-810.4c-21.4 0-41.4 10.6-53.2 28.4l-170.6 256c-28.4 42.6 2 99.6 53.2 99.6h1151.8c51 0 81.4-57 53.2-99.6zM1024 992c0 17.6 14.4 32 32 32h64c17.6 0 32-14.4 32-32v-544h-128v544z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"store-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3827,
			id: 2200,
			name: "store-alt1",
			prevSize: 32,
			code: 61435
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 0
	},
	{
		icon: {
			paths: [
				"M255.734 767.733c0 25.627 17.084 42.711 42.711 42.711h42.711v149.489c0 34.169 29.898 64.067 64.067 64.067s64.067-29.898 64.067-64.067v-149.489h85.422v149.489c0 34.169 29.898 64.067 64.067 64.067s64.067-29.898 64.067-64.067v-149.489h42.711c25.627 0 42.711-17.084 42.711-42.711v-427.111h-512.533v427.111zM148.956 340.622c-34.169 0-64.067 29.899-64.067 64.067v298.978c0 34.169 29.898 64.067 64.067 64.067s64.067-29.898 64.067-64.067v-298.978c0-34.169-29.898-64.067-64.067-64.067zM875.045 340.622c-34.169 0-64.067 29.899-64.067 64.067v298.978c0 34.169 29.898 64.067 64.067 64.067s64.067-29.898 64.067-64.067v-298.978c0-34.169-29.898-64.067-64.067-64.067zM661.49 92.898l55.524-55.524c8.542-8.542 8.542-21.356 0-29.898-8.544-8.544-21.356-8.544-29.899 0l-64.067 64.067c-29.898-21.356-68.338-29.899-111.049-29.899s-81.151 8.544-115.32 25.627l-59.796-64.067c-8.542-4.271-25.627-4.271-34.169 0-4.271 8.544-4.271 25.628 0 34.169l55.524 55.524c-59.796 46.982-102.507 119.589-102.507 205.012h512.533c0.002-85.419-42.709-162.299-106.776-205.010zM426.579 212.489h-42.711v-42.711h42.711v42.711zM640.134 212.489h-42.711v-42.711h42.711v42.711z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"android_solid"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3826,
			id: 2199,
			name: "android_solid",
			prevSize: 32,
			code: 61433
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1
	},
	{
		icon: {
			paths: [
				"M635.246 101.985l44.858-74.769c5.102-8.515 2.353-19.545-6.162-24.647-8.533-5.12-19.545-2.371-24.647 6.162l-47.337 78.901c-28.186-10.024-58.367-15.773-89.949-15.773s-61.762 5.749-89.949 15.773l-47.337-78.901c-5.102-8.533-16.132-11.264-24.647-6.162s-11.264 16.132-6.162 24.647l44.858 74.769c-86.715 44.822-146.232 135.184-146.232 239.36 0 9.934 8.048 17.965 17.965 17.965h503.009c9.916 0 17.965-8.030 17.965-17.965-0.018-104.159-59.517-194.521-146.232-239.36zM279.152 323.381c9.198-120.417 110.123-215.575 232.857-215.575s223.659 95.158 232.857 215.575h-465.714z",
				"M637.348 204.15h-23.677c-6.539 0-11.839 5.3-11.839 11.839v23.677c0 6.539 5.3 11.839 11.839 11.839h23.695c6.539 0 11.839-5.3 11.839-11.839v-23.677c0-6.539-5.318-11.839-11.857-11.839z",
				"M410.329 204.15h-23.695c-6.539 0-11.839 5.3-11.839 11.839v23.677c0 6.539 5.3 11.839 11.839 11.839h23.695c6.539 0 11.839-5.3 11.839-11.839v-23.677c0-6.539-5.3-11.839-11.839-11.839z",
				"M763.495 377.275h-503.009c-9.916 0-17.965 8.030-17.965 17.965v362.364c0 47.84 38.965 86.751 86.841 86.751h20.947v107.895c0 39.558 32.228 71.751 71.858 71.751s71.858-32.193 71.858-71.751v-107.895h35.929v107.895c0 39.558 32.228 71.751 71.858 71.751s71.858-32.193 71.858-71.751v-107.895h20.947c47.894 0 86.841-38.911 86.841-86.751v-362.364c0-9.934-8.030-17.965-17.965-17.965zM745.531 757.603c0 28.025-22.833 50.822-50.912 50.822h-38.911c-9.916 0-17.965 8.030-17.965 17.965v125.86c0 19.761-16.114 35.821-35.929 35.821s-35.929-16.078-35.929-35.821v-125.86c0-9.934-8.048-17.965-17.965-17.965h-71.858c-9.916 0-17.965 8.030-17.965 17.965v125.86c0 19.761-16.114 35.821-35.929 35.821s-35.929-16.078-35.929-35.821v-125.86c0-9.934-8.048-17.965-17.965-17.965h-38.893c-28.079 0-50.93-22.815-50.93-50.822v-344.399h467.080v344.399z",
				"M862.301 377.275c-34.672 0-62.876 28.24-62.876 62.948v251.361c0 34.708 28.204 62.948 62.876 62.948s62.876-28.24 62.876-62.948v-251.361c0-34.708-28.204-62.948-62.876-62.948zM889.248 691.583c0 14.893-12.090 27.019-26.947 27.019s-26.947-12.126-26.947-27.019v-251.361c0-14.893 12.090-27.019 26.947-27.019s26.947 12.126 26.947 27.019v251.361z",
				"M161.681 377.275c-34.672 0-62.876 28.24-62.876 62.948v251.361c0 34.708 28.204 62.948 62.876 62.948s62.876-28.24 62.876-62.948v-251.361c0-34.708-28.204-62.948-62.876-62.948zM188.628 691.583c0 14.893-12.090 27.019-26.947 27.019s-26.947-12.126-26.947-27.019v-251.361c0-14.893 12.090-27.019 26.947-27.019s26.947 12.126 26.947 27.019v251.361z"
			],
			attrs: [
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"android"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					},
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			},
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3825,
			id: 2198,
			name: "android",
			prevSize: 32,
			code: 61434
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 2
	},
	{
		icon: {
			paths: [
				"M344.4 453.6c-29.2-5.8-56.4 17.8-56.4 47.6v100.8c0 20.4 14.2 36.8 33.4 44 36.4 13.6 62.6 48.8 62.6 90 0 53-43 96-96 96s-96-43-96-96v-496c0-26.6-21.4-48-48-48h-96c-26.6 0-48 21.4-48 48v496c0 179 164.2 320.4 350 281.4 108.8-22.8 196.6-110.8 219.4-219.4 34.8-165.8-74-314.4-225-344.4zM418 0c-18.4-1-34 13.6-34 32v63.2c0 17 13.2 31 30 31.8 258.8 14 466.8 224 481.8 483 1 16.8 15 30 31.8 30h64.2c18.4 0 33-15.6 32-34-17-326.4-279.4-588.8-605.8-606zM418.6 192c-18.6-1.4-34.6 13.4-34.6 32.2v64.2c0 16.8 13 30.6 29.6 31.8 153.6 12.6 276 136.4 289.8 290.4 1.6 16.6 15.2 29.4 31.8 29.4h64.4c18.6 0 33.6-16 32.2-34.6-16.8-220.2-193-396.4-413.2-413.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"blog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3822,
			id: 2196,
			name: "blog1",
			prevSize: 32,
			code: 61429
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 3
	},
	{
		icon: {
			paths: [
				"M896 716.8v-665.6c0-32-19.2-51.2-51.2-51.2h-652.8c-108.8 0-192 83.2-192 192v640c0 108.8 83.2 192 192 192h652.8c25.6 0 51.2-19.2 51.2-51.2v-32c0-12.8-6.4-25.6-19.2-38.4-6.4-32-6.4-121.6 0-147.2 12.8-6.4 19.2-19.2 19.2-38.4zM761.6 896h-569.6c-38.4 0-64-25.6-64-64s32-64 64-64h569.6v128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3821,
			id: 2195,
			name: "book-alt1",
			prevSize: 32,
			code: 61430
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 4
	},
	{
		icon: {
			paths: [
				"M560.74 296.52l-368.74 303.7v327.78c0 17.673 14.327 32 32 32v0l224.12-0.58c17.604-0.091 31.84-14.383 31.84-32 0-0-0-0-0-0l0 0v-191.42c0-17.673 14.327-32 32-32v0h128c17.673 0 32 14.327 32 32v0 191.28c-0 0.030-0 0.065-0 0.1 0 17.673 14.327 32 32 32 0 0 0-0 0-0l-0 0 224.040 0.62c17.673 0 32-14.327 32-32v0-328l-368.66-303.48c-4.145-3.363-9.485-5.399-15.3-5.399s-11.155 2.036-15.345 5.434l0.045-0.036zM1143.2 502.94l-506.26-416.94c-16.448-13.613-37.759-21.872-61-21.872s-44.552 8.259-61.161 22.001l0.161-0.129-506.26 416.94c-5.337 4.434-8.71 11.073-8.71 18.499 0 5.833 2.081 11.181 5.542 15.34l-0.032-0.039 51 62c4.434 5.364 11.089 8.755 18.537 8.755 5.825 0 11.166-2.075 15.323-5.527l-0.039 0.032 470.44-387.48c4.145-3.363 9.485-5.399 15.3-5.399s11.155 2.036 15.345 5.434l-0.045-0.036 470.46 387.48c4.12 3.429 9.468 5.51 15.301 5.51 7.426 0 14.065-3.373 18.467-8.671l0.032-0.039 51-62c3.398-4.11 5.459-9.434 5.459-15.239 0-7.494-3.435-14.186-8.816-18.587l-0.043-0.034z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"home-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3820,
			id: 2194,
			name: "home-alt1",
			prevSize: 32,
			code: 61431
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 5
	},
	{
		icon: {
			paths: [
				"M994.78 723.6l-224-96c-5.551-2.429-12.020-3.843-18.819-3.843-14.954 0-28.311 6.839-37.114 17.559l-0.067 0.084-99.2 121.2c-156.321-74.881-279.499-198.059-352.454-349.931l-1.926-4.449 121.2-99.2c10.818-8.848 17.669-22.197 17.669-37.145 0-6.814-1.423-13.295-3.989-19.163l0.12 0.308-96-224c-7.646-17.214-24.591-29.002-44.29-29.002-3.797 0-7.492 0.438-11.036 1.266l0.327-0.064-208 48c-21.471 5.084-37.2 24.090-37.2 46.769 0 0.004 0 0.008 0 0.011l-0-0.001c0 513 415.8 928 928 928 0.009 0 0.020 0 0.031 0 22.68 0 41.686-15.729 46.704-36.874l0.065-0.326 48-208c0.751-3.201 1.182-6.876 1.182-10.652 0-19.822-11.872-36.871-28.893-44.425l-0.31-0.123z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3819,
			id: 2193,
			name: "phone-alt1",
			prevSize: 32,
			code: 61432
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 6
	},
	{
		icon: {
			paths: [
				"M307.2 819.2c-56.32 0-102.4 46.080-102.4 102.4s46.080 102.4 102.4 102.4 102.4-46.080 102.4-102.4-46.080-102.4-102.4-102.4zM0 0v102.4h102.4l184.32 389.12-71.68 122.88c-5.12 15.36-10.24 35.84-10.24 51.2 0 56.32 46.080 102.4 102.4 102.4h614.4v-102.4h-593.92c-5.12 0-10.24-5.12-10.24-10.24v-5.122l46.080-87.040h378.88c40.96 0 71.68-20.48 87.040-51.2l184.32-332.798c10.24-10.24 10.24-15.36 10.24-25.6 0-30.72-20.48-51.2-51.2-51.2h-757.76l-46.080-102.4h-168.96zM819.2 819.2c-56.32 0-102.4 46.080-102.4 102.4s46.080 102.4 102.4 102.4 102.4-46.080 102.4-102.4-46.080-102.4-102.4-102.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shopping-cart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3818,
			id: 2192,
			name: "shopping-cart1",
			prevSize: 32,
			code: 61428
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 7
	},
	{
		icon: {
			paths: [
				"M458.228 835.26l-7.304-63.718-13.218 6.208 4.008 26.804c1.080 7.173 2.421 14.502 4.139 21.774l-0.237 0.123c-4.523-6.249-9.202-11.754-14.134-17.389l-17.619-20.121-13.635 6.396 43.466 46.754 14.535-6.83z",
				"M548.922 792.694l12.49-5.856-20.931-44.586 15.026-7.042-4.908-10.453-42.296 19.851 4.908 10.445 14.78-6.92z",
				"M455.873 651.721c-55.849 26.215-84.788 86.784-73.517 144.768l231.854-108.852c-37.396-45.715-102.488-62.131-158.338-35.916z",
				"M783.803 387.37h-175.343v-131.174c13.84-0.728 26.518-9.635 31.311-23.557 8.122-23.565 58.647-65.272 82.678-98.996v0.139h63.432v-133.783h-63.432v12.318c-4.172-0.728-8.564-1.472-12.040-1.971-96.215-14.24-181.616 13.12-246.978 63.554-71.693 55.318-97.891 162.002-98.292 165.609-0.802 7.288 0.72 14.265 3.926 20.269-7.108 17.193 0.36 37.053 17.365 45.061 4.818 2.266 9.897 3.345 14.895 3.345 4.924 0 9.766-1.047 14.224-3.018v82.203h-175.351l-85.172 170.77v465.86h713.95v-465.86l-85.172-170.77zM735.626 13.185h37.077v107.421h-37.077v-107.421zM558.083 154.092c43.196 6.634 26.395 28.914 17.349 50.573h-99.045c21.242-30.059 49.24-55.563 81.696-50.573zM435.596 281.888c4.335-10.699 13.97-33.593 27.884-57.191h108.32c1.088 10.797 7.116 20.694 16.604 26.444v166.452h-152.808v-135.705zM386.748 433.731h28.808v3.91h192.896v-3.91h28.8v28.391h-250.503v-28.391zM578.245 912.392c-77.811 36.521-170.828 2.936-207.357-74.858-36.529-77.819-2.945-170.828 74.866-207.373 77.811-36.538 170.836-2.945 207.357 74.858 36.529 77.811 2.945 170.828-74.866 207.373z",
				"M417.38 863.38c38.19 39.171 98.505 51.972 150.747 27.442 52.25-24.53 80.927-79.112 75.169-133.521l-225.916 106.079z",
				"M480.010 756.786c-16.244 7.64-20.988 24.906-13.251 41.404 7.361 15.672 22.698 23.516 39.032 15.852 16.073-7.558 21.888-23.63 13.406-41.682-7.116-15.181-22.289-23.491-39.188-15.574zM501.8 803.85c-8.318 3.918-16.948-1.301-22.003-12.081-5.022-10.707-3.877-20.997 4.531-24.955 8.572-4.024 17.291 2.233 21.929 12.106 5.022 10.715 3.959 20.972-4.458 24.931z",
				"M618.177 760.18l-4.785-10.216-22.616 10.633-6.135-13.054 20.244-9.513-4.752-10.134-20.244 9.513-5.366-11.435 21.471-10.085-4.785-10.2-33.969 15.958 25.831 55.007z"
			],
			attrs: [
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vote"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					},
					{
					},
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			},
			{
			},
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3792,
			id: 2191,
			name: "vote",
			prevSize: 32,
			code: 61427
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 8
	},
	{
		icon: {
			paths: [
				"M719.593 441.121c27.146-5.806 52.184-28.244 56.264-78.007 3.362-40.73-7.083-61.711-22.505-72.403 42.814-174.507-75.272-208.669-75.272-208.669s-88.251-149.715-260.427-44.652c-21.9 13.36-55.95 38.959-76.236 65.387-32.57 34.655-54.739 90.986-58.214 182.218-21.026 8.025-37.547 28.334-33.444 78.097 4.304 52.027 31.449 74.174 60.007 78.702 38.555 93.9 114.679 171.279 204.769 171.279 90.291 0 166.572-77.738 205.060-171.952zM514.533 569.295c-104.166 0-188.046-141.444-188.046-258.567 0-16.050 0.516-30.934 1.502-44.742 152.36 6.658 242.472-54.426 291.518-107.417 46.513 46.356 70.677 104.906 83.028 148.37 0 1.255 0.022 2.488 0.022 3.766 0.022 117.145-83.835 258.589-188.024 258.589z",
				"M454.862 746.38l12.060-49.92c1.39-5.761 4.371-10.692 8.406-14.481-1.233-0.874-2.443-1.793-3.631-2.757l-107.73-89.193-65.566 15.332c-111.026 26.114-189.257 119.88-189.257 227.431v141.22c0 27.796 24.725 49.965 54.314 49.965h277.53l42.321-241.239c-19.009-0.247-32.929-17.798-28.446-36.358z",
				"M726.721 605.362l-64.67-15.332-107.618 89.193c-1.188 0.964-2.354 1.883-3.587 2.757 4.057 3.788 7.039 8.72 8.451 14.481l12.037 49.92c4.506 18.538-9.415 36.112-28.446 36.381l42.321 241.239h277.53c29.589 0 52.094-22.147 52.094-49.965v-141.22c0.045-107.574-77.088-201.339-188.114-227.453z"
			],
			attrs: [
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"office-worker-outline"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3791,
			id: 2190,
			name: "office-worker-outline",
			prevSize: 32,
			code: 61426
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 9
	},
	{
		icon: {
			paths: [
				"M1003.458 284.263l-470.403-192.142c-16.133-6.589-34.215-6.539-50.31 0.142l-462.377 191.934c-12.331 5.12-20.368 17.157-20.368 30.509v68.785c0 18.245 14.789 33.032 33.032 33.032h24.775c4.561 0 8.259 3.696 8.259 8.259v437.679c0 41.047 33.275 74.324 74.324 74.324h21.586v-397.121h700.050v397.119h21.586c41.047 0 74.324-33.275 74.324-74.324v-437.677c0-4.561 3.698-8.259 8.259-8.259h24.775c18.245 0 33.032-14.789 33.032-33.032v-68.65c-0.003-13.419-8.123-25.505-20.544-30.579zM330.323 416.525h-165.162v-74.324h165.16l0.002 74.324zM594.578 416.525h-165.16v-74.324h165.16v74.324zM858.838 416.525h-165.163v-74.324h165.162l0.002 74.324zM373.289 771.681h-47.005v64.847h-21.959v-64.847h-47.295c-17.093 0-30.949 13.856-30.949 30.949v103.203c0 17.093 13.857 30.948 30.949 30.948h116.257c17.093 0 30.949-13.854 30.949-30.948v-103.203c0.002-17.093-13.856-30.949-30.948-30.949zM570.188 771.681h-47.005v64.847h-21.959v-64.847h-47.293c-17.093 0-30.949 13.856-30.949 30.949v103.203c0 17.093 13.857 30.948 30.949 30.948h116.256c17.093 0 30.949-13.854 30.949-30.948v-103.203c0.003-17.093-13.854-30.949-30.948-30.949zM770.746 771.681h-47.005v64.847h-21.959v-64.847h-47.293c-17.093 0-30.949 13.856-30.949 30.949v103.203c0 17.093 13.856 30.948 30.949 30.948h116.256c17.093 0 30.949-13.854 30.949-30.948v-103.203c0.003-17.093-13.856-30.949-30.948-30.949zM472.147 585.446h-47.005v64.848h-21.959v-64.848h-47.293c-17.093 0-30.949 13.857-30.949 30.949v103.203c0 17.093 13.857 30.949 30.949 30.949h116.257c17.093 0 30.949-13.856 30.949-30.949v-103.203c0.002-17.092-13.857-30.949-30.949-30.949zM673.851 585.446h-47.007v64.848h-21.957v-64.848h-47.293c-17.093 0-30.949 13.857-30.949 30.949v103.203c0 17.093 13.857 30.949 30.949 30.949h116.257c17.093 0 30.948-13.856 30.948-30.949v-103.203c0.002-17.092-13.854-30.949-30.948-30.949z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"boxes"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3790,
			id: 2189,
			name: "boxes1",
			prevSize: 32,
			code: 61421
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 10
	},
	{
		icon: {
			paths: [
				"M1024 397.050l-339.132-71.575-172.867-300.411-172.867 300.411-339.134 71.575 232.293 257.236-36.725 344.649 316.433-141.43 316.433 141.43-36.725-344.647 232.291-257.239zM512.001 787.723v-634.926l131.852 229.133 258.663 54.593-177.176 196.203 28.012 262.872-241.352-107.875z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"favorite"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3789,
			id: 2188,
			name: "favorite",
			prevSize: 32,
			code: 61422
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 11
	},
	{
		icon: {
			paths: [
				"M731.64 207.056c0.898-50.477-19.745-98.885-59.471-137.439-40.194-39.003-95.431-63.333-155.526-68.544-129.926-11.394-239.521 69.13-248.966 177.827-0.391 4.467-0.331 8.879-0.35 13.288l-72.836-2.302-134.902 741.434 782.544 92.68-37.853-814.601-72.639-2.343zM601.498 69.149c4.957-8.449 18.106-13.308 26.692-7.004 26.145 19.179 47.373 43.139 62.279 72.037 11.512 22.321-22.165 42.066-33.696 19.688-11.706-22.693-27.59-42.846-48.29-58.048-8.545-6.263-12.779-16.778-6.985-26.673zM364.865 187.349c4.371-50.321 60.544-89.751 127.898-89.751 5.113 0 10.245 0.235 15.453 0.662 37.793 3.279 71.881 17.969 95.997 41.384 19.512 18.927 29.93 41.54 30.028 64.291l-269.511-8.624c-0.062-2.633-0.101-5.288 0.134-7.962zM293.646 657.925c-12.35 9.131-29.229 12.995-50.573 11.589-21.814-1.445-38.653-7.453-50.515-18.048-11.843-10.595-17.208-24.409-16.078-41.48l33.053 2.184c0.566 7.571 2.302 13.308 5.209 17.23 5.288 7.141 14.906 11.162 28.838 12.079 8.332 0.547 15.18 0.118 20.487-1.327 10.108-2.77 15.453-8.78 16.078-18.067 0.35-5.425-1.776-9.774-6.419-13.053-4.645-3.219-12.136-6.282-22.496-9.21l-17.676-5.094c-17.386-5.034-29.207-10.029-35.511-14.985-10.672-8.312-15.473-20.525-14.4-36.622 0.975-14.693 7.239-26.555 18.809-35.549s27.94-12.799 49.111-11.394c17.676 1.171 32.448 6.75 44.33 16.74s17.542 23.725 16.994 41.209l-33.286-2.206c0.038-9.911-3.961-17.23-11.98-21.932-5.346-3.101-12.136-4.938-20.35-5.482-9.15-0.605-16.565 0.703-22.263 3.903s-8.742 8-9.169 14.38c-0.391 5.874 2.009 10.42 7.199 13.677 3.336 2.165 10.516 4.916 21.56 8.252l28.624 8.72c12.547 3.805 21.834 8.408 27.863 13.814 9.366 8.37 13.579 19.863 12.604 34.495-0.999 14.99-7.691 27.047-20.043 36.178zM442.422 678.453l-8.701-34.457-61.031-4.040-13.464 32.993-36.214-2.4 70.006-160.209 39.178 2.595 47.765 167.993-37.539-2.475zM618.416 690.1l-117.36-7.765 10.869-164.109 34.632 2.283-8.917 134.609 82.747 5.482-1.971 29.5zM773.159 564.701l-87.685-5.794-2.302 34.848 80.484 5.326-1.891 28.507-80.484-5.326-2.789 42.203 91.744 6.068-1.951 29.5-125.577-8.312 10.869-164.109 121.537 8.039-1.954 29.051z",
				"M383.986 612.29l42.436 2.808-16.661-65.947z",
				"M964.411 846.641l-144.443-635.624 48.777 783.716 90.181-129.283-67.606-12.683 3.61-19.16z"
			],
			attrs: [
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"icon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3788,
			id: 2187,
			name: "icon",
			prevSize: 32,
			code: 61423
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 12
	},
	{
		icon: {
			paths: [
				"M793.696 592.857c-118.008-38.545-167.062-86.478-167.062-86.478l-3.95 3.765c-35.045 32.985-73.804 52.376-109.113 52.376h-3.332c-35.307 0-74.066-19.391-109.111-52.376l-3.952-3.765c0 0-49.050 47.931-167.060 86.478-174.203 65.075-121.897 329.91-121.947 331.961 5.487 29.495 8.685 39.633 11.471 40.771 174.938 77.882 609.596 77.882 784.537 0 2.786-1.138 5.984-11.276 11.471-40.771-0.050-2.051 52.956-265.834-121.951-331.961z",
				"M694.856 254.995l-1.461-1.585c-9.802-8.974-9.035-8.46-9.035-8.46s17.096-86.264 3.387-127.058c-21.522-65.149-150.079-108.813-175.864-113.888 0.004-0.048-15.683-3.187-16.685-3.194 0 0-20.281-4.101-43.788 6.152-15.309 5.89-95.345 42.184-118.062 110.93-13.707 40.794 3.389 127.058 3.389 127.058s0.766-0.514-9.037 8.46l-1.459 1.585c-6.631 7.53-4.993 31.089 2.255 55.599 6.568 24.557 15.129 31.156 17.18 36.907 20.794 97.632 93.099 180.992 166.781 180.992s142.168-83.36 162.961-180.992c2.054-5.749 10.614-12.351 17.182-36.907 7.248-24.512 9.077-49.688 2.257-55.599z"
			],
			attrs: [
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"male-user"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			}
		],
		properties: {
			order: 3787,
			id: 2186,
			name: "male-user",
			prevSize: 32,
			code: 61424
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 13
	},
	{
		icon: {
			paths: [
				"M329.905 598.857c40.571 6.093 90.095-3.24 144.19-6.476 10.095 2.284 20.19 3.81 30.667 3.81 10.667 0 21.143-1.526 31.619-4 140.762 6.857 250.476 46.667 250.476-239.81 0-194.476-126.286-352.381-282.095-352.381s-282.095 157.905-282.095 352.381c0 156.381 29.905 217.143 78.476 238.286 8.952 4.19 18.667 6.667 28.762 8.19zM284.952 242.476c29.524 40.952 106.095 32.19 172.19-19.619 16.762-13.143 31.429-28.19 43.238-43.429 1.524 0.19 3.048 0.381 4.571 0.762 6.476 1.143 12.381 3.429 19.048 5.524 5.907 2.857 12.381 5.143 18.095 8.762 5.907 3.048 11.238 7.238 16.571 10.857 4.762 4.19 10.095 8.19 14.095 12.762 4.189 4.19 8.19 8.762 11.236 13.143 3.429 4.19 5.907 8.571 8.381 12.381s4.57 7.238 5.714 10.286c2.857 5.905 4.57 9.333 4.57 9.333s-0.571-3.619-1.712-10.286c-0.381-3.429-1.333-7.238-2.476-11.81-1.145-4.571-2.478-9.905-4.762-15.238-1.905-5.524-4.571-11.238-7.619-17.333-2.857-6.095-7.048-12-11.050-18.476-4.762-5.905-9.143-12.381-14.857-18.095-5.333-6.095-11.81-11.238-18.095-16.762-5.905-4.19-12.189-8.762-18.855-12.381 2.857-5.905 5.141-12 7.046-17.714 23.619 10.667 47.811 24.19 67.048 43.429 70.669 70.667 42.857 152.762 97.335 98.476 8.571-8.571 15.617-17.524 21.143-26.476 1.905 0 3.81-0.19 5.333 0.19 7.429 1.905 12.19 7.619 14.857 12.19 7.429 12.381 9.145 30.286 4.571 48.19-6.857 26.667-24.381 42.476-38.476 44.19l-11.429 1.524-3.046 11.238c-27.048 98.095-100 202.476-182.476 202.476s-155.238-104.381-182.476-202.476l-3.048-11.238-11.429-1.524c-13.905-1.905-31.619-17.714-38.476-44.19-4.571-17.905-2.857-35.81 4.571-48.19 1.714-3.429 5.524-7.81 10.667-10.476z",
				"M716.762 624.571c-22.095 37.712-47.81 69.524-81.714 87.046-70.095 35.81-122.284 65.143-122.284 65.143l-0.192-0.19v-0.573l-0.571 0.381-0.571-0.381v0.573l-0.19 0.19c0 0-52-28.952-122.286-65.143-33.905-17.522-59.429-49.333-81.714-87.046-103.81 42.284-176.19 139.046-176.19 223.808 0 89.145 0 175.619 0 175.619h761.905c0 0 0-86.474 0-175.619 0-84.57-72.571-181.522-176.19-223.808z"
			],
			attrs: [
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"woman-avatar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			}
		],
		properties: {
			order: 3786,
			id: 2185,
			name: "woman-avatar",
			prevSize: 32,
			code: 61425
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 14
	},
	{
		icon: {
			paths: [
				"M680.277 608.768c-1.908-23.648-8.002-45.448-17.545-65.273l0.478 1.102c-26.070-37.481-56.408-69.609-90.87-96.731l-0.949-0.72c-48.932-35.883-107.594-61.57-171.264-72.688l-2.474-0.358c-20.539-4.151-44.148-6.526-68.313-6.526-26.58 0-52.489 2.874-77.433 8.329l2.386-0.438c-57.066 16.513-106.837 41.447-150.816 73.796l1.312-0.921c-4.112 2.983-7.696 6.296-10.852 9.985l-0.070 0.084c-2.522 2.878-4.737 6.128-6.531 9.63l-0.125 0.269 51.2 17.067 358.4 136.533-89.771 30.891-304.64 111.957-13.141 4.437c1.665 3.294 3.366 6.087 5.257 8.735l-0.137-0.202c9.415 13.822 19.993 25.81 31.884 36.348l4.127 3.588c10.624 9.459 22.762 17.558 35.936 23.836l0.928 0.398 51.2 24.576c18.237 6.491 39.871 11.907 62.176 15.282l1.995 0.248c15.303 2.146 32.982 3.371 50.947 3.371 37.964 0 74.65-5.47 109.313-15.666l-2.735 0.69c39.765-11.093 136.533-38.059 196.949-127.147 27.002-35.143 43.273-79.757 43.273-128.172 0-2.22-0.034-4.432-0.102-6.636l0.008 0.323zM633.856 684.032c-11.603 23.343-28.141 42.667-48.353 57.202l-0.457 0.313c-60.587 48.128-104.789 83.285-173.739 99.499-126.293 29.696-252.416-34.133-281.088-52.053 0-4.437 0 4.437 0 0 133.973-48.981 288.768-99.157 422.741-148.139 6.986-3.15 15.653-6.345 24.557-8.99l1.555-0.397c1.936-0.76 3.282-2.612 3.282-4.779s-1.346-4.019-3.247-4.767l-0.035-0.012c-10.734-4.448-19.486-8.738-27.949-13.482l1.325 0.682-124.416-45.909q-141.312-51.2-280.064-104.107c20.721-15.473 44.519-28.549 70.042-38.093l1.98-0.649c29.194-10.346 62.864-16.324 97.93-16.324 15.427 0 30.584 1.157 45.389 3.389l-1.666-0.206c81.77 9.401 154.537 42.073 213.107 91.135l-0.627-0.511c27.648 23.723 54.784 47.445 66.389 88.576 3.42 11.809 5.386 25.374 5.386 39.398 0 21.050-4.431 41.065-12.412 59.164l0.37-0.94z",
				"M189.44 749.227c-61.952-24.405-128.853-87.211-125.611-127.317 2.797-17.642 9.484-33.342 19.162-46.739l-0.218 0.318c13.75-20.223 32.487-36.111 54.475-46.088l0.821-0.333c13.995-6.656 43.52-14.336 57.515-20.992l2.56-9.216-46.251-18.432c-8.533 4.779-39.936 22.016-53.76 32.085-33.109 24.405-60.416 44.544-71.509 79.531-3.036 9.782-4.785 21.028-4.785 32.683s1.749 22.901 4.998 33.49l-0.213-0.808c8.369 28.23 25.889 51.562 49.057 67.137l0.436 0.276c12.459 8.192 46.080 33.109 58.709 41.131 16.213-5.803 38.4-10.752 54.613-16.725z",
				"M954.709 287.744c-2.219-4.608-4.096-8.533-5.461-11.093v0c-20.509 13.247-38.367 27.417-54.737 43.126l0.123-0.118c-4.949 8.704-8.021 10.581-10.069 9.728-22.528 23.040-45.227 45.909-68.267 68.267-48.299 47.616-112.469 101.717-161.109 148.48l10.411 27.819c2.389 14.507 3.072 25.429 5.461 39.936-1.195 14.677-26.453 51.2 1.536 49.493 0 0 12.459-6.827 12.459-7.339 0-4.437 1.365-8.875 2.219-13.312 3.146-15.089 4.948-32.428 4.948-50.188 0-8.71-0.433-17.319-1.279-25.806l0.086 1.072 109.568-105.131 129.365-130.56 2.219 41.984c1.789 11.171 2.811 24.051 2.811 37.169 0 6.018-0.215 11.986-0.638 17.896l0.046-0.794c-3.269 42.882-16.426 82.098-37.175 116.182l0.652-1.153c-23.232 38.962-53.212 71.447-88.644 96.8l-0.956 0.65c-38.798 30.108-84.258 53.916-133.572 68.861l-2.961 0.771c5.291-11.947 10.069-41.643 13.995-54.443 0-1.365-9.216-15.189-8.704-17.067-11.776 23.893-32.427 75.947-44.032 99.84 3.309 0.104 7.2 0.163 11.105 0.163 34.215 0 67.369-4.544 98.892-13.060l-2.648 0.609c162.645-49.323 216.576-227.499 220.16-240.128 8.021-28.331 32.939-115.371-5.803-198.656z",
				"M589.824 471.211c20.623 17.232 38.967 35.846 55.39 56.083l0.588 0.749c7.339-120.661 17.067-256 24.576-375.467l1.024-12.288-54.272 25.771c-13.995 9.557-27.989 19.627-41.984 29.696-29.728 21.933-55.146 47.459-76.278 76.321l-0.692 0.991v0.853c-18.994 25.813-36.111 55.143-49.994 86.234l-1.206 3.024c-2.561 5.484-5.169 12.272-7.349 19.249l-0.331 1.231c12.459 2.048 29.525 19.285 41.984 21.333 41.599 17.431 77.441 39.692 109.117 66.695l-0.573-0.477zM564.053 246.784c11.496-11.784 23.81-22.637 36.899-32.518l0.818-0.591 30.891-17.067c-5.12 84.139-11.947 180.736-17.067 266.24v0 0c0-4.779-1.024 4.267 0 0l-95.573-60.416-34.133-18.773c15.657-53.426 42.633-99.388 78.307-137.025l-0.141 0.15z",
				"M902.485 333.824c3.072 0 13.483 1.707 5.803-8.363l13.824-8.363c-3.755-18.091-14.677-54.443-18.261-72.533-3.685-16.772-10.19-31.578-19.059-44.649l0.286 0.446c-14.854-21.342-35.684-37.601-60.059-46.486l-0.869-0.277c-42.325-14.677-80.896 0-108.373 11.093-22.849 10.442-42.104 21.146-60.435 33.145l1.726-1.060c0 16.213 3.413 26.283 2.901 42.496 18.461-15.047 39.301-28.463 61.566-39.422l1.922-0.855c17.353-11.316 38.593-18.047 61.406-18.047 5.248 0 10.412 0.356 15.47 1.046l-0.588-0.066c25.901 7.522 46.946 24.621 59.476 47.112l0.258 0.504c27.136 46.251 17.067 82.944 22.187 97.109 2.289 7.356 5.010 13.684 8.296 19.659l-0.274-0.545 6.656-5.803z",
				"M300.365 445.266c11.165 1.812 18.746 12.332 16.934 23.497s-12.332 18.746-23.497 16.934c-11.165-1.812-18.746-12.332-16.934-23.497s12.332-18.746 23.497-16.934z",
				"M365.227 449.024c2.491-1.503 5.499-2.393 8.714-2.393 0.116 0 0.232 0.001 0.348 0.003l-0.017-0c1.235-0.142 2.666-0.223 4.116-0.223 4.646 0 9.098 0.833 13.214 2.357l-0.263-0.085c21.664 4.433 40.301 9.85 58.301 16.573l-2.664-0.872c31.607 11.546 58.68 24.715 84.15 40.25l-2.060-1.167c9.2 5.774 17.050 11.397 24.545 17.442l-0.481-0.375c4.533 4.436 8.727 9.171 12.568 14.19l0.232 0.316c0 4.779 4.267 9.557 4.949 14.336-1.193 4.656-4.003 8.521-7.783 11.050l-0.068 0.043c-2.709 1.521-5.945 2.416-9.39 2.416-0.359 0-0.716-0.010-1.070-0.029l0.049 0.002-14.165-7.509c-2.901-2.901-7.339-6.997-12.971-11.605-14.020-10.654-30.065-19.783-47.259-26.649l-1.381-0.487c-18.886-9.602-41.186-18.483-64.343-25.372l-2.899-0.74c-18.091-3.925-27.136-5.973-27.989-5.973-0.809 0.093-1.746 0.146-2.696 0.146-4.74 0-9.172-1.324-12.944-3.622l0.11 0.062c-3.8-3.339-6.292-8.089-6.653-13.423l-0.003-0.060c0-1.536-1.024-13.483 5.803-18.603z"
			],
			attrs: [
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"nuts"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					},
					{
					},
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			},
			{
			},
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3785,
			id: 2184,
			name: "nuts",
			prevSize: 32,
			code: 61420
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 15
	},
	{
		icon: {
			paths: [
				"M642.048 195.755l232.96-1.707c6.144 11.435 12.459 22.869 18.773 34.133l-17.067 10.069-32.768 10.411-68.267 8.533-119.467-5.12-30.72-6.827z",
				"M270.507 481.792l34.133-24.064 246.613-3.413 125.099 11.947c6.315 13.824 12.459 27.477 18.773 41.131l-23.893 30.891-162.816 5.12-198.485 2.731-51.2-41.131z",
				"M882.688 179.883h-250.368c-0.078-3.967-0.95-7.71-2.462-11.105l0.073 0.182c-1.943-4.305-4.653-7.944-7.988-10.893l-0.034-0.029c-4.48-4.024-10.434-6.486-16.964-6.486-0.036 0-0.072 0-0.108 0l0.006-0-24.576 0.853v-32.939c-1.051-4.874-3.009-9.17-5.701-12.9l0.069 0.1c-8.411-10.911-21.485-17.872-36.185-17.872-3.017 0-5.965 0.293-8.818 0.852l0.288-0.047c-4.633 0.947-8.744 2.421-12.556 4.393l0.268-0.126c-1.804-10.447-7.315-19.365-15.103-25.534l-0.086-0.066c-6.564-4.074-14.527-6.488-23.054-6.488-6.746 0-13.138 1.511-18.858 4.213l0.269-0.114c-9.298 4.077-16.802 10.811-21.727 19.236l-0.119 0.22-2.901 8.704c-5.425-2.079-11.7-3.284-18.257-3.284-10.242 0-19.798 2.939-27.87 8.019l0.217-0.128c-6.343 4.814-11.345 11.075-14.56 18.306l-0.118 0.297c0 11.776-0.853 23.381-1.365 35.157-4.108-1.329-8.834-2.096-13.739-2.096s-9.631 0.766-14.065 2.186l0.326-0.090c-7.315 2.365-13.562 6.299-18.596 11.428l-0.007 0.007c-7.283 11.463-11.607 25.428-11.607 40.402 0 0.196 0.001 0.392 0.002 0.588l-0-0.030c0 17.067 0 34.133 0 50.347 0.297 13.119 6.011 24.847 14.985 33.079l0.034 0.031c5.438 4.874 12.661 7.853 20.58 7.853 0.145 0 0.29-0.001 0.434-0.003l-0.022 0h21.333l2.389 3.584c-1.743 4.379-2.753 9.453-2.753 14.763 0 11.55 4.78 21.983 12.47 29.429l0.011 0.011c7.071 6.417 16.451 10.403 26.758 10.581l0.036 0h19.797v88.235l-126.976 1.024c-0.136-0.001-0.298-0.002-0.459-0.002-25.426 0-47.285 15.275-56.899 37.15l-0.156 0.399c-2.653 6.358-4.216 13.742-4.267 21.484l-0 0.020c0.434 13.801 4.972 26.462 12.426 36.897l-0.138-0.204c4.94 6.902 11.079 12.605 18.161 16.913l0.271 0.153 27.136 4.267-1.024 27.477c-26.511 0.284-50.281 11.781-66.835 29.964l-0.066 0.074c-4.944 6.225-8.946 13.476-11.626 21.338l-0.15 0.507-6.144 12.8v51.2q0 123.392 1.877 246.613c3.263 13.37 10.507 24.716 20.386 33.032l0.094 0.077c8.187 6.852 18.359 11.596 29.536 13.271l0.331 0.041 420.864-1.365c20.716-3.463 37.873-16.234 47.274-33.782l0.172-0.351c2.18-5.386 3.446-11.634 3.446-18.176 0-0.63-0.012-1.257-0.035-1.882l0.003 0.090 0.853-269.653c-0.020-2.612-0.33-5.141-0.899-7.57l0.046 0.231c-3.755-14.507-18.773-61.781-59.392-74.581-6.12-1.935-13.158-3.049-20.457-3.049-2.352 0-4.677 0.116-6.969 0.342l0.29-0.023v-27.648c21.226-0.223 39.894-10.971 51.062-27.264l0.138-0.214c5.008-8.582 7.965-18.891 7.965-29.892 0-6.326-0.978-12.423-2.79-18.15l0.116 0.426c-4.865-14.911-14.415-27.169-26.884-35.343l-0.252-0.155c-6.084-3.943-13.517-6.294-21.499-6.315l-0.005-0-196.437-1.877v-58.88c0.579 0.019 1.26 0.030 1.944 0.030 17.952 0 34.126-7.615 45.467-19.79l0.034-0.037c2.167-2.786 3.958-6.007 5.214-9.484l0.077-0.244 3.072-1.877c3.755 0.845 8.067 1.329 12.492 1.329 14.044 0 26.95-4.875 37.118-13.025l-0.117 0.091c4.934-4.616 8.012-11.164 8.021-18.43l0-0.002c0-8.021 0-17.067 0-24.235 3.925 0 39.936 1.195 51.2-20.309 1.238-2.361 2.239-5.098 2.862-7.976l0.039-0.216 251.221-1.365c18.361-6.034 31.385-23.025 31.385-43.056 0-20.534-13.684-37.871-32.43-43.391l-0.32-0.081zM361.131 268.8v0c-0.155 0.006-0.337 0.009-0.52 0.009-8.118 0-14.731-6.44-15.010-14.49l-0.001-0.025-1.536-61.44c-0.033-0.383-0.051-0.829-0.051-1.279 0-7.853 5.642-14.388 13.093-15.772l0.099-0.015h4.267c7.691 1.277 13.483 7.881 13.483 15.837 0 0.012-0 0.025-0 0.037l0-0.002c0 20.139 0.853 40.277 1.195 60.416 0.003 0.108 0.004 0.236 0.004 0.364 0 8.467-6.63 15.386-14.982 15.847l-0.041 0.002zM418.645 326.656v0c-0.051 0.001-0.111 0.001-0.171 0.001-7.823 0-14.165-6.342-14.165-14.165 0-0 0-0.001 0-0.001l-0 0v-179.541c0.285-4.194 2.272-7.874 5.268-10.392l0.023-0.019c1.020-1.261 2.269-2.292 3.69-3.041l0.064-0.031c0.898-0.202 1.929-0.318 2.987-0.318s2.089 0.116 3.081 0.336l-0.094-0.018c7.382 1.119 12.974 7.42 12.974 15.027 0 0.117-0.001 0.234-0.004 0.35l0-0.017 1.024 177.835c0 0 0 0.001 0 0.001 0 8.046-6.474 14.58-14.498 14.676l-0.009 0zM708.779 947.541c-13.141 12.8-9.387 8.533-22.528 21.504-160.768-7.851-261.803 5.12-422.059-2.389l-20.309-21.504q0-120.32 1.365-240.811l464.043 1.365zM667.989 618.837c11.947 1.365 27.477 12.8 43.179 57.003l-235.008-1.365c-5.4-0.041-10.031-3.291-12.084-7.936l-0.034-0.085-8.704-19.456h-17.067l-4.267 9.557c-5.29 11.279-16.551 18.95-29.603 18.95-0.213 0-0.425-0.002-0.637-0.006l0.032 0-156.843-3.243c-1.414-3.605-2.234-7.78-2.234-12.146 0-1.736 0.13-3.442 0.38-5.109l-0.023 0.188c5.095-20.932 23.098-36.442 44.923-37.711l0.133-0.006c10.581 0 15.019 3.755 23.381 0 4.439-1.932 8.088-4.977 10.697-8.79l0.055-0.085c3.677-5.483 5.943-12.186 6.143-19.405l0.001-0.051 1.024-31.915 102.4 1.365-1.024 47.957 20.821 10.069c5.654-4.593 9.27-11.505 9.386-19.266l0-0.019c0-12.459 0-24.917 0-37.376h158.72c0 13.312 1.024 26.624 1.365 39.936 3.65 6.846 9.004 12.364 15.507 16.11l0.194 0.103c6.079 2.118 13.086 3.341 20.379 3.341 3.106 0 6.159-0.222 9.146-0.65l-0.342 0.040zM657.92 469.163c13.46 3.459 23.247 15.485 23.247 29.797 0 14.804-10.472 27.163-24.413 30.072l-0.2 0.035h-355.84c-3.503-0.001-6.581-1.822-8.339-4.568l-0.024-0.040v-1.024c-5.369-7.85-8.573-17.55-8.573-27.999 0-8.96 2.357-17.37 6.484-24.644l-0.129 0.248c0.281-0.483 0.781-0.813 1.36-0.853l0.005-0zM477.867 356.693v0c-0.102 0.002-0.221 0.004-0.341 0.004-8.2 0-14.848-6.648-14.848-14.848 0-0.001 0-0.003 0-0.004l-0 0v-239.445c-0.002-0.099-0.004-0.216-0.004-0.333 0-7.607 5.592-13.908 12.89-15.016l0.084-0.011h4.096l3.584 1.195c5 2.555 8.363 7.669 8.363 13.569 0 0.030-0 0.059-0 0.089l0-0.005q0 119.467 1.195 237.568c0.005 0.148 0.007 0.322 0.007 0.497 0 7.974-5.469 14.671-12.86 16.544l-0.118 0.025zM543.915 324.267c-2.424 1.836-5.49 2.941-8.814 2.941-0.382 0-0.76-0.015-1.134-0.043l0.050 0.003c-2.091-0.166-4.008-0.778-5.699-1.742l0.067 0.035c-4.331-2.686-7.172-7.414-7.172-12.806 0-0.118 0.001-0.236 0.004-0.353l-0 0.017-1.024-180.224c-0-0.008-0-0.016-0-0.025 0-7.918 6.418-14.336 14.336-14.336 0.3 0 0.598 0.009 0.894 0.027l-0.041-0.002c7.636 0.464 13.653 6.77 13.653 14.482 0 0.009-0 0.018-0 0.026l0-0.001v173.909c0.027 0.469 0.043 1.018 0.043 1.571 0 6.179-1.932 11.908-5.225 16.614l0.062-0.094zM607.744 256c-0.204 4.541-2.654 8.469-6.259 10.719l-0.056 0.033c-1.181 0.674-2.55 1.205-4 1.519l-0.096 0.017c-0.926 0.201-1.989 0.316-3.080 0.316-8.389 0-15.189-6.8-15.189-15.189 0-0.171 0.003-0.341 0.008-0.511l-0.001 0.025c0-19.968 0-40.107 0-60.245-0.005-0.15-0.008-0.326-0.008-0.503 0-7.22 4.769-13.326 11.329-15.339l0.114-0.030h2.219c0.668-0.106 1.438-0.167 2.223-0.167 8.2 0 14.848 6.648 14.848 14.848 0 0.119-0.001 0.237-0.004 0.356l0-0.018c-1.365 20.821-1.707 42.325-2.048 64.171zM876.885 238.933l-238.933-1.024v-27.648l238.933-0.853c3.302 3.806 5.314 8.808 5.314 14.28 0 4.254-1.216 8.224-3.319 11.582l0.053-0.091z",
				"M235.861 697.856h480.427v277.675h-480.427v-277.675z",
				"M492.544 733.867h62.464l26.283 46.251h56.661l31.915 53.248-28.331 54.101-55.637 1.195-26.965 50.005-64 1.024-32.768-52.224c8.875-17.067 17.067-32.597 26.283-48.981l-28.672-48.469z",
				"M498.688 747.52h46.933c8.192 13.653 17.067 27.477 24.235 41.131l-22.528 40.619h-48.128l-24.064-40.789z",
				"M582.997 793.941h47.275l24.747 40.96c-7.168 13.824-14.507 27.477-21.845 41.301l-48.64 1.024-25.259-40.96z",
				"M501.419 844.459l44.715-1.024 25.429 40.619-21.504 41.472-47.787 1.195-24.405-40.789z"
			],
			attrs: [
				{
					fill: "rgb(51, 51, 51)"
				},
				{
					fill: "rgb(51, 51, 51)"
				},
				{
					fill: "rgb(51, 51, 51)"
				},
				{
					fill: "rgb(51, 51, 51)"
				},
				{
					fill: "rgb(255, 255, 255)"
				},
				{
					fill: "rgb(51, 51, 51)"
				},
				{
					fill: "rgb(51, 51, 51)"
				},
				{
					fill: "rgb(51, 51, 51)"
				}
			],
			isMulticolor: true,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"honey"
			],
			colorPermutations: {
				"25525525515151511": [
					{
						f: 0
					},
					{
						f: 0
					},
					{
						f: 0
					},
					{
						f: 0
					},
					{
						f: 1
					},
					{
						f: 0
					},
					{
						f: 0
					},
					{
						f: 0
					}
				]
			}
		},
		attrs: [
			{
				fill: "rgb(51, 51, 51)"
			},
			{
				fill: "rgb(51, 51, 51)"
			},
			{
				fill: "rgb(51, 51, 51)"
			},
			{
				fill: "rgb(51, 51, 51)"
			},
			{
				fill: "rgb(255, 255, 255)"
			},
			{
				fill: "rgb(51, 51, 51)"
			},
			{
				fill: "rgb(51, 51, 51)"
			},
			{
				fill: "rgb(51, 51, 51)"
			}
		],
		properties: {
			order: 3762,
			id: 2183,
			name: "honey",
			prevSize: 32,
			code: 61412,
			codes: [
				61412,
				61413,
				61414,
				61415,
				61416,
				61417,
				61418,
				61419
			]
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 16
	},
	{
		icon: {
			paths: [
				"M524.288 637.44c4.007-22.924 13.076-43.222 26.028-60.432l-0.258 0.358c38.229-46.933 114.347-55.637 115.029-55.979v0c7.988 10.749 13.511 23.787 15.481 37.961l0.050 0.439c0 6.144-1.365 7.68-14.507 37.205-5.031 14.973-11.743 27.972-20.108 39.712l0.31-0.458c-7.93 8.696-17.525 15.722-28.3 20.601l-0.543 0.22c-14.491 7.123-31.324 12.236-49.061 14.429l-0.773 0.078c-24.747 4.267-37.376 6.315-43.349 0-1.877-2.048-6.485-8.021 0-34.133z",
				"M682.667 498.517c-3.413 0-83.627-4.096-136.533 48.299-8.985 9.175-16.661 19.683-22.693 31.188l-0.347 0.727v-119.467c76.348 0 138.24-61.892 138.24-138.24h-0v-173.397c0.142-11.055 4.754-21.007 12.108-28.151l0.010-0.009 22.357-22.187c4.026-3.638 6.544-8.878 6.544-14.707 0-10.934-8.864-19.797-19.797-19.797-1.349 0-2.667 0.135-3.94 0.392l0.127-0.021-56.661 8.192v-27.307c0-0.051 0.001-0.111 0.001-0.171 0-10.84-8.787-19.627-19.627-19.627-0 0-0.001 0-0.001 0l0-0c-0.429-0.002-0.935-0.003-1.443-0.003-37.524 0-73.589 6.249-107.21 17.762l2.327-0.693c-27.083-10.613-58.435-16.856-91.219-17.066l-0.087-0c-10.934 0-19.797 8.864-19.797 19.797v0 0 28.16l-56.661-8.363c-1.147-0.236-2.464-0.371-3.814-0.371-10.934 0-19.797 8.864-19.797 19.797 0 5.828 2.519 11.069 6.527 14.691l0.017 0.015 22.869 21.504c7.092 7.209 11.502 17.074 11.605 27.97l0 0.020v173.227c0 76.348 61.892 138.24 138.24 138.24v0 494.933c0 10.934 8.864 19.797 19.797 19.797s19.797-8.864 19.797-19.797v-258.048h13.824c2.308 0.121 5.010 0.19 7.728 0.19 41.866 0 79.904-16.385 108.053-43.093l-0.069 0.065c52.224-52.395 48.299-132.608 48.128-136.533-0.938-9.73-8.797-17.353-18.55-17.918l-0.053-0.002zM582.827 64.341v14.165c-5.12 1.195-10.24 2.048-15.189 3.584l-8.533-6.485c-3.413-2.56-7.168-4.267-10.581-6.656 9.613-1.987 21.353-3.621 33.293-4.545l1.011-0.063zM603.307 114.517l28.16-4.096c-5.822 10.723-9.285 23.463-9.386 37.003l-0 0.031v173.227c-0.402-73.265-32.622-138.924-83.533-183.92l-0.264-0.229c18.792-10.447 40.671-18.151 63.881-21.865l1.143-0.151zM424.789 64.683c37.038 3.503 70.629 15.753 99.478 34.645l-0.832-0.512c-6.485 3.243-12.971 7.168-19.456 11.093-22.753-14.27-49.259-25.204-77.569-31.282l-1.621-0.292v-13.653zM484.011 419.499c-54.462-0.194-98.549-44.34-98.645-98.807l-0-0.009v-173.056c-0.265-13.627-3.901-26.349-10.106-37.439l0.208 0.404 27.989 3.925c101.72 15.006 178.967 101.504 179.371 206.123l0 0.042c-0.193 54.497-44.319 98.623-98.797 98.816l-0.019 0zM624.981 625.323c-20.731 19.364-48.659 31.253-79.364 31.253-0.779 0-1.556-0.008-2.331-0.023l0.116 0.002c-0.020-0.811-0.032-1.765-0.032-2.722 0-30.515 11.83-58.268 31.154-78.922l-0.060 0.065c23.114-20.67 53.168-34.013 86.273-36.159l0.425-0.022c-2.067 33.493-15.434 63.518-36.294 86.655l0.112-0.127z"
			],
			attrs: [
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flower"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			}
		],
		properties: {
			order: 3740,
			id: 2182,
			name: "flower1",
			prevSize: 32,
			code: 61407
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 17
	},
	{
		icon: {
			paths: [
				"M692.565 264.533c-0.051-0-0.111-0-0.171-0-175.506 0-317.781 142.276-317.781 317.781s142.276 317.781 317.781 317.781c175.506 0 317.781-142.276 317.781-317.781l-0 0c0-175.446-142.178-317.684-317.601-317.781l-0.010-0zM692.565 856.405c-151.376 0-274.091-122.715-274.091-274.091s122.715-274.091 274.091-274.091c151.376 0 274.091 122.715 274.091 274.091v-0c0 151.376-122.715 274.091-274.091 274.091v-0z",
				"M692.565 351.403c-0.051-0-0.111-0-0.171-0-127.529 0-230.912 103.383-230.912 230.912s103.383 230.912 230.912 230.912c127.529 0 230.912-103.383 230.912-230.912l-0 0c0-127.469-103.286-230.815-230.732-230.912l-0.009-0zM887.467 564.224h-151.893l107.349-107.349c24.477 29.183 40.658 66.076 44.484 106.567l0.060 0.783zM710.656 386.901c41.244 3.902 78.124 20.012 107.665 44.629l-0.316-0.256-107.349 107.52zM674.475 538.795l-107.349-107.52c29.226-24.361 66.105-40.472 106.56-44.313l0.789-0.061zM674.475 777.728c-41.204-3.678-78.106-19.629-107.675-44.123l0.325 0.262 107.349-107.349zM710.656 625.835l107.349 108.032c-29.183 24.477-66.076 40.658-106.567 44.484l-0.783 0.060zM541.525 456.875l107.008 107.349h-151.893c4.058-41.295 20.34-78.168 45.131-107.649l-0.245 0.3zM497.152 600.405h151.381l-107.52 107.349c-24.178-29.27-40.116-66.156-43.805-106.584l-0.056-0.766zM843.435 707.755l-107.349-107.349h151.381c-3.73 41.221-19.738 78.121-44.29 107.669l0.258-0.32z",
				"M567.125 299.52c-11.264 7.509-22.016 19.627-33.28 27.136-11.947-6.144-42.496-27.648-54.613-34.133-22.231-10.419-48.029-18.298-75.081-22.338l-1.548-0.19c-12.656-1.956-27.256-3.073-42.116-3.073-43.175 0-84.148 9.431-120.97 26.345l1.806-0.744c-33.74 16.348-62.497 37.524-86.752 63.022l-0.117 0.124c-31.492 31.998-55.363 71.592-68.61 115.779l-0.51 1.981c-6.641 23.521-10.459 50.532-10.459 78.436 0 5.368 0.141 10.703 0.42 16.001l-0.031-0.74c0.032 26.846 3.706 52.821 10.553 77.475l-0.483-2.040c8.992 31.867 22.546 59.707 40.157 84.459l-0.563-0.833c29.778 40.224 69.433 71.541 115.439 90.641l1.809 0.666c37.475 15.902 81.058 25.144 126.8 25.144 17.711 0 35.099-1.386 52.061-4.055l-1.879 0.244c21.388-3.443 40.396-8.55 58.572-15.361l-2.081 0.684 36.352 29.184-63.147 22.528c-28.156 7.706-60.484 12.134-93.847 12.134-43.989 0-86.18-7.698-125.299-21.819l2.57 0.81c-129.877-48.981-182.272-180.224-186.027-190.464-13.208-35.025-20.854-75.511-20.854-117.782 0-56.188 13.509-109.22 37.456-156.027l-0.9 1.938c40.938-75.226 107.174-132.328 187.051-160.544l2.389-0.736c32.652-12.475 70.417-19.699 109.869-19.699 23.838 0 47.061 2.638 69.391 7.637l-2.109-0.397c53.038 14.827 99.275 38.379 139.541 69.316l-0.96-0.708z",
				"M308.907 339.797c0 17.437-14.136 31.573-31.573 31.573s-31.573-14.136-31.573-31.573c0-17.437 14.136-31.573 31.573-31.573s31.573 14.136 31.573 31.573z",
				"M180.395 384.341c7.88-8.228 17.765-14.475 28.871-17.96l0.484-0.131c4.352-1.943 9.43-3.074 14.773-3.074 7.163 0 13.851 2.033 19.518 5.555l-0.157-0.091c5.476 6.193 8.82 14.383 8.82 23.354 0 2.917-0.353 5.751-1.020 8.462l0.050-0.242c-3.413 17.067-15.701 19.797-34.133 41.643-12.517 14.434-22.503 31.46-29.024 50.113l-0.331 1.087c-6.997 22.869-2.901 33.28-14.677 53.077-9.557 16.043-18.091 19.285-21.333 20.309-2.61 0.797-5.609 1.255-8.716 1.255-7.395 0-14.182-2.598-19.5-6.931l0.056 0.044c-6.303-7.39-10.138-17.052-10.138-27.611 0-3.403 0.398-6.712 1.151-9.885l-0.058 0.29c5.404-54.713 29.351-103.002 65.378-139.277l-0.013 0.013z",
				"M492.885 184.661c11.677-6.628 25.282-11.522 39.735-13.898l0.713-0.097c5.618-0.734 12.115-1.153 18.71-1.153 38.227 0 73.166 14.074 99.92 37.322l-0.187-0.159-23.552 27.136c-15.299 10.882-33.695 18.449-53.619 21.258l-0.653 0.075c-3.468 0.328-7.499 0.515-11.574 0.515-33.765 0-64.532-12.834-87.69-33.89l0.106 0.095-6.827 28.16-54.101-13.653 19.115-26.965c-17.302-2.692-32.859-7.396-47.404-13.947l1.154 0.465c-27.336-9.814-49.782-27.685-65.066-50.721l-0.299-0.479c-6.69-14.25-10.594-30.946-10.594-48.555s3.904-34.305 10.894-49.271l-0.3 0.716 42.837 6.827c16.8 5.392 31.172 14.312 42.84 25.944l-0.003-0.003c13.391 15.003 25.381 31.78 35.45 49.778l0.731 1.422c8.533 14.507 11.776 22.016 14.677 21.333s3.413-25.6 1.024-49.493c2.185-12.008 12.563-20.994 25.040-20.994 6.44 0 12.321 2.394 16.802 6.341l-0.028-0.024c6.183 5.17 10.088 12.887 10.088 21.516 0 0.356-0.007 0.71-0.020 1.063l0.002-0.051z"
			],
			attrs: [
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fruit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					},
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			},
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3739,
			id: 2181,
			name: "fruit",
			prevSize: 32,
			code: 61408
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 18
	},
	{
		icon: {
			paths: [
				"M926.208 514.56c-5.845-1.771-12.562-2.791-19.517-2.791-15.222 0-29.303 4.884-40.762 13.171l0.204-0.14c-3.5 2.817-7.999 4.522-12.896 4.522-1.477 0-2.917-0.155-4.306-0.45l0.135 0.024-142.507-35.157c-23.040-81.92-108.544-159.744-158.549-199.68-76.288-60.587-167.936-111.957-233.643-130.901v0c-98.475-28.331-184.32 130.731-211.968 230.4-39.424 134.144-23.381 255.829 34.133 296.448h-38.4c-9.426 0-17.067 7.641-17.067 17.067v0 0c0.004 63.673 48.639 115.985 110.787 121.819l0.487 0.037 20.48 41.472c8.459 17.309 25.935 29.019 46.146 29.019 0.277 0 0.553-0.002 0.829-0.007l-0.042 0.001h537.6c0.234 0.004 0.51 0.006 0.787 0.006 20.211 0 37.687-11.711 46.012-28.717l0.134-0.302 20.821-41.472c62.671-5.866 111.349-58.161 111.445-121.846l0-0.010c0-9.426-7.641-17.067-17.067-17.067v0h-14.677c8.278-11.276 13.246-25.431 13.246-40.746 0-6.327-0.848-12.456-2.436-18.279l0.113 0.486c13.291-12.73 21.552-30.621 21.552-50.441 0-31.761-21.212-58.568-50.243-67.025l-0.493-0.123zM887.467 553.301c5.728-4.245 12.934-6.794 20.736-6.794 19.352 0 35.040 15.688 35.040 35.040 0 11.55-5.588 21.795-14.209 28.178l-0.095 0.067-2.56 1.536c-4.983 3.040-8.258 8.446-8.258 14.618 0 2.892 0.719 5.616 1.988 8.002l-0.045-0.092c2.214 4.462 3.509 9.717 3.509 15.275 0 19.328-15.669 34.997-34.997 34.997-13.771 0-25.684-7.954-31.397-19.518l-0.091-0.205-0.853-1.877c-5.903-15.556-18.279-27.484-33.749-32.657l-0.384-0.111-125.952-31.061c11.709-17.871 18.676-39.765 18.676-63.286 0-1.451-0.027-2.897-0.079-4.335l0.006 0.208 125.269 31.915c4 1.052 8.593 1.656 13.327 1.656 12.507 0 24.029-4.217 33.221-11.308l-0.127 0.094zM675.328 557.568c-9.705 26.736-28.079 48.369-51.661 61.993l-0.563 0.3c-13.927-20.771-37.314-34.261-63.851-34.261-1.553 0-3.096 0.046-4.627 0.137l0.211-0.010c-1.511-0.106-3.274-0.167-5.051-0.167-27.381 0-51.401 14.393-64.905 36.026l-0.188 0.322c-13.492-21.952-37.376-36.371-64.628-36.371-1.881 0-3.746 0.069-5.592 0.204l0.247-0.014c-72.533 0-85.333 62.976-86.869 100.011-3.725 0.063-8.121 0.099-12.525 0.099-24.912 0-49.555-1.152-73.878-3.404l3.118 0.233c61.952-44.373 105.643-136.533 126.976-212.139s32.939-175.104 3.584-245.76c57.521 28.901 107.047 60.97 152.668 97.694l-1.628-1.267c65.877 52.565 171.349 156.672 148.309 236.373zM599.381 650.411c3.857 11.739 6.316 25.288 6.819 39.335l0.007 0.259h-105.131c3.243-57.685 23.211-69.973 51.2-69.973 1.479-0.185 3.19-0.291 4.926-0.291 19.127 0 35.254 12.843 40.23 30.375l0.071 0.295zM466.091 690.005h-104.107c3.243-57.856 23.040-69.973 52.053-69.973s48.64 12.459 51.2 69.973zM135.168 403.285c25.941-90.795 102.4-225.963 169.472-206.507v0c70.827 20.48 56.149 184.661 33.28 264.021-26.112 90.965-101.205 225.792-168.448 206.507-71.509-20.139-57.344-184.149-34.304-264.021zM853.333 794.965h-132.267c-9.661 0-17.493 7.832-17.493 17.493s7.832 17.493 17.493 17.493v0h104.789l-12.629 25.429c-2.841 5.708-8.634 9.561-15.328 9.561-0.131 0-0.262-0.001-0.393-0.004l0.019 0h-537.771c-0.111 0.003-0.242 0.004-0.374 0.004-6.693 0-12.487-3.853-15.283-9.462l-0.045-0.099-12.629-25.429h349.696c9.661 0 17.493-7.832 17.493-17.493s-7.832-17.493-17.493-17.493v0h-378.027c-41.951-0.216-76.906-29.902-85.233-69.402l-0.101-0.571h822.101c-8.457 40.217-43.638 69.977-85.77 69.977-0.267 0-0.533-0.001-0.799-0.004l0.041 0zM640.171 690.005c-0.539-13.488-2.252-26.26-5.048-38.62l0.269 1.415c12.433-7.499 23.211-15.616 33.080-24.705l-0.142 0.129 142.507 35.328c5.58 2.216 9.883 6.63 11.901 12.145l0.046 0.143c2.267 5.414 4.898 10.075 7.996 14.378l-0.145-0.212z",
				"M186.539 515.413c28.672 8.192 47.104-41.813 55.296-70.315 13.653-47.616 8.704-82.261-12.629-88.576-6.485-1.707-19.115-2.048-32.597 17.067-10.030 15.079-17.946 32.606-22.779 51.371l-0.261 1.194c-13.653 46.933-8.533 83.115 12.971 89.259zM196.267 431.957c10.752-37.205 22.187-49.664 26.283-51.2 3.072 4.779 6.656 23.552-3.413 58.709s-21.504 51.2-25.941 53.419c-3.243-5.973-6.827-25.941 3.072-60.928z"
			],
			attrs: [
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"meat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			}
		],
		properties: {
			order: 3817,
			id: 2180,
			name: "meat1",
			prevSize: 32,
			code: 61409
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 19
	},
	{
		icon: {
			paths: [
				"M343.040 489.813c20.070 8.262 36.902 16.784 52.989 26.423l-1.789-0.994c5.291 3.072 10.24 6.315 15.189 9.387l24.917 119.467 14.165-46.763c6.315-20.48 12.459-41.131 18.773-61.611l65.195 1.536c3.925 33.28 7.851 66.389 11.605 99.669l-0.853 15.019 39.424-31.573 52.736-60.928 49.152-31.573 24.917 18.261 2.731 21.333-151.893 200.704-72.533 109.056-80.384-9.557-58.027-11.776 9.728-128-14.336-114.688c-0.512-41.131-1.195-82.261-1.707-123.392z",
				"M921.6 541.696c0.883-5.515 1.387-11.872 1.387-18.348 0-51.499-31.902-95.546-77.021-113.459l-0.825-0.289c-6.809-2.811-11.513-9.398-11.513-17.084 0-2.582 0.531-5.040 1.489-7.271l-0.046 0.12 3.584-8.533c5.247-12.147 8.299-26.291 8.299-41.147 0-1.675-0.039-3.341-0.116-4.997l0.009 0.235c-3.719-43.047-30.368-79.090-67.541-96.129l-0.726-0.298c-8.871-4.153-19.163-7.261-29.96-8.806l-0.589-0.069c-7.49-1.161-13.425-6.695-15.164-13.869l-0.026-0.126-6.315-23.893c-9.286-23.758-22.536-44.080-39.124-61.141l0.041 0.042c-26.724-27.019-62.013-45.519-101.456-51.091l-0.944-0.109c-7.031-0.996-15.153-1.564-23.408-1.564-33.461 0-64.741 9.34-91.374 25.556l0.777-0.44c-15.297 9.581-28.4 20.892-39.575 33.906l-0.191 0.227c-5.939 6.713-14.576 10.924-24.195 10.924-2.617 0-5.162-0.312-7.598-0.9l0.22 0.045-28.16-6.827c-6.532-0.971-14.071-1.526-21.739-1.526-58.885 0-110.132 32.699-136.574 80.93l-0.406 0.809c-9.183 18.377-14.559 40.034-14.559 62.947 0 3.734 0.143 7.435 0.423 11.097l-0.030-0.486c0.049 0.627 0.078 1.358 0.078 2.095 0 14.411-10.759 26.308-24.683 28.098l-0.141 0.015c-15.398 4.087-28.749 11.351-39.879 21.090l0.114-0.098c-20.608 19.327-33.447 46.726-33.447 77.124 0 8.974 1.119 17.686 3.225 26.006l-0.157-0.73c11.223 36.732 39.287 65.189 74.96 76.742l0.816 0.229c8.331 3.031 17.976 5.101 28.002 5.785l0.329 0.018c0 10.752 0 21.333 0 32.085-0.051 1.108-0.079 2.408-0.079 3.714 0 15.905 4.274 30.811 11.737 43.633l-0.223-0.414c22.016 37.376 75.093 55.125 132.779 43.861 1.195 8.533 2.389 18.432 3.584 28.501 1.453 11.632 2.281 25.095 2.281 38.751 0 7.803-0.271 15.543-0.803 23.211l0.058-1.034c-2.56 37.205-4.949 72.192-7.68 111.104-0.091 0.7-0.143 1.51-0.143 2.332 0 8.41 5.432 15.552 12.979 18.109l0.135 0.040 55.979 17.067c1.572 0.466 3.428 0.827 5.335 1.014l0.127 0.010 58.027 8.533c0.566 0.098 1.217 0.154 1.882 0.154 4.538 0 8.468-2.605 10.376-6.401l0.030-0.067c9.728-19.627 23.723-46.933 41.301-79.36 37.412-74.11 77.569-137.68 123.001-196.998l-2.169 2.95c22.28-28.124 44.336-53.155 67.604-76.996l-0.191 0.196c2.955-2.911 4.785-6.957 4.785-11.43 0-2.886-0.762-5.594-2.096-7.934l0.041 0.079c-3.404-6.275-9.943-10.464-17.459-10.464-2.115 0-4.152 0.332-6.062 0.945l0.14-0.039c-3.845 1.318-8.448 2.448-13.182 3.182l-0.471 0.060c-4.034 0.518-8.701 0.813-13.437 0.813-24.727 0-47.573-8.053-66.059-21.679l0.307 0.216c-6.537-4.437-14.602-7.083-23.285-7.083-6.35 0-12.37 1.416-17.761 3.948l0.256-0.108-54.101 24.917c-11.233 3.482-24.147 5.488-37.53 5.488-2.528 0-5.038-0.072-7.531-0.213l0.346 0.016c-72.704-4.096-119.467-68.267-136.533-96.256-3.114-4.533-8.27-7.468-14.111-7.468-1.412 0-2.784 0.171-4.096 0.495l0.117-0.024c-8.23 2.486-14.58 8.837-17.020 16.888l-0.047 0.179-10.581 25.771c-6.389 11.404-15.004 20.837-25.325 27.98l-0.275 0.18c-13.922 8.919-30.906 14.217-49.128 14.217-1.089 0-2.173-0.019-3.252-0.056l0.157 0.004c-38.571-2.219-85.333-34.133-86.699-79.189s41.813-73.045 45.568-75.435c12.71-7.72 27.84-12.763 44.038-13.975l0.335-0.020c9.3-0.163 16.777-7.74 16.777-17.064 0-1.766-0.268-3.47-0.767-5.073l0.032 0.121-1.536-5.291c-2.507-8.872-3.949-19.061-3.949-29.586 0-17.194 3.846-33.489 10.726-48.072l-0.292 0.688c0.741-1.9 1.486-3.474 2.325-4.988l-0.106 0.209c18.627-32.205 49.628-55.494 86.339-63.499l0.872-0.159c7.264-1.448 15.615-2.276 24.159-2.276 20.451 0 39.793 4.745 56.986 13.195l-0.761-0.338c3.637 1.764 7.91 2.795 12.424 2.795 9.185 0 17.372-4.268 22.689-10.928l0.045-0.058 11.776-15.189c2.861-3.493 5.877-6.617 9.128-9.481l0.088-0.076c21.137-18.625 47.542-31.753 76.702-36.896l0.952-0.139c7.384-1.258 15.889-1.977 24.562-1.977 39.982 0 76.396 15.276 103.724 40.31l-0.115-0.104c26.509 26.074 42.952 62.311 43.008 102.389l0 0.011c-0.468 15.276-3.559 29.697-8.834 43.015l0.301-0.861-1.365 8.363c-0.853 3.615-1.342 7.767-1.342 12.032s0.489 8.417 1.414 12.401l-0.072-0.369 1.024 5.12c0.613 2.497 2.832 4.321 5.477 4.321 1.437 0 2.749-0.539 3.744-1.425l-0.006 0.005c7.466-6.591 12.968-15.246 15.619-25.071l0.082-0.358 8.192-32.085c1.678-7.103 7.965-12.308 15.467-12.308 0.866 0 1.716 0.069 2.544 0.203l-0.091-0.012 8.875 1.877c17.371 5.115 31.986 15.090 42.712 28.341l0.126 0.16c11.112 14.776 17.795 33.432 17.795 53.649 0 14.327-3.356 27.87-9.326 39.886l0.235-0.522c-15.964 30.633-47.479 51.192-83.796 51.2l-0.001 0c-9.98 0.304-18.201 7.474-20.116 16.931l-0.023 0.136c-0.081 0.414-0.127 0.89-0.127 1.378 0 1.975 0.762 3.772 2.009 5.112l-0.004-0.005c4.711 4.993 11.372 8.101 18.759 8.101 3.708 0 7.233-0.783 10.419-2.193l-0.165 0.065c17.067-7.339 34.133-15.701 51.2-23.211 7.747-3.485 16.793-5.515 26.313-5.515 12.751 0 24.652 3.642 34.719 9.942l-0.275-0.16c25.332 17.587 42.222 45.802 44.189 78.049l0.014 0.287c0.052 1.261 0.081 2.741 0.081 4.228 0 32.012-13.601 60.847-35.34 81.042l-0.069 0.064c-12.535 11.48-28.337 19.59-45.853 22.783l-0.568 0.086c-3.35 0.349-7.237 0.548-11.171 0.548-40.547 0-76.157-21.136-96.415-52.991l-0.276-0.464 11.093 42.155c3.662 12.749 13.91 22.429 26.73 25.216l0.235 0.043c11.602 2.024 20.468 11.53 21.497 23.283l0.007 0.098-19.797 11.435c-9.302 5.485-20.495 8.726-32.445 8.726-0.594 0-1.185-0.008-1.775-0.024l0.087 0.002c-21.731-0.913-41.566-8.33-57.798-20.339l0.284 0.201c-8.192-5.803-17.067-11.605-22.869-15.701-9.045 11.605-5.973 6.315-15.019 17.067 4.608 4.437 11.947 11.947 18.773 18.944 8.311 8.47 18.231 15.327 29.27 20.081l0.596 0.228 26.283 11.093c5.411 1.004 11.638 1.578 17.998 1.578 44.267 0 82.039-27.811 96.795-66.914l0.236-0.712 21.333-2.389c19.232-5.3 35.922-14.303 50.022-26.267l-0.187 0.155c23.464-20.297 39.65-48.453 44.454-80.337l0.090-0.729zM597.333 514.048c1.387 1.075 2.956 2.043 4.624 2.835l0.155 0.066c6.453 3.112 10.826 9.604 10.826 17.117 0 4.6-1.639 8.817-4.366 12.098l0.025-0.031-48.981 56.491c-1.567 1.719-3.815 2.794-6.315 2.794-4.713 0-8.533-3.821-8.533-8.533 0-0.022 0-0.045 0-0.067l-0 0.003 1.365-52.565c0.186-8.173 4.696-15.252 11.325-19.057l0.11-0.058 20.992-12.117c2.466-1.465 5.437-2.332 8.611-2.332 3.827 0 7.36 1.26 10.207 3.388l-0.045-0.032zM450.389 540.672l-8.533 42.667c-0.3 1.105-1.294 1.905-2.475 1.905s-2.175-0.799-2.471-1.887l-0.004-0.018c-2.389-15.189-4.608-30.208-6.997-45.397-0.039-0.305-0.061-0.657-0.061-1.015 0-2.416 1.004-4.598 2.618-6.15l0.003-0.003zM407.552 543.573c5.12 32.427 11.093 70.485 16.213 104.277 1.309 7.916 7.917 13.939 16.003 14.334l0.040 0.002c8.533-34.133 14.165-76.288 21.163-110.251 2.175-10.744 11.542-18.719 22.772-18.719 0.816 0 1.622 0.042 2.416 0.124l-0.099-0.008c1.096 0.064 2.379 0.101 3.669 0.101s2.573-0.037 3.846-0.109l-0.176 0.008c0.531-0.044 1.15-0.068 1.775-0.068 12.725 0 23.040 10.315 23.040 23.040 0 0.625-0.025 1.244-0.074 1.856l0.005-0.081c-2.56 33.109-5.291 68.267-7.851 100.181-0.016 0.222-0.025 0.481-0.025 0.742 0 2.965 1.182 5.654 3.1 7.623l-0.002-0.002c2.933 3.116 7.085 5.057 11.691 5.057s8.757-1.94 11.683-5.048l0.008-0.008c39.083-41.813 74.923-83.456 115.029-125.099l9.045-9.557c6.655 5.135 10.9 13.113 10.9 22.082 0 5.91-1.843 11.39-4.986 15.896l0.060-0.091c-62.976 92.843-131.413 175.957-187.733 297.643l-108.544-17.067q5.632-54.272 11.435-108.203l-4.437-133.632-16.213-94.037c-0.040-0.239-0.062-0.515-0.062-0.796 0-2.828 2.292-5.12 5.12-5.12 0.899 0 1.744 0.232 2.478 0.638l-0.026-0.013 23.040 12.288c8.583 4.253 14.745 12.274 16.36 21.84l0.024 0.176zM247.467 522.752c28.654-4.802 51.78-24.467 61.434-50.652l0.177-0.548c0.574-2.041 2.419-3.513 4.608-3.513s4.034 1.472 4.6 3.479l0.008 0.034 11.435 43.179q6.485 51.2 12.629 102.4c-5.692 4.52-12.414 8.035-19.731 10.14l-0.407 0.1c-4.717 1.012-10.136 1.591-15.69 1.591-23.087 0-43.836-10.009-58.145-25.925l-0.063-0.072c-13.422-14.447-21.911-33.639-22.694-54.801l-0.005-0.154c-0.019-0.368-0.030-0.799-0.030-1.232 0-12.629 9.395-23.063 21.577-24.695l0.128-0.014z",
				"M548.181 266.752c-5.12 1.365-6.997 9.045-9.216 17.067-4.887 21.819-10.346 40.14-16.886 57.938l1.014-3.154c-15.701 29.867-59.051 34.133-62.123 34.133-3.787 0.669-8.148 1.052-12.597 1.052-11.858 0-23.082-2.718-33.082-7.564l0.452 0.198c-9.045-4.949-16.043-11.947-23.723-9.557-5.7 1.887-9.819 6.983-10.237 13.095l-0.003 0.046c0.853 15.701 51.2 36.181 97.28 26.283 33.077-8.553 60.117-29.8 76.144-58.104l0.315-0.605c5.788-10.453 10.183-22.594 12.519-35.452l0.11-0.73c0.399-1.958 0.627-4.208 0.627-6.512 0-10.254-4.522-19.453-11.68-25.71l-0.040-0.034c-1.843-1.598-4.265-2.572-6.915-2.572-0.693 0-1.37 0.067-2.026 0.194l0.067-0.011z"
			],
			attrs: [
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"veg"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3816,
			id: 2179,
			name: "veg",
			prevSize: 32,
			code: 61410
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 20
	},
	{
		icon: {
			paths: [
				"M432.811 754.517v0s0 0.341 0 0z",
				"M524.459 366.421c8.999-28.98 26.181-53.227 48.827-70.755l0.325-0.242c21.775-33.458 47.062-62.217 75.917-86.928l0.542-0.453c36.011-30.891 108.885-93.184 196.608-82.091 8.192 1.195 95.403 13.312 109.227 69.291 1.161 5.235 1.826 11.248 1.826 17.416 0 27.816-13.526 52.474-34.359 67.754l-0.235 0.164c-10.050 6.985-22.209 11.645-35.355 12.946l-0.314 0.025-145.749 10.923-110.251 41.984-112.64 63.147c-0.040-1.239-0.063-2.695-0.063-4.156 0-13.914 2.081-27.342 5.95-39.99l-0.254 0.967z",
				"M533.504 402.773c44.203-49.493 110.592-52.565 131.072-52.736l134.827 10.923 53.931 80.043-32.768 67.413-58.368 5.461-113.664-36.011-134.827-45.568c5.788-11.235 12.37-20.923 19.96-29.718l-0.162 0.193z",
				"M491.52 360.96c13.026-17.017 23.072-37.089 28.912-58.881l0.272-1.193c3.194-12.534 5.027-26.923 5.027-41.74 0-19.426-3.151-38.115-8.97-55.586l0.358 1.241c-7.339-22.187-24.747-75.947-63.829-81.92-2.487-0.416-5.353-0.653-8.275-0.653-18.597 0-34.946 9.627-44.336 24.169l-0.125 0.207c-10.069 19.627 2.389 43.52 12.8 63.659 26.624 51.2 51.541 99.328 78.165 150.699z",
				"M949.931 155.819c-13.543-14.112-29.685-25.609-47.673-33.742l-0.967-0.391c-19.547-7.834-42.206-12.377-65.926-12.377-18.544 0-36.439 2.777-53.292 7.938l1.287-0.339c-74.411 17.067-122.88 61.269-159.403 94.72-23.804 21.964-45.253 45.741-64.393 71.344l-0.972 1.36v0.853l-30.208 50.347c4.999-12.069 9.199-26.27 11.913-40.99l0.204-1.335c1.999-11.297 3.142-24.304 3.142-37.578 0-37.214-8.983-72.331-24.898-103.299l0.594 1.272c-8.516-18.845-22.982-33.752-40.963-42.611l-0.509-0.226c-10.062-5.134-21.947-8.141-34.534-8.141-18.857 0-36.138 6.751-49.556 17.969l0.122-0.099c-10.852 11.915-17.726 27.62-18.428 44.917l-0.004 0.139c-2.901 26.453 7.509 47.275 21.845 75.264 12.629 24.576 13.483 18.091 29.184 47.445 13.89 22.284 23.086 48.844 25.554 77.33l0.046 0.665c0.013 0.187 0.020 0.406 0.020 0.626 0 5.373-4.355 9.728-9.728 9.728-1.234 0-2.414-0.23-3.5-0.649l0.066 0.023c-9.298-3.432-20.039-5.59-31.23-5.969l-0.172-0.005-27.648-1.024c-2.402-0.119-5.216-0.187-8.046-0.187-16.951 0-33.333 2.437-48.815 6.98l1.224-0.308c-20.548 6.369-38.123 13.723-54.825 22.513l1.748-0.838-6.485 3.072c-12.922 7.583-24.105 15.996-34.23 25.52l0.097-0.090c-27.686 25.969-48.097 59.383-58.047 97.047l-0.321 1.428c-4.701 17.41-7.402 37.398-7.402 58.017 0 32.42 6.676 63.28 18.729 91.282l-0.575-1.502c5.332 13.155 9.032 28.395 10.371 44.308l0.039 0.578c0.121 2.523 0.19 5.48 0.19 8.454 0 13.258-1.374 26.195-3.988 38.677l0.214-1.221c-3.314 20.124-10.003 38.153-19.514 54.323l0.399-0.734c-12.971 20.992-22.528 22.869-29.184 41.301-2.765 7.636-4.363 16.449-4.363 25.635 0 3.417 0.221 6.782 0.65 10.083l-0.041-0.389c-0.001 0.072-0.001 0.158-0.001 0.243 0 8.956 3.729 17.040 9.718 22.786l0.011 0.010c12.971 10.411 32.768 2.048 37.717 0 20.992-8.875 26.112-25.6 41.472-46.251 22.172-28.708 51.91-50.576 86.239-62.741l1.313-0.406c15.898-5.63 34.234-8.883 53.329-8.883 5.922 0 11.772 0.313 17.533 0.923l-0.717-0.062c4.611 0.571 9.947 0.896 15.36 0.896s10.749-0.326 15.992-0.958l-0.632 0.062 12.117-1.707c13.838-1.776 26.396-5.19 38.183-10.088l-0.978 0.36c13.158-5.501 24.378-11.503 34.946-18.419l-0.813 0.499c39.695-25.732 70.389-62.363 88.192-105.655l0.555-1.524c9.908-23.963 15.661-51.789 15.661-80.959 0-24.077-3.92-47.239-11.156-68.882l0.444 1.532c-2.56-7.168-5.461-13.653-8.192-19.456-0.607-1.257-0.961-2.734-0.961-4.294 0-5.561 4.508-10.069 10.069-10.069 0.703 0 1.388 0.072 2.050 0.209l-0.065-0.011 21.504 4.267c0.308-0.071 0.661-0.111 1.024-0.111s0.716 0.040 1.056 0.117l-0.032-0.006 60.928 27.648 64.171 22.869c10.691 3.723 23.014 5.873 35.84 5.873s25.149-2.15 36.629-6.109l-0.789 0.237c19.345-6.026 35.539-17.473 47.286-32.555l0.159-0.213c11.533-15.414 18.467-34.852 18.467-55.909 0-2.186-0.075-4.355-0.222-6.504l0.016 0.29c-3.413-39.424-34.133-63.147-54.784-79.019-30.431-21.914-67.75-36.116-108.194-39.043l-0.691-0.040 45.397-5.973 108.373 1.024c0.564 0.011 1.228 0.018 1.894 0.018 25.389 0 48.62-9.24 66.513-24.54l-0.14 0.117 4.267-2.389c18.357-16.004 30.579-38.639 32.911-64.134l0.028-0.378c0.043-1.068 0.067-2.321 0.067-3.579 0-25.759-10.246-49.125-26.884-66.246l0.022 0.023zM431.445 227.157c-3.561-5.163-6.717-11.067-9.179-17.321l-0.208-0.599c-2.389-5.973-16.043-41.984 1.195-58.368 5.734-4.961 13.264-7.984 21.5-7.984 2.297 0 4.539 0.235 6.703 0.682l-0.213-0.037c29.696 5.973 42.155 52.907 47.445 73.045 3.18 11.582 5.375 25.064 6.123 38.931l0.021 0.493c0.111 2.681 0.175 5.828 0.175 8.99 0 30.49-5.892 59.603-16.599 86.264l0.553-1.558-20.651-62.123c-12.712-23.697-24.93-43.445-38.187-62.414l1.323 1.998zM558.251 596.139c-1.801 27.249-8.787 52.467-19.978 75.246l0.522-1.176c-7.916 17.744-18.991 32.755-32.64 44.944l-0.128 0.112c-2.876 2.644-5.993 5.165-9.264 7.483l-0.293 0.197c-8.716 6.432-19.67 10.295-31.527 10.295-6.634 0-12.986-1.209-18.847-3.42l0.368 0.122-27.819-10.24c-29.195-11.035-54.426-25.557-76.854-43.444l0.566 0.436s-14.336-11.093-14.677-11.093v0c3.659 5.744 7.2 10.642 10.993 15.326l-0.241-0.308 40.448 38.4 9.045 6.997 44.885 27.819c0 4.608 0 0 0 0v0 0c-3.731 4.115-9.097 6.689-15.065 6.689-0.404 0-0.805-0.012-1.204-0.035l0.055 0.003c-22.869-0.853-43.349-3.243-67.072-3.584-0.208-0.002-0.454-0.003-0.7-0.003-16.353 0-31.747 4.107-45.206 11.346l0.509-0.25c-21.776 11.655-40.519 25.39-57.077 41.372l0.074-0.071c-20.309 19.456-40.107 37.717-61.099 58.88 0 0-2.219 0-1.707-1.195 8.533-18.773 17.067-37.717 25.429-56.661 12.289-26.485 19.457-57.486 19.457-90.162 0-4.305-0.124-8.581-0.37-12.825l0.027 0.587v-2.901c-0.897-18.853-5.907-36.347-14.146-51.865l0.322 0.665-6.997-13.483c-1.473-2.824-2.756-6.115-3.676-9.554l-0.079-0.345c-3.222-12.587-5.071-27.037-5.071-41.919 0-12.714 1.35-25.112 3.913-37.059l-0.208 1.154c6.397-33.67 20.427-63.309 40.245-88.123l-0.309 0.401c35.017 52.759 86.866 91.93 147.771 110.104l1.904 0.488c0.278-0.186 0.458-0.499 0.458-0.853s-0.18-0.667-0.454-0.851l-0.004-0.002-23.893-17.579-40.96-34.133c-17.067-16.213-39.083-34.987-58.197-52.224-4.89-4.751-7.924-11.389-7.924-18.736 0-1.948 0.213-3.846 0.618-5.672l-0.032 0.173c0.030-0.742 0.352-1.403 0.852-1.876l0.001-0.001c16.441-14.253 35.69-25.815 56.732-33.707l1.295-0.426c18.308-6.834 39.462-10.789 61.54-10.789 25.679 0 50.108 5.35 72.234 14.997l-1.166-0.453c38.898 18.091 69.461 48.654 87.095 86.46l0.457 1.092c11.197 23.253 17.74 50.561 17.74 79.396 0 5.575-0.245 11.092-0.723 16.542l0.050-0.706zM805.205 389.291c18.408 15.233 30.271 37.815 31.058 63.186l0.003 0.131c0.026 0.607 0.040 1.319 0.040 2.034 0 12.665-4.599 24.256-12.217 33.195l0.060-0.072c-6.144 6.315-20.309 17.067-61.952 10.923s-60.587-20.821-98.133-36.352c-73.557-30.208-123.904-20.139-125.269-34.133s34.133-24.747 77.824-40.107c28.161-12.81 60.899-21.15 95.334-23.175l0.751-0.035c26.965-0.341 63.317-0.853 92.501 24.405zM932.864 252.757c-5.819 10.556-14.542 18.894-25.092 24.085l-0.337 0.15h-3.925c-12.076 2.343-25.963 3.683-40.164 3.683-4.904 0-9.77-0.16-14.594-0.475l0.656 0.034c-7.876-0.516-17.076-0.81-26.344-0.81-78.211 0-151.528 20.951-214.646 57.548l2.056-1.1c-12.629 6.315-29.355 15.189-48.64 26.795s-25.6 17.067-26.795 15.872c-5.973-5.461 54.955-114.005 168.96-183.637 43.008-26.283 106.155-64.853 167.936-45.056 25.236 6.695 45.85 22.966 58.125 44.591l0.243 0.465c4.993 8.988 7.932 19.712 7.932 31.123 0 9.358-1.977 18.255-5.536 26.295l0.164-0.415z"
			],
			attrs: [
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vegtable"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3815,
			id: 2178,
			name: "vegtable",
			prevSize: 32,
			code: 61411
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 21
	},
	{
		icon: {
			paths: [
				"M924.6 125.2c-109.6-93.4-272.6-76.6-373.2 27.2l-39.4 40.6-39.4-40.6c-100.4-103.8-263.6-120.6-373.2-27.2-125.6 107.2-132.2 299.6-19.8 415.8l387 399.6c25 25.8 65.6 25.8 90.6 0l387-399.6c112.6-116.2 106-308.6-19.6-415.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3814,
			id: 2177,
			name: "heart2",
			prevSize: 32,
			code: 61406
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 22
	},
	{
		icon: {
			paths: [
				"M479.288 767.555c0 10.493-8.513 19.014-19.037 19.014h-345.524c-10.522 0-19.039-8.521-19.039-19.014v-530.683c0-10.511 8.515-19.020 19.039-19.020h345.524c10.522 0 19.037 8.511 19.037 19.020v20.734l90.493-90.491c-11.622-32.511-42.373-55.908-78.898-55.908h-406.791c-46.458 0-84.092 37.646-84.092 84.092v682.815c0 46.44 37.634 84.090 84.092 84.090h406.791c46.458 0 84.094-37.65 84.094-84.090v-177.675l-95.689-95.664 0 162.778zM209.865 916.199h-86.252c-19.062 0-34.493-15.448-34.493-34.505 0-19.049 15.431-34.497 34.493-34.497h86.252c19.072 0 34.503 15.448 34.503 34.497 0 19.058-15.433 34.505-34.503 34.505zM451.366 916.199h-86.25c-19.077 0-34.505-15.448-34.505-34.505 0-19.049 15.427-34.497 34.505-34.497h86.25c19.060 0 34.493 15.448 34.493 34.497-0.002 19.058-15.435 34.505-34.493 34.505z",
				"M414.53 431.185c0 7.191 2.868 14.098 7.955 19.204l43.257 43.257 380.641-380.626-43.259-43.257c-5.315-5.307-12.265-7.966-19.206-7.966-6.939 0-13.914 2.659-19.204 7.949l-342.228 342.234c-5.085 5.104-7.955 12.007-7.955 19.204z",
				"M1016.059 282.691l-106.466-106.466-380.645 380.624 106.471 106.462c5.28 5.307 12.255 7.953 19.192 7.953 6.952 0 13.927-2.646 19.206-7.953l342.243-342.211c5.085-5.106 7.941-12.014 7.941-19.204 0-7.197-2.856-14.101-7.941-19.204z"
			],
			attrs: [
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"online-pay"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3813,
			id: 2176,
			name: "online-pay",
			prevSize: 32,
			code: 61404
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 23
	},
	{
		icon: {
			paths: [
				"M807.783 569.795c-11.496-8.988-131.475-142.135-163.873-160.947v-345.514c0-35.116-28.427-63.334-63.334-63.334h-326.284c-35.116 0-63.334 28.427-63.334 63.334v604.91c0 35.116 28.427 63.334 63.334 63.334h142.135l-5.853-49.747c-1.881-1.672-3.135-2.717-5.017-4.389h-62.707c2.090-8.361 2.717-17.558 1.045-26.964-4.598-26.128-25.292-47.239-51.419-52.047-9.615-1.881-19.021-1.254-27.591 0.836v-470.927c3.762 0.627 7.734 1.045 11.705 1.045 35.534 0 64.17-28.845 64.17-64.17 0-3.762-0.418-7.525-1.045-11.287h194.809c-0.627 3.762-1.045 7.525-1.045 11.287 0 35.534 28.636 64.17 64.17 64.17 3.971 0 7.943-0.418 11.705-1.045v591.742c-22.156-16.304-46.821-67.305-46.821-67.305s-12.123-135.655-80.892-135.655c-1.881 0-3.553 0-5.435 0.209 0 0-52.047 4.389-8.988 153.213l19.23 165.337c0 0 21.529 89.671 80.892 151.75v18.394c0 9.824 7.943 17.976 17.976 17.976h193.346c9.197 0 16.722-6.898 17.767-15.886 6.898-64.379 33.653-303.709 49.329-340.079 2.508-5.853 4.598-11.705 5.435-17.976 3.553-20.484 4.808-58.108-23.41-80.265z",
				"M462.896 167.845c0 21.241-17.219 38.46-38.46 38.46s-38.46-17.219-38.46-38.46c0-21.241 17.219-38.46 38.46-38.46s38.46 17.219 38.46 38.46z",
				"M278.539 370.178c0 66.26 46.403 121.651 108.483 135.655 1.881-3.553 3.762-6.689 6.062-10.033 20.484-29.89 48.284-35.325 57.69-36.161 3.762-0.418 7.525-0.627 11.287-0.627 13.377 0 31.562 2.508 50.374 12.541 26.964-25.292 43.895-61.453 43.895-101.376 0-76.711-62.289-139-139-139s-138.791 62.289-138.791 139zM334.139 357.846c8.361 0 8.57 0 9.824-8.361 1.045-6.48 2.926-12.541 5.435-18.603 1.463-3.344 3.762-4.598 7.107-3.553 5.226 1.463 10.242 2.926 15.468 4.598 4.808 1.463 5.435 3.135 3.344 7.734-4.598 9.406-6.48 19.021-5.853 29.472 0.209 2.717 0.418 5.435 1.672 7.734 3.971 8.988 13.795 10.242 19.857 2.717 3.135-3.762 5.226-8.152 7.107-12.75 3.344-7.943 6.48-15.886 10.451-23.201 13.168-23.829 43.059-30.308 63.543-13.377 7.316 6.062 12.332 14.004 14.841 23.201 1.045 3.971 3.135 5.853 7.316 5.644s8.152 0 12.332 0c3.762 0 5.644 1.881 5.644 5.435 0.209 4.389 0.209 8.779 0 13.168 0 3.971-2.299 5.644-6.062 5.644-2.926 0-6.062 0-8.988 0-6.689 0-6.898 0.209-7.943 6.689-1.254 8.152-3.135 16.095-6.689 23.62-2.926 5.853-4.389 6.48-10.451 4.808-4.598-1.254-9.197-2.508-13.586-3.971-5.226-1.672-5.853-3.135-3.344-7.943 4.389-8.152 6.689-16.931 7.943-26.128 0.836-5.853 0.209-11.705-2.299-17.14-4.389-10.242-16.304-11.914-23.41-3.135-2.508 2.926-4.18 6.271-5.644 9.824-3.971 8.988-6.898 18.394-11.914 26.755-8.152 13.795-19.439 22.365-36.161 21.32-18.812-1.045-30.726-11.914-36.997-29.054-2.508-7.107-2.508-7.107-10.033-7.316-2.508 0-5.017 0-7.525 0-5.644-0.209-6.689-1.045-6.689-6.689 0-1.672 0-3.553 0-5.226-0.209-11.705-0.209-11.705 11.705-11.914z"
			],
			attrs: [
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"payment-method"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3812,
			id: 2175,
			name: "payment-method",
			prevSize: 32,
			code: 61405
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 24
	},
	{
		icon: {
			paths: [
				"M1009.434 640h-586.29l13.090 64h536.836c30.802 0 53.632 28.602 46.806 58.638l-11.034 48.552c37.382 18.146 63.158 56.466 63.158 100.81 0 62.404-51.038 112.888-113.648 111.988-59.646-0.858-108.7-49.262-110.31-108.894-0.88-32.574 12.17-62.098 33.606-83.096h-419.296c20.754 20.332 33.648 48.654 33.648 80.002 0 63.626-53.056 114.862-117.34 111.876-57.080-2.65-103.502-48.77-106.502-105.834-2.316-44.068 20.872-82.91 56.102-103.172l-140.494-686.87h-139.766c-26.51 0-48-21.49-48-48v-32c0-26.51 21.49-48 48-48h205.058c22.802 0 42.456 16.042 47.026 38.38l18.332 89.62h785.564c30.802 0 53.632 28.602 46.806 58.638l-94.546 416c-4.966 21.854-24.394 37.362-46.806 37.362zM816 336h-96v-80c0-17.674-14.326-32-32-32h-32c-17.674 0-32 14.326-32 32v80h-96c-17.674 0-32 14.326-32 32v32c0 17.674 14.326 32 32 32h96v80c0 17.674 14.326 32 32 32h32c17.674 0 32-14.326 32-32v-80h96c17.674 0 32-14.326 32-32v-32c0-17.674-14.326-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cart-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3811,
			id: 2174,
			name: "cart-plus1",
			prevSize: 32,
			code: 61402
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 25
	},
	{
		icon: {
			paths: [
				"M924.6 125.2c-109.6-93.4-272.6-76.6-373.2 27.2l-39.4 40.6-39.4-40.6c-100.4-103.8-263.6-120.6-373.2-27.2-125.6 107.2-132.2 299.6-19.8 415.8l387 399.6c25 25.8 65.6 25.8 90.6 0l387-399.6c112.6-116.2 106-308.6-19.6-415.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3731,
			id: 2173,
			name: "heart1",
			prevSize: 32,
			code: 61403
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 26
	},
	{
		icon: {
			paths: [
				"M310.4 109.8c-28.8 7.2-57.8 25.4-75.4 47.8-14.8 18.6-23.8 39.6-31.8 74.4-3.8 17-9.2 40.8-12 53-4.8 21.2-5.2 28-0.8 20.4 1-2.2 8.8-12.8 17.2-24 60-79.6 152.2-134.2 251.4-148.4 13.6-2 11.4-2.8-48-16-56.2-12.4-74-13.6-100.6-7.2z",
				"M464 173c-79 10.8-156.2 52.2-208.4 112-81.2 92.8-106.4 217-68.2 336 7 21.8 25.8 60.4 39.6 81 86.6 128.8 244.2 182.6 394 134.6 22.2-7 60.6-26 82-40.4 80.8-54.2 135.2-141.6 148.2-238 12.8-97.6-15.6-194-80-270-43.8-52-108.8-91.6-179-109.2-34.4-8.6-89.6-11.2-128.2-6zM442.2 280c25.6 4.8 48.8 23 60.4 47.4 6 12.8 6.4 15 6.4 35.6 0 20.8-0.4 22.8-6.4 35.2-26 52.6-94.2 64.4-135.2 23.4-32.4-32.4-33.2-82.8-1.6-116.2 20.6-21.8 47.8-30.8 76.4-25.4zM681 345c33.2 8.8 57 34.6 63.4 68.8s-14.2 73-47 88.4c-42.2 19.6-91 2.4-111.8-39.6-6.2-12.8-6.6-14.6-6.6-35.6 0-20.6 0.4-22.8 6.4-35.6 17.4-36.8 57.6-56.2 95.6-46.4zM529 473.8c4.4 2 10.4 6.2 13.4 9.4 5.8 6.2 11.6 20.2 11.6 27.8s-5.8 21.6-11.6 27.6c-17.4 18.6-45 17.8-62-1.4-13.4-15.4-13.4-37 0.2-52.6 12.2-13.8 32.2-18.4 48.4-10.8zM399.2 522c16.2 8 31 22.8 39.2 39.4 6.2 12.8 6.6 14.6 6.6 35.6 0 20.6-0.4 22.8-6.4 35.6-25.6 53.8-95.8 65.4-136.4 22.4-32-33.8-31.4-84 1.2-116.6 25.2-25.4 64-32 95.8-16.4zM633.6 586c24.4 11.4 42.2 35.4 46.8 62.8 9 54.4-41.2 104.6-95.6 95.6-27.8-4.6-51.2-22.4-63.4-47.8-6-12.8-6.4-15-6.4-35.6 0-20.8 0.4-22.8 6.4-35.2 21-42.4 69.6-59.8 112.2-39.8z",
				"M716 187.6c0 1.2 1.2 2.4 2.6 3 1.6 0.6 12 8 23.4 16.6 80.2 60.4 134.6 152.4 149 251.8 2 13.6 2.8 11.4 16-48 8.4-38.6 11-54 11-66.6 0-52.2-28.6-100.2-74-124.2-15.6-8.2-23.2-10.4-75-22.2-25.2-5.6-47.6-10.8-49.4-11.2-2-0.6-3.6-0.2-3.6 0.8z",
				"M129.6 559c-0.8 2.2-6.4 26.6-12.4 54-15.4 69.2-15 91.2 2.8 128 21.4 44 52.4 66.2 112 79.8 17 3.8 40.8 9.2 53 12 21.2 4.8 28 5.2 20.4 0.8-11.4-6.2-46.6-34.8-62.2-50.4-42.2-42-73.8-92.2-93-147.6-7-20.4-10.2-33.6-17.6-71.6-1.4-6.8-2.2-8-3-5z",
				"M833.4 718.6c-0.6 1.6-8 12-16.6 23.4-60.4 80.2-152.4 134.6-251.8 149-13.6 2-11.4 2.8 48 16 38.6 8.4 54 11 66.6 11 52.2 0 100.2-28.6 124.2-74 8.2-15.6 10.4-23.2 22.2-75 5.6-25.4 10.8-47.6 11.2-49.6 1.2-4-2.2-4.8-3.8-0.8z"
			],
			attrs: [
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"aparat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					},
					{
					},
					{
					},
					{
					},
					{
					}
				]
			}
		},
		attrs: [
			{
			},
			{
			},
			{
			},
			{
			},
			{
			}
		],
		properties: {
			order: 3784,
			id: 2172,
			name: "aparat",
			prevSize: 32,
			code: 59779
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 27
	},
	{
		icon: {
			paths: [
				"M437.76 163.84c-121.344 25.088-205.056 104.704-227.584 216.832-20.736 101.376 2.816 189.184 68.352 256.256 36.096 36.864 70.656 59.136 124.16 79.872l27.648 10.752-4.352 6.656c-2.56 3.84-20.48 28.928-39.936 56.064s-35.328 50.176-35.328 51.2c0 1.024 30.208 22.528 67.072 47.616l66.816 45.824 5.632-7.424c12.8-16.128 114.688-156.928 151.040-208.128 45.568-64.512 99.072-144.64 107.776-162.048 26.624-51.968 32.768-122.112 16.384-186.368-17.92-70.144-66.304-134.144-131.072-173.568-24.32-14.592-65.28-31.232-68.096-27.392-6.912 8.704-62.208 104.704-60.928 105.728 0.512 0.768 11.264 4.608 23.296 8.704 51.968 17.408 90.88 55.040 106.24 102.144 8.704 27.136 8.96 71.936 0.512 99.84-10.752 34.816-30.208 61.184-58.88 80.128-71.168 47.36-150.528 41.216-208.128-16.128-37.376-37.12-54.784-89.6-45.824-138.496 3.584-20.224 25.6-61.952 85.504-161.792 29.184-48.896 52.992-89.6 52.48-89.856-0.512-0.512-10.752 1.024-22.784 3.584z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"virgool"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3783,
			id: 2171,
			name: "virgool",
			prevSize: 32,
			code: 59780
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 28
	},
	{
		icon: {
			paths: [
				"M1280 399.8v108l-640 400-640-399.8v-108l640 400 640-400.2zM891 543.8l94.2-58.8c-74.4-111.6-201.4-185.2-345.4-185.2s-271 73.4-345.2 184.8h0.6c5-4.6 10.2-9 15.4-13.4 179.4-148.8 438.8-116.2 580.4 72.6zM450.8 581.4c33.8-23.8 73-37.4 114.8-37.4 68.8 0 130.4 36.8 172.8 95.2l90.8-56.8c-41.8-59.8-111.2-99-189.6-99-77.8 0-146.8 38.8-188.8 98zM207.2 322.2c263.6-208.6 636.4-152.8 835 124.2l1.4 2 97.6-60.8c-107-163.4-291.6-271.4-501.4-271.4-207 0-393.2 107-501 271.2 19.8-21 45.4-47 68.4-65.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"audible"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3782,
			id: 2144,
			name: "audible",
			prevSize: 32,
			code: 59785
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 29
	},
	{
		icon: {
			paths: [
				"M678 629.8l-327.2-565.8h322.4l327.2 565.8h-322.4zM403 677l-161.2 283h621l161.2-283h-621zM308.2 134.8l-308.2 542.2 161.2 283 312.8-542.4-165.8-282.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"google-drive"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3781,
			id: 1993,
			name: "google-drive",
			prevSize: 32,
			code: 59786
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 30
	},
	{
		icon: {
			paths: [
				"M650.6 468.6l-441.4-442.6 561.6 322.4-120.2 120.2zM94 0c-26 13.6-43.4 38.4-43.4 70.6v882.6c0 32.2 17.4 57 43.4 70.6l513.2-512-513.2-511.8zM944.4 451.2l-117.8-68.2-131.4 129 131.4 129 120.2-68.2c36-28.6 36-93-2.4-121.6zM209.2 998l561.6-322.4-120.2-120.2-441.4 442.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"google-play"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3780,
			id: 1992,
			name: "google-play",
			prevSize: 32,
			code: 59781
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 31
	},
	{
		icon: {
			paths: [
				"M496 16c-273.8 0-496 222.2-496 496s222.2 496 496 496 496-222.2 496-496-222.2-496-496-496zM354.6 760c-137.6 0-248-111-248-248s110.4-248 248-248c62.6 0 120.2 22 166 64.6l-67.2 65.2c-26.4-25.8-62.6-38.2-98.8-38.2-85.8 0-154.4 71-154.4 156.2s68.4 156.2 154.4 156.2c65.2 0 129.8-38.2 140.2-106.6h-140.2v-85.2h233.8c2.6 13.6 3.8 27.2 3.8 41.4 0 141.6-95 242.4-237.6 242.4zM815 547.6v71h-71v-71h-71v-71h71v-71h71v71h70.4v71h-70.4z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"google-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3779,
			id: 1991,
			name: "google-plus",
			prevSize: 32,
			code: 59787
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 32
	},
	{
		icon: {
			paths: [
				"M534.8 423.2c-50.2 47.4-81.6 114.6-81.6 189.2 0 58.6 19.4 112.6 52 156l-99 99.6c-8.8-3.2-18.2-5-28-5-21.6 0-41.8 8.4-57 23.6s-23.6 35.6-23.6 57.2 8.4 41.8 23.6 57c15.2 15.2 35.6 23.2 57 23.2 21.6 0 41.8-7.8 57.2-23.2 15.2-15.2 23.6-35.6 23.6-57 0-8.4-1.2-16.4-3.8-24.2l100-100.4c44 33.8 98.8 53.8 158.6 53.8 143.8 0 260-116.6 260-260.4 0-130.4-95.4-238.4-220.4-257.4v-123.2c35-14.8 56.4-47.6 56.4-85.8 0-52.2-41.8-95.8-94-95.8s-93.4 43.6-93.4 95.8c0 38.2 21.4 71 56.4 85.8v122.4c-30.4 4.2-59.2 13.4-85.4 27.2-55.2-41.8-235-171.4-337.8-249.6 2.4-8.8 4-18 4-27.6 0-57.6-47-104.4-104.8-104.4-57.6 0-104.4 46.8-104.4 104.4 0 57.8 46.8 104.6 104.4 104.6 19.6 0 37.8-5.8 53.6-15.2l326.4 229.4zM713.8 750.4c-76.2 0-138-61.8-138-138s61.8-138 138-138 138 61.8 138 138-61.8 138-138 138z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hubspot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3778,
			id: 1972,
			name: "hubspot",
			prevSize: 32,
			code: 59788
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 33
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM42.6 458.4h-0.6c0.2-0.2 0.4-0.6 0.6-0.8zM194 639.6h-66v-255.6h66zM420.4 639.6h-57.4v-172.8l-23.2 172.8h-41.2l-24.4-169v169h-58v-255.6h85.6c6.6 39.6 12 79.8 17.4 119.8l15.2-119.8h86zM443.2 639.6v-255.6h49.2c35.2 0 89.4-3.2 98 41.8 3.4 15.2 2.8 32.6 2.8 48.8 0 177 22.2 165.2-150 165zM765 581.2c0 31.4-4.8 61.8-44.4 61.8-18 0-30.4-6-41.8-19.6l-3.8 16.2h-59.6v-255.6h63.4v83.4c12-13 24-18.4 41.8-18.4 42.8 0 44.4 25.6 44.4 60.2zM530 459.8c0-19.4 3.2-32-20.6-32v167.4c24.4 0.6 20.6-17.4 20.6-36.8zM701 512c0-10.8 2.2-25.4-12.4-25.4-12 0-9.8 17.8-9.8 25.4 0 1.2-2.2 79.2 2.2 89.4 1.6 3.2 4.4 4.8 7.6 4.8 15.6 0 12.4-18 12.4-28.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"imdb"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3755,
			id: 1971,
			name: "imdb",
			prevSize: 32,
			code: 59789
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 34
	},
	{
		icon: {
			paths: [
				"M448.2 282c-127.2 0-229.8 102.6-229.8 229.8s102.6 229.8 229.8 229.8 229.8-102.6 229.8-229.8-102.6-229.8-229.8-229.8zM448.2 661.2c-82.2 0-149.4-67-149.4-149.4s67-149.4 149.4-149.4 149.4 67 149.4 149.4-67.2 149.4-149.4 149.4zM741 272.6c0 29.8-24 53.6-53.6 53.6-29.8 0-53.6-24-53.6-53.6s24-53.6 53.6-53.6 53.6 24 53.6 53.6zM893.2 327c-3.4-71.8-19.8-135.4-72.4-187.8-52.4-52.4-116-68.8-187.8-72.4-74-4.2-295.8-4.2-369.8 0-71.6 3.4-135.2 19.8-187.8 72.2s-68.8 116-72.4 187.8c-4.2 74-4.2 295.8 0 369.8 3.4 71.8 19.8 135.4 72.4 187.8s116 68.8 187.8 72.4c74 4.2 295.8 4.2 369.8 0 71.8-3.4 135.4-19.8 187.8-72.4 52.4-52.4 68.8-116 72.4-187.8 4.2-74 4.2-295.6 0-369.6zM797.6 776c-15.6 39.2-45.8 69.4-85.2 85.2-59 23.4-199 18-264.2 18s-205.4 5.2-264.2-18c-39.2-15.6-69.4-45.8-85.2-85.2-23.4-59-18-199-18-264.2s-5.2-205.4 18-264.2c15.6-39.2 45.8-69.4 85.2-85.2 59-23.4 199-18 264.2-18s205.4-5.2 264.2 18c39.2 15.6 69.4 45.8 85.2 85.2 23.4 59 18 199 18 264.2s5.4 205.4-18 264.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"instagram"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 1985,
			id: 1970,
			name: "instagram",
			prevSize: 32,
			code: 59790
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 35
	},
	{
		icon: {
			paths: [
				"M784 64h-672c-61.8 0-112 50.2-112 112v672c0 61.8 50.2 112 112 112h672c61.8 0 112-50.2 112-112v-672c0-61.8-50.2-112-112-112zM567.4 228.2c0-39.6 59.8-39.6 59.8 0v399c0 39.6-59.8 39.6-59.8 0v-399zM418.2 213.2c0-39.6 59.8-39.6 59.8 0v433c0 39.6-59.8 39.6-59.8 0v-433zM268.8 228.2c0-39.6 59.8-39.6 59.8 0v399c0 39.6-59.8 39.6-59.8 0v-399zM119.4 288c0-39.6 59.8-39.6 59.8 0v268.6c0 39.6-59.8 39.6-59.8 0v-268.6zM766.2 743.6c-145.6 126-483.4 130.8-636.2 0-30-25.6 8.8-71 38.8-45.4 131.8 110.6 432.2 107.8 558.6 0 29.8-25.8 68.6 19.6 38.8 45.4zM776.6 556.6c0 39.6-59.8 39.6-59.8 0v-268.6c0-39.6 59.8-39.6 59.8 0v268.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"intercom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 1986,
			id: 1969,
			name: "intercom",
			prevSize: 32,
			code: 59791
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 36
	},
	{
		icon: {
			paths: [
				"M966.098 319.412c21.71-49.15 42.848-120.876 42.848-175.742 0-145.444-159.282-196.742-419.346-77.154-215.264-14.362-422.442 147.34-474.196 372.914 61.704-69.724 156.542-164.596 243.954-202.316-108.55 96.586-201.102 218.89-271.374 346.336-41.492 75.852-87.984 198.43-87.984 290.044 0 197.15 185.708 173 360.502 84.012 62.846 30.86 133.118 31.146 203.39 31.146 194.248 0 368.498-108.588 433.628-292.044h-241.666c-105.018 177.186-393.638 105.992-393.638-94.872h657.584c12.814-87.162-3.31-191.43-53.702-282.324zM129.118 693.754c35.422 102.3 107.406 191.742 200.532 246.608-177.482 97.88-346.534 58.192-200.532-246.608zM361.072 476.008c4-110.302 100.552-189.742 207.96-189.742 106.836 0 203.962 79.44 207.962 189.742h-415.922zM730.144 100.808c42.85-20.574 97.126-44.006 145.116-44.006 62.844 0 108.548 43.434 108.548 107.444 0 40.006-14.854 98.014-29.138 135.734-52.56-84.584-131.972-163.168-224.526-199.172z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"internet-explorer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3810,
			id: 1968,
			name: "internet-explorer",
			prevSize: 32,
			code: 59792
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 37
	},
	{
		icon: {
			paths: [
				"M814.8 64h-733.6c-44.8 0-81.2 36.4-81.2 81.2v733.6c0 44.8 36.4 81.2 81.2 81.2h733.6c44.8 0 81.2-36.4 81.2-81.2v-733.6c0-44.8-36.4-81.2-81.2-81.2zM352.2 291.2c0.8 46.8-44.8 54.6-53.2 54.8-29.8 0-54.2-24-54.2-54 0.2-70.4 106.2-71 107.4-0.8zM665.6 754c-131.2 0-68.2-148-50-213.2 28.2-92.8-90.4-118-119.8 1.4l-51.6 206.6h-90.2l16.2-65c-63 103.6-189.2 88.8-189.2-8.6 0.2-28.6 1.8-28 46-208.2h-63.6l19.4-71.2h152.8c-67.2 267.4-65.2 253.8-65.8 276.4 0 41.8 81.8 27 114.8-46.4l39.6-158.8h-64.6l19.4-71.2h137.6l-17.8 81c81-151 255.8-95.6 203.6 76-28.4 102.2-29.2 101.4-29.8 117.6 0 31 35 45.2 63.6-33.8l35.8 13.4c-21 73.4-58.8 104-106.4 104z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"invision"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3809,
			id: 1967,
			name: "invision",
			prevSize: 32,
			code: 59782
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 38
	},
	{
		icon: {
			paths: [
				"M200.56 896h-185.76v-598.2h185.76zM107.58 216.2c-59.4 0-107.58-49.2-107.58-108.6 0-59.415 48.165-107.58 107.58-107.58s107.58 48.165 107.58 107.58v0c0 59.4-48.2 108.6-107.58 108.6zM895.8 896h-185.36v-291.2c0-69.4-1.4-158.4-96.58-158.4-96.58 0-111.38 75.4-111.38 153.4v296.2h-185.56v-598.2h178.16v81.6h2.6c24.8-47 85.38-96.6 175.76-96.6 188 0 222.56 123.8 222.56 284.6v328.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"linkedin-in"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3808,
			id: 1940,
			name: "linkedin-in1",
			prevSize: 32,
			code: 59783
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 39
	},
	{
		icon: {
			paths: [
				"M918.74 303.432c0.65 9.096 0.65 18.194 0.65 27.29 0 277.44-211.166 597.116-597.116 597.116-118.904 0-229.36-34.438-322.274-94.212 16.894 1.948 33.136 2.598 50.68 2.598 98.11 0 188.426-33.136 260.548-89.664-92.264-1.95-169.584-62.376-196.224-145.544 12.996 1.948 25.99 3.248 39.636 3.248 18.842 0 37.686-2.6 55.228-7.146-96.162-19.494-168.286-103.96-168.286-205.97v-2.598c27.938 15.594 60.428 25.34 94.862 26.638-56.528-37.686-93.562-102.010-93.562-174.782 0-38.984 10.394-74.72 28.588-105.908 103.31 127.35 258.6 210.516 432.73 219.614-3.248-15.594-5.198-31.836-5.198-48.080 0-115.656 93.564-209.868 209.868-209.868 60.426 0 115.004 25.34 153.34 66.274 47.43-9.096 92.912-26.64 133.198-50.68-15.596 48.732-48.732 89.666-92.264 115.654 42.234-4.546 83.168-16.244 120.852-32.486-28.584 41.582-64.322 78.616-105.256 108.506z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"twitter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3807,
			id: 1793,
			name: "twitter",
			prevSize: 32,
			code: 59784
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 40
	},
	{
		icon: {
			paths: [
				"M925.598 644.748c112.422 128.616 8.324 315.252-183.71 315.252-79.204 0-157.648-35.374-200.284-100.080-13.774 0.712-45.404 0.712-59.18 0-42.728 64.842-121.248 100.080-200.286 100.080-190.98 0-296.696-185.992-183.71-315.252-158.278-263.702 62.53-580.748 413.584-580.748 351.264 0 571.74 317.252 413.586 580.748zM246.304 478.804h83.058v-116.15h-83.058v116.15zM680.664 650.948v-47.678c-121.012 41.83-264.71 18.396-375.178-67.942l0.492 49.794c102.202 92.734 263.492 115.75 374.686 65.826zM379.158 478.804h332.116v-116.15h-332.116v116.15z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wpbeginner"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3806,
			id: 1754,
			name: "wpbeginner",
			prevSize: 32,
			code: 59793
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 41
	},
	{
		icon: {
			paths: [
				"M1024 512c0 282.4-229.4 512-512 512-282.4 0-512-229.4-512-512s229.4-512 512-512 512 229.4 512 512zM960 512c0-246.4-200.6-448-448-448-247 0-448 201-448 448s201 448 448 448 448-201 448-448zM321.8 249.2l173.8 74.2-74.2 173.8-173.8-74.2 74.2-173.8zM541.8 587.4l93.2 188h-29.2l-100-200-97.8 200h-28l102.2-213.8-44.6-18.8 12-28 137.2 58.2-12 28.6-33-14.2zM518.2 354.8l137.2 58.8-58.8 136.6-136.6-58.2 58.2-137.2zM678.8 440.6l109.2 46.2-46.8 108.6-108.6-46.2 46.2-108.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wpexplorer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3805,
			id: 1753,
			name: "wpexplorer",
			prevSize: 32,
			code: 59794
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 42
	},
	{
		icon: {
			paths: [
				"M896 150.4v723.4c0 48.6-38 86.4-86.4 86.4h-723.2c-47.8-0.2-86.4-37.4-86.4-86.6v-723.2c0-48.2 37.6-86.4 86.4-86.4h723.4c48 0 86.2 37.6 86.2 86.4zM821.4 873.6v-723.2c0-6-5.2-11.6-11.6-11.6h-18.6l-220.6 149.2-122.6-99.8-122.4 99.8-220.6-149.4h-18.6c-6.4 0-11.6 5.6-11.6 11.6v723.4c0 6 5.2 11.6 11.6 11.6h723.4c6.4 0.2 11.6-5.4 11.6-11.6zM300.4 372v74h-147v-74h147zM300.4 520.8v74.6h-147v-74.6h147zM322.6 226.2l108-87.4h-237l129 87.4zM742.6 372v74h-392v-74h392zM742.6 520.8v74.6h-392v-74.6h392zM573.4 226.2l129-87.4h-236.8l107.8 87.4zM742.6 670v74.6h-198.8v-74.6h198.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wpforms"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3804,
			id: 1752,
			name: "wpforms",
			prevSize: 32,
			code: 59795
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 43
	},
	{
		icon: {
			paths: [
				"M496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM838.66 333.2c-30.36 69.020-60.74 138.040-91.26 207-4.88 11.020-13.78 16.48-25.94 16.48-46.040-0.020-92.060 0.12-138.1-0.1-10.24-0.060-16.5 3.78-20.68 13.44-20.38 47.12-41.26 94-61.9 141-3.080 7.020-8.12 10.58-15.84 10.58-91.88-0.020-183.74-0.040-275.62 0-6.26 0-11.26-2.3-15.44-6.9-22.42-24.66-44.92-49.26-67.36-73.88-5.38-5.9-5.58-12.36-2.42-19.46 17.32-39.080 34.54-78.2 51.78-117.32 25.86-58.7 51.78-117.38 77.5-176.16 3.4-7.76 8.56-11.36 17.080-11.3 28.48 0.2 56.96 0.040 85.44 0.1 12.48 0.020 18.4 9.68 13.32 21.18-27.2 61.54-54.34 123.1-81.48 184.66-11.44 25.98-22.84 51.98-34.18 78-7.82 17.9 14.16 23.94 21.9 11.2 0.46-0.74-2.84 8.36 60.020-135.38 2.72-6.2 6.82-8.8 13.54-8.78 30.42 0.16 60.86 0.040 91.28 0.080 11.12 0.020 15.82 7.28 11.32 17.5-16.66 37.92-33.42 75.8-49.96 113.78-9.96 22.86 16.16 24.98 22.56 10.66 0.080-0.16 55.78-126.66 64.38-146.32 4.040-9.22 10.88-13.020 20.7-13 52.86 0.1 105.72 0 158.58 0.1 24.88 0.040 27.86-27.3 7.8-27.28-50.52 0.060-101.040 0.040-151.56 0.040-12.54 0-15.68-4.94-10.54-16.54 11.56-26.12 23.18-52.22 34.6-78.42 3.46-7.92 9.040-11.58 17.68-11.56 46.18 0.12 51.96 0.040 261.56 0.060 12.16-0.020 16.060 5.58 11.24 16.54z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wpressr"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 1994,
			id: 1751,
			name: "wpressr",
			prevSize: 32,
			code: 59796
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 44
	},
	{
		icon: {
			paths: [
				"M200.56 896h-185.76v-598.2h185.76zM107.58 216.2c-59.4 0-107.58-49.2-107.58-108.6 0-59.415 48.165-107.58 107.58-107.58s107.58 48.165 107.58 107.58v0c0 59.4-48.2 108.6-107.58 108.6zM895.8 896h-185.36v-291.2c0-69.4-1.4-158.4-96.58-158.4-96.58 0-111.38 75.4-111.38 153.4v296.2h-185.56v-598.2h178.16v81.6h2.6c24.8-47 85.38-96.6 175.76-96.6 188 0 222.56 123.8 222.56 284.6v328.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"linkedin-in"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3777,
			id: 1736,
			name: "linkedin-in",
			prevSize: 32,
			code: 59648
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 45
	},
	{
		icon: {
			paths: [
				"M1099.31 248.166c-12.562-47.3-49.574-84.552-96.568-97.194-85.18-22.972-426.742-22.972-426.742-22.972s-341.56 0-426.742 22.972c-46.994 12.644-84.006 49.894-96.568 97.194-22.824 85.734-22.824 264.61-22.824 264.61s0 178.876 22.824 264.61c12.562 47.3 49.574 83 96.568 95.642 85.182 22.972 426.742 22.972 426.742 22.972s341.56 0 426.742-22.972c46.994-12.642 84.006-48.342 96.568-95.642 22.824-85.734 22.824-264.61 22.824-264.61s0-178.876-22.824-264.61zM464.29 675.182v-324.812l285.478 162.41-285.478 162.402z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"youtube"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3776,
			id: 1735,
			name: "youtube",
			prevSize: 32,
			code: 59649
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 46
	},
	{
		icon: {
			paths: [
				"M893.4 197.2l-135.2 637.6c-10.2 45-36.8 56.2-74.6 35l-206-151.8-99.4 95.6c-11 11-20.2 20.2-41.4 20.2l14.8-209.8 381.8-345c16.6-14.8-3.6-23-25.8-8.2l-472 297.2-203.2-63.6c-44.2-13.8-45-44.2 9.2-65.4l794.8-306.2c36.8-13.8 69 8.2 57 64.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"telegram-plane"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3775,
			id: 1733,
			name: "telegram-plane",
			prevSize: 32,
			code: 59650
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 47
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h274.5v-304.62h-126v-143.38h126v-109.28c0-124.3 74-192.96 187.34-192.96 54.28 0 111.040 9.68 111.040 9.68v122h-62.54c-61.62 0-80.84 38.24-80.84 77.46v93.1h137.56l-22 143.38h-115.56v304.62h274.5c53.019 0 96-42.981 96-96v0-704c0-53.019-42.981-96-96-96v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"facebook-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3774,
			id: 1732,
			name: "facebook-square",
			prevSize: 32,
			code: 59797
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 48
	},
	{
		icon: {
			paths: [
				"M558.28 576l28.44-185.32h-177.82v-120.26c0-50.7 24.84-100.12 104.48-100.12h80.84v-157.78s-73.36-12.52-143.5-12.52c-146.44 0-242.16 88.76-242.16 249.44v141.24h-162.78v185.32h162.78v448h200.34v-448z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"facebook-f"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3773,
			id: 1731,
			name: "facebook-f",
			prevSize: 32,
			code: 59651
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 49
	},
	{
		icon: {
			paths: [
				"M761.8 194.2c-83.8-84-195.4-130.2-314-130.2-244.8 0-444 199.2-444 444 0 78.2 20.4 154.6 59.2 222l-63 230 235.4-61.8c64.8 35.4 137.8 54 212.2 54h0.2c244.6 0 448.2-199.2 448.2-444 0-118.6-50.4-230-134.2-314zM447.8 877.4c-66.4 0-131.4-17.8-188-51.4l-13.4-8-139.6 36.6 37.2-136.2-8.8-14c-37-58.8-56.4-126.6-56.4-196.4 0-203.4 165.6-369 369.2-369 98.6 0 191.2 38.4 260.8 108.2s112.4 162.4 112.2 261c0 203.6-169.8 369.2-373.2 369.2zM650.2 601c-11-5.6-65.6-32.4-75.8-36-10.2-3.8-17.6-5.6-25 5.6s-28.6 36-35.2 43.6c-6.4 7.4-13 8.4-24 2.8-65.2-32.6-108-58.2-151-132-11.4-19.6 11.4-18.2 32.6-60.6 3.6-7.4 1.8-13.8-1-19.4s-25-60.2-34.2-82.4c-9-21.6-18.2-18.6-25-19-6.4-0.4-13.8-0.4-21.2-0.4s-19.4 2.8-29.6 13.8c-10.2 11.2-38.8 38-38.8 92.6s39.8 107.4 45.2 114.8c5.6 7.4 78.2 119.4 189.6 167.6 70.4 30.4 98 33 133.2 27.8 21.4-3.2 65.6-26.8 74.8-52.8s9.2-48.2 6.4-52.8c-2.6-5-10-7.8-21-13.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"whatsapp"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3793,
			id: 1730,
			name: "whatsapp",
			prevSize: 32,
			code: 59652
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 50
	},
	{
		icon: {
			paths: [
				"M448.2 282c-127.2 0-229.8 102.6-229.8 229.8s102.6 229.8 229.8 229.8 229.8-102.6 229.8-229.8-102.6-229.8-229.8-229.8zM448.2 661.2c-82.2 0-149.4-67-149.4-149.4s67-149.4 149.4-149.4 149.4 67 149.4 149.4-67.2 149.4-149.4 149.4zM741 272.6c0 29.8-24 53.6-53.6 53.6-29.8 0-53.6-24-53.6-53.6s24-53.6 53.6-53.6 53.6 24 53.6 53.6zM893.2 327c-3.4-71.8-19.8-135.4-72.4-187.8-52.4-52.4-116-68.8-187.8-72.4-74-4.2-295.8-4.2-369.8 0-71.6 3.4-135.2 19.8-187.8 72.2s-68.8 116-72.4 187.8c-4.2 74-4.2 295.8 0 369.8 3.4 71.8 19.8 135.4 72.4 187.8s116 68.8 187.8 72.4c74 4.2 295.8 4.2 369.8 0 71.8-3.4 135.4-19.8 187.8-72.4 52.4-52.4 68.8-116 72.4-187.8 4.2-74 4.2-295.6 0-369.6zM797.6 776c-15.6 39.2-45.8 69.4-85.2 85.2-59 23.4-199 18-264.2 18s-205.4 5.2-264.2-18c-39.2-15.6-69.4-45.8-85.2-85.2-23.4-59-18-199-18-264.2s-5.2-205.4 18-264.2c15.6-39.2 45.8-69.4 85.2-85.2 59-23.4 199-18 264.2-18s205.4-5.2 264.2 18c39.2 15.6 69.4 45.8 85.2 85.2 23.4 59 18 199 18 264.2s5.4 205.4-18 264.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"instagram"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3771,
			id: 1729,
			name: "instagram1",
			prevSize: 32,
			code: 59653
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 51
	},
	{
		icon: {
			paths: [
				"M1120 0c-17.68 0-32 14.32-32 32v128h-128v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-192v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-128c0-17.68-14.32-32-32-32s-32 14.32-32 32v976c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h192v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h128v144c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-976c0-17.68-14.32-32-32-32zM832 128h64v128h-64v-128zM448 128h64v128h-64v-128zM192 128h64v128h-64v-128zM256 896h-64v-128h64v128zM512 896h-64v-128h64v128zM896 896h-64v-128h64v128zM1088 800h-128v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-192v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-256h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h256v256zM192 576v-128h64v128h-64zM448 576v-128h64v128h-64zM704 576v-128h64v128h-64zM1088 480h-256v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-32c0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v32h-64v-256h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h64v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h192v32c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-32h128v256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"abacus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3748,
			id: 1728,
			name: "abacus",
			prevSize: 32,
			code: 59798
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 52
	},
	{
		icon: {
			paths: [
				"M704 128h-221.76c6.64-28.8 19.5-55.76 38.92-78.56 5.54-6.5 5.62-15.96-0.42-22l-22.66-22.66c-6.44-6.44-17.24-6.46-23.24 0.4-30.76 35.020-50.54 77.34-58.2 122.82h-224.64c-106.040 0-192 85.96-192 192v64c0 35.34 28.66 64 64 64v64c0 196.12 110.8 375.4 286.22 463.1l97.78 48.9 97.78-48.9c175.42-87.7 286.22-266.98 286.22-463.1v-64c35.34 0 64-28.66 64-64v-64c0-106.040-85.96-192-192-192zM768 512c0 172.98-96.12 328.5-250.84 405.86l-69.16 34.58-69.16-34.58c-154.72-77.36-250.84-232.88-250.84-405.86v-64h640v64zM832 384h-768v-64c0-70.58 57.42-128 128-128h512c70.58 0 128 57.42 128 128v64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"acorn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2003,
			id: 1727,
			name: "acorn",
			prevSize: 32,
			code: 59799
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 53
	},
	{
		icon: {
			paths: [
				"M928 128h-832c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96zM960 800c0 17.64-14.36 32-32 32h-832c-17.64 0-32-14.36-32-32v-576c0-17.64 14.36-32 32-32h832c17.64 0 32 14.36 32 32v576zM816 320h-32c-8.84 0-16 7.16-16 16v129.76c-18.9-11-40.56-17.76-64-17.76-70.7 0-128 57.3-128 128s57.3 128 128 128c23.44 0 45.1-6.76 64-17.76v1.76c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-352c0-8.84-7.16-16-16-16zM704 640c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM393.94 330.26c-2.377-6.051-8.167-10.258-14.94-10.26l-54.020-0c-6.62 0-12.56 4.080-14.94 10.26l-135.38 352c-4.040 10.48 3.7 21.74 14.94 21.74h34.3c6.62 0 12.56-4.080 14.94-10.26l45.3-117.74h135.72l45.28 117.74c2.377 6.051 8.167 10.258 14.94 10.26l34.3 0c11.24 0 18.96-11.26 14.94-21.74l-135.38-352zM308.74 512l43.26-112.46 43.26 112.46h-86.52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ad"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2004,
			id: 1726,
			name: "ad",
			prevSize: 32,
			code: 59800
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 54
	},
	{
		icon: {
			paths: [
				"M872 320c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24h-40v-64c0-70.6-57.4-128-128-128h-576c-70.6 0-128 57.4-128 128v768c0 70.6 57.4 128 128 128h576c70.6 0 128-57.4 128-128v-64h40c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24h-40v-128h40c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24h-40v-128h40zM768 896c0 35.2-28.8 64-64 64h-576c-35.2 0-64-28.8-64-64v-768c0-35.2 28.8-64 64-64h576c35.2 0 64 28.8 64 64v768zM416 544c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM416 288c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM509.6 576c-39 0-48.8 14-93.6 14s-54.6-14-93.6-14c-42.4 0-83.6 18.8-107.6 54.8-14.4 21.4-22.8 47.2-22.8 75v78.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-78.2c0-14 4.2-27.6 12-39.2 11.2-16.6 31.6-26.4 54.6-26.4 24.8 0 41.6 14 93.6 14 51.8 0 68.6-14 93.6-14 23 0 43.4 10 54.6 26.4 7.8 11.6 12 25.2 12 39.2v78.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-78.2c0-27.8-8.4-53.6-22.8-75-24.6-36-65.8-54.8-108-54.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"address-book"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2005,
			id: 1725,
			name: "address-book",
			prevSize: 32,
			code: 59654
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 55
	},
	{
		icon: {
			paths: [
				"M1024 64h-896c-70.6 0-128 57.4-128 128v640c0 70.6 57.4 128 128 128h896c70.6 0 128-57.4 128-128v-640c0-70.6-57.4-128-128-128zM1088 832c0 35.2-28.8 64-64 64h-896c-35.2 0-64-28.8-64-64v-640c0-35.2 28.8-64 64-64h896c35.2 0 64 28.8 64 64v640zM944 576h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM944 448h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM944 320h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM416 576c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM416 320c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM509.6 608c-39 0-48.8 14-93.6 14s-54.6-14-93.6-14c-42.4 0-83.6 18.8-107.6 54.8-14.4 21.4-22.8 47.2-22.8 75v46.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-46.2c0-14 4.2-27.6 12-39.2 11.2-16.6 31.6-26.4 54.6-26.4 24.8 0 41.6 14 93.6 14 51.8 0 68.6-14 93.6-14 23 0 43.4 10 54.6 26.4 7.8 11.6 12 25.2 12 39.2v46.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-46.2c0-27.8-8.4-53.6-22.8-75-24.6-36-65.8-54.8-108-54.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"address-card"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2006,
			id: 1724,
			name: "address-card",
			prevSize: 32,
			code: 59801
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 56
	},
	{
		icon: {
			paths: [
				"M512 80c239.89 0 432 194.674 432 432 0 239.89-194.674 432-432 432-239.89 0-432-194.674-432-432 0-239.89 194.674-432 432-432zM512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM448 264.020v495.96c-107.71-27.6-192-126.002-192-247.98 0-121.98 84.29-220.38 192-247.98zM512 192c-176.732 0-320 143.268-320 320s143.268 320 320 320v-640z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"adjust"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2007,
			id: 1723,
			name: "adjust",
			prevSize: 32,
			code: 59802
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 57
	},
	{
		icon: {
			paths: [
				"M812.9 652.54l-136-140.56h22.94c27.26 0 51.88-15.6 62.62-39.72 10.38-23.22 6.12-49.56-11.060-68.68l-245.66-274.3c3.86-10.4 6.26-21.52 6.26-33.28 0-53.020-42.98-96-96-96s-96 42.98-96 96c0 11.76 2.42 22.88 6.28 33.28l-245.68 274.26c-17.18 19.16-21.44 45.5-11.060 68.72 10.76 24.12 35.38 39.72 62.62 39.72h22.94l-136 140.56c-18.94 19.6-24.26 46.94-13.88 71.34 11.32 26.78 38.88 44.1 70.12 44.1h292.66v64h-240.020c-17.68 0-32 14.32-32 32v128.020c0 17.68 14.32 32 32 32h576.040c17.68 0 32-14.32 32-32v-128.040c0-17.68-14.32-32-32-32h-240.020v-64h292.64c31.26 0 58.82-17.32 70.12-44.1 10.4-24.4 5.080-51.74-13.86-71.32zM416 64c17.64 0 32 14.36 32 32s-14.36 32-32 32-32-14.36-32-32 14.36-32 32-32zM672.020 895.96v64.040h-512.040v-64.040h512.040zM756.64 703.96h-681.28c-8.26 0-11.32-4.34-10.26-6.94l215.12-222.3c9.78-10.1 2.7-27-11.34-27.12l-140.64-1.36 239.7-267.6c14.18 8.28 30.46 13.36 48.060 13.36 16.74 0 32.26-4.66 45.96-12.2l237.86 268.18h-136.22c-14.12 0-21.32 16.96-11.5 27.12l215.92 223.38c-0.060 1.14-3.12 5.48-11.38 5.48z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"air-freshener"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2008,
			id: 1722,
			name: "air-freshener",
			prevSize: 32,
			code: 59803
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 58
	},
	{
		icon: {
			paths: [
				"M64 224c0.102-88.324 71.676-159.898 159.99-160l0.010-0c38.105 0.14 73.014 13.708 100.268 36.215l-0.268-0.215c18.8-7.727 41.783-15.136 65.415-20.888l3.465-0.712c-41.1-47.56-101.16-78.4-168.88-78.4-123.648 0.159-223.841 100.352-224 223.985l-0 0.015c0 51.72 18.34 98.82 48 136.78 11.463-24.698 23.066-45.445 36.002-65.24l-1.202 1.96c-11.647-21.262-18.584-46.547-18.8-73.434l-0-0.066zM800 0c-67.72 0-127.78 30.84-168.88 78.5 27.097 6.464 50.080 13.873 72.284 22.81l-3.404-1.21c26.986-22.292 61.895-35.86 99.969-36l0.031-0c88.324 0.102 159.898 71.676 160 159.99l0 0.010c-0.19 26.944-7.099 52.233-19.133 74.328l0.413-0.828c11.703 17.803 23.279 38.517 33.398 60.051l1.322 3.129c29.58-38 48-85.060 48-136.78-0.159-123.648-100.352-223.841-223.985-224l-0.015-0zM512 128c-247.42 0-448 200.58-448 448-0 0.071-0 0.154-0 0.238 0 112.336 41.552 214.967 110.125 293.361l-0.445-0.519-105 104.92c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 104.98-105c77.96 68.13 180.668 109.678 293.080 109.678s215.12-41.549 293.604-110.127l-0.524 0.448 104.92 105.060c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0-105-104.98c68.164-77.886 109.74-180.543 109.74-292.911 0-0.059-0-0.119-0-0.178l0 0.009c0-247.42-200.58-448-448-448zM512 960c-211.74 0-384-172.26-384-384s172.26-384 384-384 384 172.26 384 384-172.26 384-384 384zM540.76 592.62v-256.62c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 272c0.006 10.070 4.663 19.050 11.938 24.912l0.062 0.048 147.5 118c2.713 2.187 6.203 3.511 10.001 3.511 5.044 0 9.542-2.334 12.475-5.98l0.024-0.031 20-25c2.187-2.713 3.511-6.203 3.511-10.001 0-5.044-2.334-9.542-5.98-12.475l-0.031-0.024z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"alarm-clock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2009,
			id: 1721,
			name: "alarm-clock",
			prevSize: 32,
			code: 59655
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 59
	},
	{
		icon: {
			paths: [
				"M512 704c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM495 656h34c8.443-0.123 15.323-6.655 15.996-14.942l0.004-0.058 14-272c0.020-0.299 0.031-0.648 0.031-1 0-8.837-7.163-16-16-16-0.011 0-0.022 0-0.033 0l0.002-0h-62c-0.009-0-0.020-0-0.031-0-8.837 0-16 7.163-16 16 0 0.352 0.011 0.701 0.034 1.047l-0.002-0.047 14 272c0.542 8.396 7.484 15 15.969 15 0.011 0 0.022-0 0.033-0l-0.002 0zM64 224c0.102-88.324 71.676-159.898 159.99-160l0.010-0c38.105 0.14 73.014 13.708 100.268 36.215l-0.268-0.215c18.8-7.727 41.783-15.136 65.415-20.888l3.465-0.712c-41.1-47.56-101.16-78.4-168.88-78.4-123.648 0.159-223.841 100.352-224 223.985l-0 0.015c0 51.72 18.34 98.82 48 136.78 11.463-24.698 23.066-45.445 36.002-65.24l-1.202 1.96c-11.647-21.262-18.584-46.547-18.8-73.434l-0-0.066zM800 0c-67.72 0-127.78 30.84-168.88 78.5 27.097 6.464 50.080 13.873 72.284 22.81l-3.404-1.21c26.986-22.292 61.895-35.86 99.969-36l0.031-0c88.324 0.102 159.898 71.676 160 159.99l0 0.010c-0.19 26.944-7.099 52.233-19.133 74.328l0.413-0.828c11.703 17.803 23.279 38.517 33.398 60.051l1.322 3.129c29.58-38 48-85.060 48-136.78-0.159-123.648-100.352-223.841-223.985-224l-0.015-0zM512 128c-247.42 0-448 200.58-448 448-0 0.071-0 0.154-0 0.238 0 112.336 41.552 214.967 110.125 293.361l-0.445-0.519-105 104.92c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 104.98-105c77.96 68.13 180.668 109.678 293.080 109.678s215.12-41.549 293.604-110.127l-0.524 0.448 104.92 105.060c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0-105-104.98c68.164-77.886 109.74-180.543 109.74-292.911 0-0.059-0-0.119-0-0.178l0 0.009c0-247.42-200.58-448-448-448zM512 960c-211.74 0-384-172.26-384-384s172.26-384 384-384 384 172.26 384 384-172.26 384-384 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"alarm-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2010,
			id: 1720,
			name: "alarm-exclamation",
			prevSize: 32,
			code: 59804
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 60
	},
	{
		icon: {
			paths: [
				"M688 544h-144v-144c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 144h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h144v144c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-144h144c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM64 224c0.102-88.324 71.676-159.898 159.99-160l0.010-0c38.105 0.14 73.014 13.708 100.268 36.215l-0.268-0.215c18.8-7.727 41.783-15.136 65.415-20.888l3.465-0.712c-41.1-47.56-101.16-78.4-168.88-78.4-123.648 0.159-223.841 100.352-224 223.985l-0 0.015c0 51.72 18.34 98.82 48 136.78 11.463-24.698 23.066-45.445 36.002-65.24l-1.202 1.96c-11.647-21.262-18.584-46.547-18.8-73.434l-0-0.066zM800 0c-67.72 0-127.78 30.84-168.88 78.5 27.097 6.464 50.080 13.873 72.284 22.81l-3.404-1.21c26.986-22.292 61.895-35.86 99.969-36l0.031-0c88.324 0.102 159.898 71.676 160 159.99l0 0.010c-0.19 26.944-7.099 52.233-19.133 74.328l0.413-0.828c11.703 17.803 23.279 38.517 33.398 60.051l1.322 3.129c29.58-38 48-85.060 48-136.78-0.159-123.648-100.352-223.841-223.985-224l-0.015-0zM512 128c-247.42 0-448 200.58-448 448-0 0.071-0 0.154-0 0.238 0 112.336 41.552 214.967 110.125 293.361l-0.445-0.519-105 104.92c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 104.98-105c77.96 68.13 180.668 109.678 293.080 109.678s215.12-41.549 293.604-110.127l-0.524 0.448 104.92 105.060c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0-105-104.98c68.164-77.886 109.74-180.543 109.74-292.911 0-0.059-0-0.119-0-0.178l0 0.009c0-247.42-200.58-448-448-448zM512 960c-211.74 0-384-172.26-384-384s172.26-384 384-384 384 172.26 384 384-172.26 384-384 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"alarm-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2011,
			id: 1719,
			name: "alarm-plus",
			prevSize: 32,
			code: 59805
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 61
	},
	{
		icon: {
			paths: [
				"M656 704h-205.44l214.44-268c4.373-5.426 7.020-12.404 7.020-20 0-17.673-14.327-32-32-32-0.007 0-0.014 0-0.021 0l-271.999-0c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h205.44l-214.44 268c-4.373 5.426-7.020 12.404-7.020 20 0 17.673 14.327 32 32 32 0.007 0 0.014-0 0.021-0l271.999 0c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM64 224c0.102-88.324 71.676-159.898 159.99-160l0.010-0c38.105 0.14 73.014 13.708 100.268 36.215l-0.268-0.215c18.8-7.727 41.783-15.136 65.415-20.888l3.465-0.712c-41.1-47.56-101.16-78.4-168.88-78.4-123.648 0.159-223.841 100.352-224 223.985l-0 0.015c0 51.72 18.34 98.82 48 136.78 11.463-24.698 23.066-45.445 36.002-65.24l-1.202 1.96c-11.647-21.262-18.584-46.547-18.8-73.434l-0-0.066zM800 0c-67.72 0-127.78 30.84-168.88 78.5 27.097 6.464 50.080 13.873 72.284 22.81l-3.404-1.21c26.986-22.292 61.895-35.86 99.969-36l0.031-0c88.324 0.102 159.898 71.676 160 159.99l0 0.010c-0.19 26.944-7.099 52.233-19.133 74.328l0.413-0.828c11.703 17.803 23.279 38.517 33.398 60.051l1.322 3.129c29.58-38 48-85.060 48-136.78-0.159-123.648-100.352-223.841-223.985-224l-0.015-0zM512 128c-247.42 0-448 200.58-448 448-0 0.071-0 0.154-0 0.238 0 112.336 41.552 214.967 110.125 293.361l-0.445-0.519-105 104.92c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 104.98-105c77.96 68.13 180.668 109.678 293.080 109.678s215.12-41.549 293.604-110.127l-0.524 0.448 104.92 105.060c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0-105-104.98c68.164-77.886 109.74-180.543 109.74-292.911 0-0.059-0-0.119-0-0.178l0 0.009c0-247.42-200.58-448-448-448zM512 960c-211.74 0-384-172.26-384-384s172.26-384 384-384 384 172.26 384 384-172.26 384-384 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"alarm-snooze"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2012,
			id: 1718,
			name: "alarm-snooze",
			prevSize: 32,
			code: 59806
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 62
	},
	{
		icon: {
			paths: [
				"M448 832c176.44 0 320-143.56 320-320s-143.56-320-320-320-320 143.56-320 320 143.56 320 320 320zM448 256c141.385 0 256 114.615 256 256s-114.615 256-256 256c-141.385 0-256-114.615-256-256v0c0.159-141.321 114.679-255.841 255.985-256l0.015-0zM448 560c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM832 64h-768c-35.346 0-64 28.654-64 64v0 768c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-768c0-35.346-28.654-64-64-64v0zM832 896h-768v-768h768z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"album"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2013,
			id: 1717,
			name: "album",
			prevSize: 32,
			code: 59807
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 63
	},
	{
		icon: {
			paths: [
				"M992 160c0-17.673-14.327-32-32-32v0h-896c-17.673 0-32 14.327-32 32v0 32h960zM960 32c0-17.673-14.327-32-32-32v0h-832c-17.673 0-32 14.327-32 32v0 32h896zM960 256h-896c-37.62 0-67.14 35.24-63.74 76.14l52.36 628.36c3 36 30.64 63.5 63.74 63.5h791.28c33.1 0 60.74-27.54 63.72-63.5l52.38-628.36c3.4-40.9-26.1-76.14-63.74-76.14zM907.58 955.2c-0.24 2.94-1.38 4.62-0.4 4.8l-788.64 0.54c-1.307-1.403-2.117-3.285-2.14-5.355l-0-0.005-52.4-628.36c-0.36-4.18 1.34-6.64 0.24-6.82h894c1.074 1.57 1.715 3.51 1.715 5.6 0 0.43-0.027 0.854-0.080 1.27l0.005-0.049zM512 598.3c-29.1 0-52.5 20.32-52.26 45.2s23.64 44.5 52.26 44.5 52-19.8 52.28-44.46-23.16-45.24-52.28-45.24zM512 384c-185.8 0-328.66 123.76-319.58 268.8 8.6 137.2 151.58 243.2 319.58 243.2s311-106 319.6-243.2c9.060-145.040-133.8-268.8-319.6-268.8zM512 832c-134.68 0-249.4-82.18-255.72-183.2-3.38-54 23.42-94.58 46.5-119.16 48.76-51.88 125.020-81.64 209.22-81.64s160.46 29.76 209.2 81.64c23.080 24.58 49.9 65.2 46.52 119.16-6.32 101.020-121.040 183.2-255.72 183.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"album-collection"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2014,
			id: 1716,
			name: "album-collection",
			prevSize: 32,
			code: 59808
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 64
	},
	{
		icon: {
			paths: [
				"M1263.96 128h-193.84l-0.48-0.6c10.78-18.9 16.76-40.64 16.76-63.4 0-35.34-28.66-64-64-64h-222.4c-138.36 0-250.76 110.52-255.18 247.84-71.38-18.42-126.22-69.42-163.020-153.22-8-18.32-26.12-30.32-46.060-30.62-21.060 0.4-37.68 10.72-46.26 28.78-22.22 47.1-33.48 97.38-33.48 149.4 0 150.76 113.12 287.2 265.74 323.8 8.84 2.12 17.72-3.92 19.4-12.86l5.94-31.4c1.6-8.44-3.86-16.34-12.2-18.4-123.5-30.38-214.88-140.12-214.88-261.14 0-32.62 5.44-64.38 16.12-94.76 58.64 113.040 152.080 172.58 271.76 172.58l0.12-64c0-106.040 85.96-192 192-192h222.4c0 26.58-16.2 49.32-39.26 59l40.78 49.56 0.1 187.76c0 0.005 0 0.011 0 0.017 0 13.971-8.953 25.851-21.436 30.215l-0.224 0.068-51.040 17.42c-18.66 6.38-32.28-5.52-36.96-12.54l-50.36-75.5-96-32v200.42c0 53.34-25.3 100.34-64 131.2v340.38h-128v-322.62l-208.86-46.42-64.24 178.94 48.16 190.1h-115.060l-42.26-175.72c-1.11-4.439-1.747-9.534-1.747-14.779 0-6.264 0.908-12.315 2.601-18.030l-0.114 0.449 55.26-186.82c-34.82-24.36-57.74-64.62-57.74-110.36 0-31.64 11.36-60.36 29.64-83.36-9.88-21.68-17.96-44.080-22.8-67.46-16.18 13.88-30.38 30.040-41.52 48.36-87.1 1.46-157.32 72.26-157.32 159.72v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112c0-43 28.46-78.96 67.44-91.18-1.92 11.080-3.42 22.3-3.42 33.92 0 48.4 17.8 94.66 49.060 130.48l-43.94 148.54c-6.24 21.54-6.76 44.060-1.6 65.48l42.26 175.72c6.88 28.76 32.62 49.040 62.2 49.040h115.060c41.9 0 72.24-39.5 62.040-79.72l-43.36-171.14 38.58-107.46 103.68 23.040v271.28c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-312.4c41-43 64-99.5 64-159.18v-101.040l29.1 43.64c38.22 57.34 99.96 41.34 110.9 37.6l51.040-17.42c38.88-13.26 65-49.78 64.98-90.88l-0.060-129.66 184.9-73.32c13.16-8.8 6.94-29.34-8.9-29.34zM928.020 192c0-17.68-14.32-32-32-32s-32 14.32-32 32 14.32 32 32 32c17.66 0 32-14.32 32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"alicorn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2015,
			id: 1715,
			name: "alicorn",
			prevSize: 32,
			code: 59809
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 65
	},
	{
		icon: {
			paths: [
				"M688 96h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 864h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM688 608h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 352h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"align-center"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2016,
			id: 1714,
			name: "align-center",
			prevSize: 32,
			code: 59810
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 66
	},
	{
		icon: {
			paths: [
				"M878 96h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM878 864h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM878 608h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM878 352h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"align-justify"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2017,
			id: 1713,
			name: "align-justify",
			prevSize: 32,
			code: 59656
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 67
	},
	{
		icon: {
			paths: [
				"M560 96h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h544c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 864h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM560 608h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h544c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 352h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"align-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2018,
			id: 1712,
			name: "align-left",
			prevSize: 32,
			code: 59811
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 68
	},
	{
		icon: {
			paths: [
				"M880 96h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h544c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 864h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 608h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h544c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 352h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"align-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2019,
			id: 1711,
			name: "align-right",
			prevSize: 32,
			code: 59812
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 69
	},
	{
		icon: {
			paths: [
				"M1072 608h-155.14l81.28 64h73.86c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1088 368c0-8.837-7.163-16-16-16v0h-480.22l81.26 64h398.96c8.837 0 16-7.163 16-16v0zM1072 160c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-805.32l81.32 64zM192 656c0 8.837 7.163 16 16 16v0h480l-81.28-64h-398.72c-8.837 0-16 7.163-16 16v0zM1274 970.64l-1228-967.040c-2.702-2.257-6.213-3.627-10.044-3.627-5.010 0-9.472 2.343-12.351 5.994l-0.025 0.033-20 25c-2.222 2.706-3.569 6.204-3.569 10.016 0 5.010 2.326 9.477 5.957 12.38l0.032 0.024 1228 967.040c2.696 2.199 6.174 3.532 9.963 3.532 5.009 0 9.473-2.327 12.372-5.96l0.025-0.032 20-25c2.263-2.697 3.638-6.206 3.638-10.036 0-4.988-2.332-9.431-5.965-12.299l-0.033-0.025zM208 864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h805.1l-81.28-64zM208 416h154.9l-81.28-64h-73.62c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"align-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2020,
			id: 1710,
			name: "align-slash",
			prevSize: 32,
			code: 59813
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 70
	},
	{
		icon: {
			paths: [
				"M480 832c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM672 832c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM352 768c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM736 576c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM608 704c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM480 640c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM352 576c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM784 224c-17.2 0-33.4 3.8-48 10.8v-58.8c0-61.8-50.2-112-112-112-19.4 0-37.6 5-53.4 13.6-14.6-45-56.8-77.6-106.6-77.6s-92 32.6-106.6 77.6c-15.8-8.6-34-13.6-53.4-13.6-61.8 0-112 50.2-112 112v305.6c-23-23.6-84.2-55.4-144.2-13.4-50.6 35.4-63 105.4-27.6 156l227.4 342.6c23.8 35.8 63.6 57.2 106.6 57.2h361.2c60.8 0 113.6-43.2 125.6-102.8l41.2-206.4c9-45.4 13.6-91.8 13.6-138v-240.8c0.2-61.8-50-112-111.8-112zM832 576.6c0 42.2-4.2 84.2-12.4 125.6l-41.2 206.4c-6 30-32.2 51.4-62.8 51.4h-361.2c-21.4 0-41.4-10.8-53.4-28.6l-228.4-343.8c-15.2-21.8-10-51.6 11.8-66.8 31.6-22.2 60 2 66.8 11.8l75.6 108.8c9 12.8 29.2 6.6 29.2-9.2v-456.2c0-26.6 21.4-48 48-48s48 21.4 48 48v320c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-384c0-26.6 21.4-48 48-48s48 21.4 48 48v384c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-320c0-26.6 21.4-48 48-48s48 21.4 48 48v320c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-160c0-26.6 21.4-48 48-48s48 21.4 48 48v240.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"allergies"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2021,
			id: 1709,
			name: "allergies",
			prevSize: 32,
			code: 59814
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 71
	},
	{
		icon: {
			paths: [
				"M592 384h-112v-112c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h112v112c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-112h112c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16zM1264 768h-48v-216.2c0-33.6-13.6-66.6-37.6-90.4l-167.8-167.8c-23.6-24-56.6-37.6-90.4-37.6h-88.2v-98.8c0-51.4-44.4-93.2-98.8-93.2h-634.4c-54.4 0-98.8 41.8-98.8 93.2v581.6c0 51.4 44.4 93.2 98.8 93.2h32.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h390.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h115.2c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM288 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM768 768h-352.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-62c-19.2 0-34.8-13-34.8-29.2v-581.6c-0-16.2 15.6-29.2 34.8-29.2h634.4c19.2 0 34.8 13 34.8 29.2v610.8zM832 320h88.2c16.8 0 33.4 6.8 45.2 18.8l167.8 167.8c1.6 1.6 2.2 3.8 3.6 5.6h-304.8v-192.2zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1152 768h-32.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-32.8v-192h320v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ambulance"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2022,
			id: 1708,
			name: "ambulance",
			prevSize: 32,
			code: 59657
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 72
	},
	{
		icon: {
			paths: [
				"M1271.8 426.6c0-0.2-82.6-166.2-82.6-166.2-19.2-38.6-67.2-57-108.8-36l-110.6 56-158-14.8c-10.2-1-65-1.4-118.6 31.6-15-28.8-37-41-65.8-52.2 34-65-13.8-154-103.6-141.6 3.2-55-40.2-103.4-97-103.4-22.6 0-44.6 8-62.2 22.4-90 74.4-148.2 179.8-163.4 295.4l-65.2 118.4-96.2 55.2c-36.4 21.6-50 67.8-31.6 106.2 0 0.2 82.6 166.2 82.6 166.2 19.2 38.6 67.2 57 108.8 36l110.6-56c162.2 15 162.4 15 165.4 15 39.8 0 78.2-11.4 111.2-31.8 9.4 18.2 24.4 32.8 43 42.2 5.2 2.6 14 6.6 22.6 10-33.8 64.6 13.8 154 103.6 141.6-3.2 55.6 41.4 103 97.2 103 22.6 0 44.8-8 62.2-22.6 90-74.6 148-179.8 163.4-295.2l65.2-118.4s96-55.2 96.2-55.2c36.4-21.4 50-67.6 31.6-105.8zM592.6 372.8c-40.8-20.6-89-23.4-132.2-8-16.8 6-12.6 31 5.4 31 66.8 0 117.8 30.2 143.8 85.2 18.4 38.8-39.6 69.8-60 28.6-14-28.8-42.4-46.8-74-46.8-45.2 0-81.8 37-81.8 82.2 0 50.8 42.4 82.2 81.8 82.2 31.6 0 60-18 74-46.8 0 0 0-0.2 0.2-0.2 18.8-40.4 78.8-10.8 60 28.8-24.6 51.8-76.8 85.4-133.4 85.6-9.4-0.8-128-11.8-174-16-3-0.2-6 0.2-8.6 1.6l-122.8 62.2c-8.2 4.2-18.4 1-22.6-7.2v-0.2l-82.2-165.6c-4-8.4-1.2-18.6 6.6-23.2l107.4-61.6c2.6-1.4 4.6-3.6 6-6.2l76-138.2c1-1.8 1.6-3.8 1.8-6 11.4-103.4 61.8-196.6 141.8-262.8 33.2-27.8 77.4 22.6 42 52.2-25 21.4-46.2 44.8-63 69.6-9.8 14.6 7.8 32.2 22.2 22.2 39.8-27.2 83.6-44 130.4-49.6 17.2-2.2 34.2 8.6 37 29.2 2.4 18.6-10.2 35.4-28.8 37.4-30.8 3.8-60.4 14-88 30.6-15.4 9.2-6 33.2 11.6 29.4 48.6-10.8 105.6-3.4 152.4 19.4 41.2 20.8 9.2 79.8-29 61zM496 545.2c-4 6.6-7.2 18.2-20.4 18.2-5.6 0-17.8-4.6-17.8-18.2 0-10.2 7.8-18.2 17.8-18.2 13.2-0.2 16.2 11.2 20.4 18.2zM1207.6 477.4l-107.4 61.6c-2.6 1.4-4.6 3.6-6 6.2l-76 138.2c-1 1.8-1.6 3.8-1.8 6-11.4 103.4-61.8 196.6-142 263-33 27.6-77.4-22.8-42-52.2 25-21.4 46.2-44.6 63-69.6 10-14.8-8-32-22.2-22.2-39.8 27.2-83.6 44-130.2 49.6-43.2 5.4-52.4-61.6-8.4-66.6 30.8-3.8 60.4-14 88-30.6 15.4-9.2 6-33.2-11.6-29.4-48.6 10.8-105.6 3.4-152.4-19.4-41.6-21-9-79.6 28.8-61 40.8 20.6 89 23.4 132.4 8 16.8-6 12.6-31-5.4-31-66.8 0-117.8-30.2-143.8-85.2-18.8-39.6 41-69.2 60-28.8l0.2 0.2c14 28.8 42.4 46.8 74 46.8 45.2 0 81.8-37 81.8-82.2 0-50.8-42.4-82.2-81.8-82.2-31.6 0-60 18-74 46.8l-0.2 0.2c-18.8 40.4-78.8 11-60-28.8 25-52.6 77.2-85.4 136.4-85.6l171 16c3 0.2 6-0.2 8.8-1.6l122.8-62.2c8.2-4.2 18.4-1 22.6 7.2v0.2l82.2 165.6c3.8 8.4 1 18.4-6.8 23zM784 478.8c3.8-6.6 7-18.2 20.4-18.2 5.6 0 17.8 4.6 17.8 18.2 0 10.2-7.8 18.2-17.8 18.2-13.2 0.2-16.2-11.2-20.4-18.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"american-sign-language-interpreting"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2023,
			id: 1707,
			name: "american-sign-language-interpreting",
			prevSize: 32,
			code: 59815
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 73
	},
	{
		icon: {
			paths: [
				"M928 128h-154.38c-57.82-55.86-153.040-128-261.62-128s-203.8 72.14-261.62 128h-154.38c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h832c53.019 0 96-42.981 96-96v0-704c0-53.019-42.981-96-96-96v0zM512 64c60.3 0 117.26 29.7 163.22 64h-326.44c45.98-34.3 102.92-64 163.22-64zM960 928c0 17.673-14.327 32-32 32v0h-832c-17.673 0-32-14.327-32-32v0-352h896zM960 512h-896v-288c0-17.673 14.327-32 32-32v0h832c17.673 0 32 14.327 32 32v0zM224 256c-53.019 0-96 42.981-96 96s42.981 96 96 96c53.019 0 96-42.981 96-96v0c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM224 384c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM480 256c-53.019 0-96 42.981-96 96s42.981 96 96 96c53.019 0 96-42.981 96-96v0c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM480 384c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM832 704c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM832 832c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM768 800c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM704 832c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM320 832c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM448 832c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM704 704c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM576 832c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM384 800c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM320 704c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM256 800c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM192 704c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM640 800c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM192 896c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM576 704c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM512 800c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM448 704c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"amp-guitar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2024,
			id: 1706,
			name: "amp-guitar",
			prevSize: 32,
			code: 59816
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 74
	},
	{
		icon: {
			paths: [
				"M160 704h-128c-17.68 0-32 14.32-32 32v256c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-256c0-17.68-14.32-32-32-32zM128 960h-64v-192h64v192zM1120 384h-128c-17.68 0-32 14.32-32 32v576c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-576c0-17.68-14.32-32-32-32zM1088 960h-64v-512h64v512zM1005.54 177.36c14.7 9.12 31.88 14.64 50.46 14.64 53.020 0 96-42.98 96-96s-42.98-96-96-96-96 42.98-96 96c0 11.020 2.24 21.42 5.66 31.28l-179.2 143.36c-14.7-9.14-31.88-14.66-50.46-14.66s-35.76 5.52-50.46 14.66l-179.2-143.36c3.42-9.84 5.66-20.26 5.66-31.28 0-53.020-42.98-96-96-96s-96 42.98-96 96c0 14.8 3.62 28.64 9.6 41.16l-192.44 192.44c-12.52-5.98-26.36-9.6-41.16-9.6-53.020 0-96 42.98-96 96s42.98 96 96 96 96-42.98 96-96c0-14.8-3.62-28.64-9.6-41.16l192.44-192.44c12.52 5.98 26.36 9.6 41.16 9.6 18.58 0 35.76-5.52 50.46-14.66l179.2 143.36c-3.42 9.86-5.66 20.28-5.66 31.3 0 53.020 42.98 96 96 96s96-42.98 96-96c0-11.020-2.24-21.44-5.66-31.3l179.2-143.34zM1056 64c17.64 0 32 14.36 32 32s-14.36 32-32 32-32-14.36-32-32 14.36-32 32-32zM96 448c-17.64 0-32-14.36-32-32s14.36-32 32-32 32 14.36 32 32-14.36 32-32 32zM416 128c-17.64 0-32-14.36-32-32s14.36-32 32-32 32 14.36 32 32-14.36 32-32 32zM736 384c-17.64 0-32-14.36-32-32s14.36-32 32-32 32 14.36 32 32-14.36 32-32 32zM480 384h-128c-17.68 0-32 14.32-32 32v576c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-576c0-17.68-14.32-32-32-32zM448 960h-64v-512h64v512zM800 640h-128c-17.68 0-32 14.32-32 32v320c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-320c0-17.68-14.32-32-32-32zM768 960h-64v-256h64v256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"analytics"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2025,
			id: 1705,
			name: "analytics",
			prevSize: 32,
			code: 59658
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 75
	},
	{
		icon: {
			paths: [
				"M1008.97 528.97c-9.372-9.372-24.568-9.372-33.942 0l-134.058 134.058c-15.12 15.12-4.412 40.97 16.97 40.97h98.258c-33.976 137.5-175.196 243.202-348.198 254.906v-574.904h104c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-104v-68.032c57.026-14.678 98.672-67.666 95.866-129.894-2.96-65.622-56.202-118.916-121.822-121.934-73.44-3.378-134.044 55.164-134.044 127.86 0 59.642 40.792 109.758 96 123.968v68.032h-104c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h104v574.904c-173.004-11.704-314.224-117.406-348.198-254.904h98.258c21.382 0 32.090-25.852 16.97-40.97l-134.058-134.060c-9.372-9.372-24.568-9.372-33.942 0l-134.058 134.060c-15.12 15.118-4.412 40.97 16.97 40.97h104.272c37.712 192.784 235.512 320 445.786 320 221.802 0 409.876-136.426 445.786-320h104.272c21.382 0 32.090-25.852 16.97-40.97l-134.058-134.060zM512 128c0-35.29 28.71-64 64-64s64 28.71 64 64-28.71 64-64 64-64-28.71-64-64zM122.51 640l37.49-37.49 37.49 37.49h-74.98zM954.51 640l37.49-37.49 37.49 37.49h-74.98z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"anchor"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2026,
			id: 1704,
			name: "anchor",
			prevSize: 32,
			code: 59817
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 76
	},
	{
		icon: {
			paths: [
				"M353.4 274.6c1.4-22.8 5.8-44.8 13.6-65.2-30-17.2-47-35.6-47-49.4 0-33.8 97.2-96 256-96s256 62.2 256 96c0 13.8-17 32.2-47 49.4 7.8 20.6 12.2 42.4 13.6 65.2 60-29 97.4-69.6 97.4-114.6 0-88.4-143.2-160-320-160s-320 71.6-320 160c0 45 37.4 85.6 97.4 114.6zM1145 929.2l-76.4-157.2c-15.2-31.4-15.2-68.8 0-100.2 33.4-68.4 51.2-73 51.2-143.6 0-93.8-86.4-176-184.8-176-46 0-89 18.4-121.4 51.4l-135 136.2c-30.6-17.8-65.8-27.8-102.6-27.8s-71.8 10-102.6 27.6l-135-136.2c-32.2-33-75.4-51.4-121.4-51.4-98.4 0-184.8 82.2-184.8 176 0 70.8 18 75.8 51.2 143.6 15.2 31.4 15.2 68.8 0 100.2l-76.2 157.4c-23.4 47.8 14.8 94.8 58 94.8h1021.6c44.4 0 81-48.2 58.2-94.8zM65.2 960l75.8-160.2c23.8-49 23.8-107.2 0-156.2-35.8-73.6-44.6-63.8-44.6-115.6 0-58.6 57.6-112 120.8-112 28.4 0 55.4 11.4 75.6 32.4l130.2 131.4c-12.6 13.8-23.4 29.6-32.2 46.8l-166.6 333.4h-159zM295.8 960l152.2-304.8c24.4-48.8 73.4-79.2 128-79.2s103.6 30.4 128 79.2l152.4 304.8h-560.6zM927.8 960l-166.6-333.6c-8.6-17.2-19.6-32.8-32.2-46.8l130.2-131.4c20.2-20.8 47.2-32.4 75.6-32.4 63.2 0 120.8 53.4 120.8 112 0 52-9 42-44.8 115.6-23.8 49-23.8 107.2 0 156.2l75.8 160.2h-158.8zM416 288c0 88.4 71.6 160 160 160s160-71.6 160-160-71.6-160-160-160-160 71.6-160 160zM672 288c0 53-43 96-96 96s-96-43-96-96 43-96 96-96 96 43 96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2027,
			id: 1703,
			name: "angel",
			prevSize: 32,
			code: 59818
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 77
	},
	{
		icon: {
			paths: [
				"M239 525.8l-232-235.6c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l200.8 204.6 200.8-204.4c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-232 235.6c-9.4 9.2-24.6 9.2-34-0.2zM273 781.8l232-235.6c9.4-9.4 9.4-24.6 0-34l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-200.8 204.6-200.8-204.4c-9.4-9.4-24.6-9.4-34 0l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l232 235.6c9.4 9.2 24.6 9.2 34-0.2z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-double-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2028,
			id: 1702,
			name: "angle-double-down",
			prevSize: 32,
			code: 59819
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 78
	},
	{
		icon: {
			paths: [
				"M306.2 495l235.6-232c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-204.6 200.8 204.4 200.8c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-235.6-232c-9.2-9.4-9.2-24.6 0.2-34zM50.2 529l235.6 232c9.4 9.4 24.6 9.4 34 0l14.2-14.2c9.4-9.4 9.4-24.6 0-34l-204.6-200.8 204.4-200.8c9.4-9.4 9.4-24.6 0-34l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-235.6 232c-9.2 9.4-9.2 24.6 0.2 34z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-double-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2029,
			id: 1701,
			name: "angle-double-left",
			prevSize: 32,
			code: 59659
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 79
	},
	{
		icon: {
			paths: [
				"M333.8 529l-235.6 232c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l204.6-200.8-204.4-200.8c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l235.6 232c9.2 9.4 9.2 24.6-0.2 34zM589.8 495l-235.6-232c-9.4-9.4-24.6-9.4-34 0l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l204.6 200.8-204.4 200.8c-9.4 9.4-9.4 24.6 0 34l14.2 14.2c9.4 9.4 24.6 9.4 34 0l235.6-232c9.2-9.4 9.2-24.6-0.2-34z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-double-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2030,
			id: 1700,
			name: "angle-double-right",
			prevSize: 32,
			code: 59660
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 80
	},
	{
		icon: {
			paths: [
				"M273 498.2l232 235.6c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-200.8-204.6-200.8 204.4c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l232-235.6c9.4-9.2 24.6-9.2 34 0.2zM239 242.2l-232 235.6c-9.4 9.4-9.4 24.6 0 34l14.2 14.2c9.4 9.4 24.6 9.4 34 0l200.8-204.6 200.8 204.4c9.4 9.4 24.6 9.4 34 0l14.2-14.2c9.4-9.4 9.4-24.6 0-34l-232-235.6c-9.4-9.2-24.6-9.2-34 0.2z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-double-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2031,
			id: 1699,
			name: "angle-double-up",
			prevSize: 32,
			code: 59820
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 81
	},
	{
		icon: {
			paths: [
				"M239 653.8l-232-235.6c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l200.8 204.6 200.8-204.4c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-232 235.6c-9.4 9.2-24.6 9.2-34-0.2z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2032,
			id: 1698,
			name: "angle-down",
			prevSize: 32,
			code: 59661
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 82
	},
	{
		icon: {
			paths: [
				"M50.2 495l235.6-232c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-204.6 200.8 204.4 200.8c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-235.6-232c-9.2-9.4-9.2-24.6 0.2-34z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2033,
			id: 1697,
			name: "angle-left",
			prevSize: 32,
			code: 59662
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 83
	},
	{
		icon: {
			paths: [
				"M333.8 529l-235.6 232c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l204.6-200.8-204.4-200.8c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l235.6 232c9.2 9.4 9.2 24.6-0.2 34z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2034,
			id: 1696,
			name: "angle-right",
			prevSize: 32,
			code: 59663
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 84
	},
	{
		icon: {
			paths: [
				"M273 370.2l232 235.6c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-200.8-204.6-200.8 204.4c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l232-235.6c9.4-9.2 24.6-9.2 34 0.2z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angle-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2035,
			id: 1695,
			name: "angle-up",
			prevSize: 32,
			code: 59664
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 85
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM496 672c-62.4 0-121.2 27.6-161.2 75.6-11.4 13.6-9.6 33.8 4 45s33.8 9.6 45-4c55.8-66.8 168.4-66.8 224.2 0 10.6 12.8 30.8 16 45 4 13.6-11.4 15.4-31.6 4-45-39.8-48-98.6-75.6-161-75.6zM400 480c0-5.8-1.8-11.2-3.4-16.4 1.2 0.2 2.2 0.4 3.4 0.4 13.8 0 26.4-9 30.6-22.8 5.2-17-4.4-34.8-21.4-39.8l-160-48c-16.8-5-34.8 4.6-39.8 21.4-5.2 17 4.4 34.8 21.4 39.8l62 18.6c-12.6 11.6-21 28.2-21 46.8 0 35.4 28.6 64 64 64s64.2-28.6 64.2-64zM742.8 353.4l-160 48c-17 5-26.6 23-21.4 39.8 4.2 13.8 16.8 22.8 30.6 22.8 1.2 0 2.2-0.4 3.4-0.4-1.4 5.4-3.4 10.6-3.4 16.4 0 35.4 28.6 64 64 64s64-28.6 64-64c0-18.6-8.2-35-21-46.8l62-18.6c17-5 26.6-23 21.4-39.8-4.8-17-22.8-26.4-39.6-21.4z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"angry"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2036,
			id: 1694,
			name: "angry",
			prevSize: 32,
			code: 59821
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 86
	},
	{
		icon: {
			paths: [
				"M624 576h-193.16c73.6-71.88 145.16-192.74 145.16-301.72 0-168.32-114.62-274.28-256-274.28s-256 105.96-256 274.28c0 108.98 71.56 229.82 145.16 301.72h-193.16c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h272v368c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-368h272c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM128 274.28c0-123.8 78.96-210.28 192-210.28s192 86.48 192 210.28c0 143.56-150.5 298.040-191.58 301.72h-0.060c-41.86-3.68-192.36-158.14-192.36-301.72z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ankh"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2037,
			id: 1693,
			name: "ankh",
			prevSize: 32,
			code: 59822
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 87
	},
	{
		icon: {
			paths: [
				"M448.96 256c42.66 0 119.080-7.46 167.34-55.72 69.86-69.86 54.22-198.78 54.22-198.78s-12.36-1.5-31.48-1.5c-42.66 0-119.080 7.46-167.32 55.72-69.86 69.86-54.22 198.78-54.22 198.78s12.34 1.5 31.46 1.5zM516.98 100.96c22.98-23 60.1-31.84 89.34-35.14-3.58 31.4-13.18 67.080-35.28 89.2-23 22.98-60.1 31.84-89.32 35.14 3.58-31.56 13.16-67.1 35.26-89.2zM702.36 258.3c-8.92-1.58-18.68-2.3-29.060-2.3-72.32 0-174.38 35.14-225.3 63.92-50.92-28.78-152.98-63.92-225.32-63.92-10.38 0-20.14 0.72-29.060 2.3-162.48 28.6-214.82 248.98-186.18 411.2s122.6 354.5 313.38 354.5c24.12 0 48.24-9.22 68.88-20.68 18.080-10.040 38.2-15.040 58.32-15.040s40.24 5.020 58.32 15.040c20.64 11.46 44.76 20.68 68.86 20.68 190.78 0 284.72-192.28 313.36-354.5s-23.68-382.6-186.2-411.2zM825.52 658.38c-8.88 50.36-62.76 301.62-250.34 301.62-9.7 0-23.12-4.48-37.82-12.66-27.22-15.1-58.12-23.080-89.36-23.080s-62.14 7.98-89.38 23.080c-14.68 8.16-28.1 12.64-37.8 12.64-187.58 0.020-241.44-251.24-250.34-301.62-13.080-74.060-6.26-157.040 18.26-221.96 17.46-46.26 51.78-103.78 115.98-115.080 28.82-5.080 116.6 0.52 243.28 72.1 125.84-71.12 214.38-77.2 243.26-72.1 64.24 11.3 98.54 68.82 116 115.080 24.52 64.92 31.34 147.9 18.26 221.98z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"apple-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2038,
			id: 1692,
			name: "apple-alt",
			prevSize: 32,
			code: 59823
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 88
	},
	{
		icon: {
			paths: [
				"M804.44 100.94c22.58-24.38 28.86-64.060 26.44-100.44-25.76-1.72-71.34-0.24-100.040 26.56-33.060 33.2-27.54 92.72-26.44 100.44 36.94 2.46 75.54-3.7 100.040-26.56zM992 448h-50.98c5.52-16.22 10.34-33.12 13.48-51.64 27.26-146.68-50.4-312.060-251.12-199.76-131.36-73.5-189.1-15.28-191.48-13.44-2.38-1.84-60.56-60.040-191.88 13.44-201.14-112.52-278.060 54.96-251.14 199.76 3.12 18.52 7.96 35.42 13.48 51.64h-50.36c-17.68 0-32 14.32-32 32v512c0 17.68 14.32 32 32 32h960c17.68 0 32-14.32 32-32v-512c0-17.68-14.32-32-32-32zM672.12 252.46l31.24 17.48 31.24-17.48c109.48-61.26 134.22-7.38 135.52-5.5 24.080 34.84 29.020 96.96 21.26 138.74-3.96 23.42-11.020 43.52-19.34 62.3h-314.4c5.52-16.22 10.36-33.12 13.48-51.64 8.52-45.8 5.040-112.94-19.96-164.24 29.62-21.22 101.64 9.52 120.96 20.34zM153.5 246.86c1.3-1.88 25.74-55.68 135.26 5.6l31.24 17.48 31.24-17.48c109.48-61.26 134.22-7.38 135.52-5.5 24.080 34.84 29.020 96.96 21.26 138.74-3.96 23.42-11.020 43.54-19.34 62.3h-337.36c-8.34-18.9-15.46-39.26-19.54-63.32-7.64-41.22-1.62-104.040 21.72-137.82zM960 960h-896v-192h896v192zM960 704h-896v-192h896v192zM160 640c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM160 896c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM864 640c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM864 896c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM421.060 100.94c22.58-24.38 28.86-64.060 26.44-100.44-25.76-1.72-71.34-0.24-100.040 26.56-33.060 33.2-27.54 92.72-26.44 100.44 36.94 2.46 75.54-3.7 100.040-26.56z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"apple-crate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2039,
			id: 1691,
			name: "apple-crate",
			prevSize: 32,
			code: 59824
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 89
	},
	{
		icon: {
			paths: [
				"M928 64h-832c-53 0-96 43-96 96v128c0 17.6 14.4 32 32 32h32v544c0 53 43 96 96 96h704c53 0 96-43 96-96v-544h32c17.6 0 32-14.4 32-32v-128c0-53-43-96-96-96zM896 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-544h768v544zM960 256h-896v-96c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32v96zM408 512h208c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-208c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"archive"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2040,
			id: 1690,
			name: "archive",
			prevSize: 32,
			code: 59825
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 90
	},
	{
		icon: {
			paths: [
				"M1136 64c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-1120c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48v896h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h336c17.68 0 32-14.32 32-32v-352c0-105.88 86.12-192 192-192s192 86.12 192 192v320l0.040 32c0 17.68 14.32 32 32 32h335.96c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-48v-896h48zM1024 960h-192v-320c0-141.16-114.82-256-256-256s-256 114.84-256 256v320h-192v-704h896v704zM1024 192h-896v-128h896v128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"archway"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2041,
			id: 1689,
			name: "archway",
			prevSize: 32,
			code: 59826
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 91
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM944 512c0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432zM768 448h-128v-208c0-26.4-21.6-48-48-48h-160c-26.4 0-48 21.6-48 48v208h-128c-56.8 0-85.6 69-45.2 109.2l256 256c25 25 65.6 25 90.6 0l256-256c40-40.2 11.6-109.2-45.4-109.2zM512 768l-256-256h192v-256h128v256h192l-256 256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-circle-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2042,
			id: 1688,
			name: "arrow-alt-circle-down",
			prevSize: 32,
			code: 59827
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 92
	},
	{
		icon: {
			paths: [
				"M1008 512c0-274-222-496-496-496s-496 222-496 496 222 496 496 496 496-222 496-496zM512 944c-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432zM576 768v-128h208c26.4 0 48-21.6 48-48v-160c0-26.4-21.6-48-48-48h-208v-128c0-56.8-69-85.6-109.2-45.2l-256 256c-25 25-25 65.6 0 90.6l256 256c40.2 40 109.2 11.6 109.2-45.4zM256 512l256-256v192h256v128h-256v192l-256-256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-circle-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2043,
			id: 1687,
			name: "arrow-alt-circle-left",
			prevSize: 32,
			code: 59828
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 93
	},
	{
		icon: {
			paths: [
				"M16 512c0 274 222 496 496 496s496-222 496-496-222-496-496-496-496 222-496 496zM512 80c237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432zM448 256v128h-208c-26.4 0-48 21.6-48 48v160c0 26.4 21.6 48 48 48h208v128c0 56.8 69 85.6 109.2 45.2l256-256c25-25 25-65.6 0-90.6l-256-256c-40.2-40-109.2-11.6-109.2 45.4zM768 512l-256 256v-192h-256v-128h256v-192l256 256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-circle-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2044,
			id: 1686,
			name: "arrow-alt-circle-right",
			prevSize: 32,
			code: 59829
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 94
	},
	{
		icon: {
			paths: [
				"M512 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM80 512c0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432zM256 576h128v208c0 26.4 21.6 48 48 48h160c26.4 0 48-21.6 48-48v-208h128c56.8 0 85.6-69 45.2-109.2l-256-256c-25-25-65.6-25-90.6 0l-256 256c-40 40.2-11.6 109.2 45.4 109.2zM512 256l256 256h-192v256h-128v-256h-192l256-256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-circle-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2045,
			id: 1685,
			name: "arrow-alt-circle-up",
			prevSize: 32,
			code: 59830
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 95
	},
	{
		icon: {
			paths: [
				"M534.854 128c22.724 0 41.146 18.422 41.146 41.144v342.874h233.958c14.25 0 21.39 17.224 11.32 27.306l-344.166 344.606c-16.072 16.092-42.152 16.094-58.224 0l-344.168-344.606c-10.070-10.082-2.928-27.306 11.32-27.306h233.96v-342.874c0-22.722 18.422-41.144 41.146-41.144h173.708zM534.854 64h-173.71c-57.976 0-105.144 47.168-105.144 105.144v278.874h-169.958c-71.014 0-106.994 86.080-56.604 136.532l344.166 344.606c41.1 41.152 107.684 41.16 148.792 0l344.166-344.606c50.182-50.244 14.702-136.532-56.604-136.532h-169.958v-278.874c0-57.976-47.168-105.144-105.146-105.144z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2046,
			id: 1684,
			name: "arrow-alt-down",
			prevSize: 32,
			code: 59831
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 96
	},
	{
		icon: {
			paths: [
				"M744 960h-720c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h720c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24zM306.2 768h155.4c17.6 0 32-14.4 32-32v-288h187.8c14.2 0 21.4-17.2 11.4-27.2l-286.2-287.2c-12.6-12.6-32.8-12.6-45.4 0l-286 287.2c-10 10-3 27.2 11.4 27.2h187.8v288c-0.2 17.6 14.2 32 31.8 32zM306.2 832c-53 0-96-43-96-96v-224h-123.6c-71.2 0-106.8-86.2-56.6-136.4l286-287.2c37.6-37.6 98.4-37.6 136 0l286.2 287c50.4 50.4 14.4 136.4-56.6 136.4h-123.8v224c0 53-43 96-96 96h-155.6v0.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-from-bottom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2047,
			id: 1683,
			name: "arrow-alt-from-bottom",
			prevSize: 32,
			code: 59832
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 97
	},
	{
		icon: {
			paths: [
				"M0 872v-720c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v720c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24zM192 434.2v155.4c0 17.6 14.4 32 32 32h288v187.8c0 14.2 17.2 21.4 27.2 11.4l283.2-286.2c12.6-12.6 12.6-32.8 0-45.4l-283.2-286c-10-10-27.2-3-27.2 11.4v187.8h-288c-17.6-0.2-32 14.2-32 31.8zM128 434.2c0-53 43-96 96-96h224v-123.8c0-71.2 86.2-106.8 136.4-56.6l283.4 286.2c37.6 37.6 37.6 98.4 0 136l-283.4 286.2c-50.4 50.4-136.4 14.4-136.4-56.6v-123.8h-224c-53 0-96-43-96-96v-155.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-from-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2048,
			id: 1682,
			name: "arrow-alt-from-left",
			prevSize: 32,
			code: 59833
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 98
	},
	{
		icon: {
			paths: [
				"M896 152v720c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-720c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24zM704 589.8v-155.4c0-17.6-14.4-32-32-32h-288v-187.8c0-14.2-17.2-21.4-27.2-11.4l-283.4 286.2c-12.6 12.6-12.6 32.8 0 45.4l283.2 286.2c10 10 27.2 3 27.2-11.4v-187.8h288c17.8 0 32.2-14.4 32.2-32zM768 589.8c0 53-43 96-96 96h-224v123.8c0 71.2-86.2 106.8-136.4 56.6l-283.4-286.2c-37.6-37.6-37.6-98.4 0-136l283.4-286.2c50.4-50.2 136.4-14.2 136.4 56.8v123.8h224c53 0 96 43 96 96v155.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-from-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2049,
			id: 1681,
			name: "arrow-alt-from-right",
			prevSize: 32,
			code: 59834
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 99
	},
	{
		icon: {
			paths: [
				"M24 64h720c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-720c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24zM461.8 256h-155.4c-17.6 0-32 14.4-32 32v288h-187.8c-14.2 0-21.4 17.2-11.4 27.2l286.2 287c12.6 12.6 32.8 12.6 45.4 0l286.2-287c10-10 3-27.2-11.4-27.2h-187.8v-288c0-17.6-14.4-32-32-32zM461.8 192c53 0 96 43 96 96v224h123.8c71.2 0 106.8 86.2 56.6 136.4l-286.2 287.2c-37.6 37.6-98.4 37.6-136 0l-286.2-287.2c-50.2-50.4-14.2-136.4 56.8-136.4h123.8v-224c0-53 43-96 96-96h155.4z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-from-top"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2050,
			id: 1680,
			name: "arrow-alt-from-top",
			prevSize: 32,
			code: 59835
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 100
	},
	{
		icon: {
			paths: [
				"M790.8 319.8h-278.8v-169.8c0-71-86-107-136.6-56.6l-344.6 344.2c-41.2 41.2-41.2 107.6 0 148.8l344.6 344.2c50.2 50.2 136.6 14.8 136.6-56.6v-170h278.8c58 0 105.2-47.2 105.2-105.2v-173.8c0-58-47.2-105.2-105.2-105.2zM832 598.8c0 22.8-18.4 41.2-41.2 41.2h-342.8v234c0 14.2-17.2 21.4-27.4 11.4l-344.6-344.2c-16-16-16-42.2 0-58.2l344.6-344.2c10-10 27.4-3 27.4 11.4v234h342.8c22.8 0 41.2 18.4 41.2 41.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2051,
			id: 1679,
			name: "arrow-alt-left",
			prevSize: 32,
			code: 59665
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 101
	},
	{
		icon: {
			paths: [
				"M64 425.14c0-22.721 18.419-41.14 41.14-41.14v0h342.86v-234c-0-0.004-0-0.008-0-0.013 0-8.837 7.163-16 16-16 4.421 0 8.424 1.793 11.32 4.692l0 0 344.68 344.2c7.461 7.445 12.078 17.738 12.078 29.11s-4.616 21.665-12.077 29.109l-0.001 0.001-344.68 344.16c-2.896 2.899-6.899 4.693-11.32 4.693-8.82 0-15.973-7.136-16-15.95l-0-0.003v-234h-342.86c-22.721 0-41.14-18.419-41.14-41.14 0-0.007 0-0.014 0-0.021l-0 0.001v-173.7zM0 425.14v173.7c0.057 58.048 47.093 105.092 105.133 105.16l278.867 0v170c0 71.020 86 107 136.54 56.6l344.6-344.16c19.069-19.028 30.866-45.336 30.866-74.4s-11.797-55.372-30.864-74.398l-0.002-0.002-344.6-344.22c-50.24-50.18-136.54-14.7-136.54 56.58v170h-278.86c-58.040 0.068-105.072 47.1-105.14 105.133l-0 0.007z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2052,
			id: 1678,
			name: "arrow-alt-right",
			prevSize: 32,
			code: 59666
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 102
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM704 448h-128v-208c0-26.4-21.6-48-48-48h-160c-26.4 0-48 21.6-48 48v208h-128c-56.8 0-85.6 69-45.2 109.2l256 256c25 25 65.6 25 90.6 0l256-256c40-40.2 11.6-109.2-45.4-109.2zM448 768l-256-256h192v-256h128v256h192l-256 256z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-square-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2053,
			id: 1677,
			name: "arrow-alt-square-down",
			prevSize: 32,
			code: 59836
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 103
	},
	{
		icon: {
			paths: [
				"M896 864v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96zM96 896c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704zM512 768v-128h208c26.4 0 48-21.6 48-48v-160c0-26.4-21.6-48-48-48h-208v-128c0-56.8-69-85.6-109.2-45.2l-256 256c-25 25-25 65.6 0 90.6l256 256c40.2 40 109.2 11.6 109.2-45.4zM192 512l256-256v192h256v128h-256v192l-256-256z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-square-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2054,
			id: 1676,
			name: "arrow-alt-square-left",
			prevSize: 32,
			code: 59837
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 104
	},
	{
		icon: {
			paths: [
				"M0 160v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96zM800 128c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704zM384 256v128h-208c-26.4 0-48 21.6-48 48v160c0 26.4 21.6 48 48 48h208v128c0 56.8 69 85.6 109.2 45.2l256-256c25-25 25-65.6 0-90.6l-256-256c-40.2-40-109.2-11.6-109.2 45.4zM704 512l-256 256v-192h-256v-128h256v-192l256 256z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-square-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2055,
			id: 1675,
			name: "arrow-alt-square-right",
			prevSize: 32,
			code: 59838
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 105
	},
	{
		icon: {
			paths: [
				"M96 960h704c53 0 96-43 96-96v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96zM64 160c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704zM192 576h128v208c0 26.4 21.6 48 48 48h160c26.4 0 48-21.6 48-48v-208h128c56.8 0 85.6-69 45.2-109.2l-256-256c-25-25-65.6-25-90.6 0l-256 256c-40 40.2-11.6 109.2 45.4 109.2zM448 256l256 256h-192v256h-128v-256h-192l256-256z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-square-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2056,
			id: 1674,
			name: "arrow-alt-square-up",
			prevSize: 32,
			code: 59839
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 106
	},
	{
		icon: {
			paths: [
				"M461.8 128c17.6 0 32 14.4 32 32v288h187.8c14.2 0 21.4 17.2 11.4 27.2l-286.4 287.2c-12.6 12.6-32.8 12.6-45.4 0l-286-287.2c-10-10-3-27.2 11.4-27.2h187.8v-288c0-17.6 14.4-32 32-32h155.4zM461.8 64h-155.4c-53 0-96 43-96 96v224h-123.8c-71 0-107 86-56.6 136.4l286 287.2c37.6 37.6 98.4 37.6 136 0l286.2-287c50.2-50.2 14.6-136.4-56.6-136.4h-123.8v-224.2c0-53-43.2-96-96-96zM768 936v-16c0-13.2-10.8-24-24-24h-720c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h720c13.2 0 24-10.8 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-to-bottom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2057,
			id: 1673,
			name: "arrow-alt-to-bottom",
			prevSize: 32,
			code: 59840
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 107
	},
	{
		icon: {
			paths: [
				"M40 128h-16c-13.2 0-24 10.8-24 24v720c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-720c0-13.2-10.8-24-24-24zM800 338.4h-224v-123.8c0-71-86-107-136.4-56.6l-287.2 286c-37.6 37.6-37.6 98.4 0 136l287 286.2c50.2 50.2 136.4 14.6 136.4-56.6v-123.8h224c53.2 0 96.2-43.2 96.2-96v-155.4c0-53-43-96-96-96zM831.8 589.8c0 17.6-14.2 32-31.8 32h-288v187.8c0 14.2-17.2 21.4-27.2 11.4l-287.2-286.4c-12.6-12.6-12.6-32.8 0-45.4l287-286.2c10-10 27.2-3 27.2 11.4v187.8h288c17.6 0 32 14.4 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-to-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2058,
			id: 1672,
			name: "arrow-alt-to-left",
			prevSize: 32,
			code: 59841
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 108
	},
	{
		icon: {
			paths: [
				"M64 434.2c0-17.6 14.4-32 32-32h288v-187.8c0-14.2 17.2-21.4 27.2-11.4l287 286.2c12.6 12.6 12.6 32.8 0 45.4l-287 286.2c-10 10-27.2 3-27.2-11.4v-187.8h-288c-17.6 0-32-14.4-32-32v-155.4zM0 434.2v155.4c0 53 43 96 96 96h224v123.8c0 71 86 107 136.4 56.6l287.2-286c37.6-37.6 37.6-98.4 0-136l-287.2-286.2c-50.2-50.2-136.4-14.6-136.4 56.6v123.8h-224c-53 0-96 43.2-96 96zM872 128h-16c-13.2 0-24 10.8-24 24v720c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-720c0-13.2-10.8-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-to-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2059,
			id: 1671,
			name: "arrow-alt-to-right",
			prevSize: 32,
			code: 59842
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 109
	},
	{
		icon: {
			paths: [
				"M306.2 896c-17.6 0-32-14.4-32-32v-288h-187.6c-14.2 0-21.4-17.2-11.4-27.2l286.2-287c12.6-12.6 32.8-12.6 45.4 0l286.2 287c10 10 3 27.2-11.4 27.2h-187.8v288c0 17.6-14.4 32-32 32h-155.6zM306.2 960h155.4c53 0 96-43 96-96v-224h123.8c71 0 107-86 56.6-136.4l-286-287.2c-37.6-37.6-98.4-37.6-136 0l-286.2 287.2c-50 50.2-14.6 136.4 56.8 136.4h123.8v224c-0.2 53 43 96 95.8 96zM0 88v16c0 13.2 10.8 24 24 24h720c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-720c-13.2 0-24 10.8-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-to-top"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2060,
			id: 1670,
			name: "arrow-alt-to-top",
			prevSize: 32,
			code: 59843
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 110
	},
	{
		icon: {
			paths: [
				"M361.146 896c-22.724 0-41.146-18.422-41.146-41.144v-342.874h-233.958c-14.25 0-21.39-17.224-11.32-27.306l344.166-344.606c16.072-16.092 42.152-16.094 58.224 0l344.168 344.606c10.070 10.082 2.928 27.306-11.32 27.306h-233.96v342.874c0 22.724-18.422 41.144-41.146 41.144h-173.708zM361.146 960h173.71c57.976 0 105.144-47.168 105.144-105.144v-278.874h169.958c71.014 0 106.994-86.080 56.604-136.532l-344.166-344.606c-41.1-41.152-107.684-41.16-148.792 0l-344.166 344.604c-50.182 50.244-14.702 136.532 56.604 136.532h169.958v278.874c0 57.978 47.168 105.146 105.146 105.146z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-alt-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2061,
			id: 1669,
			name: "arrow-alt-up",
			prevSize: 32,
			code: 59844
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 111
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM944 512c0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432zM759 503l-13.8-13.8c-9.4-9.4-25-9.4-34.2 0.4l-165 171v-380.6c0-13.2-10.8-24-24-24h-20c-13.2 0-24 10.8-24 24v380.6l-165-171.2c-9.4-9.6-24.8-9.8-34.2-0.4l-13.8 13.8c-9.4 9.4-9.4 24.6 0 34l230 230.2c9.4 9.4 24.6 9.4 34 0l230-230.2c9.4-9.2 9.4-24.4 0-33.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-circle-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2062,
			id: 1668,
			name: "arrow-circle-down",
			prevSize: 32,
			code: 59845
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 112
	},
	{
		icon: {
			paths: [
				"M1008 512c0-274-222-496-496-496s-496 222-496 496 222 496 496 496 496-222 496-496zM512 944c-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432zM487 759l-230.2-230c-9.4-9.4-9.4-24.6 0-34l230.2-230c9.4-9.4 24.6-9.4 34 0l13.8 13.8c9.4 9.4 9.4 25-0.4 34.2l-171 165h380.6c13.2 0 24 10.8 24 24v20c0 13.2-10.8 24-24 24h-380.6l171.2 165c9.6 9.4 9.8 24.8 0.4 34.2l-13.8 13.8c-9.6 9.4-24.8 9.4-34.2 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-circle-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2063,
			id: 1667,
			name: "arrow-circle-left",
			prevSize: 32,
			code: 59846
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 113
	},
	{
		icon: {
			paths: [
				"M16 512c0 274 222 496 496 496s496-222 496-496-222-496-496-496-496 222-496 496zM512 80c237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432zM537 265l230.2 230c9.4 9.4 9.4 24.6 0 34l-230.2 230c-9.4 9.4-24.6 9.4-34 0l-13.8-13.8c-9.4-9.4-9.4-25 0.4-34.2l171.2-165h-380.8c-13.2 0-24-10.8-24-24v-20c0-13.2 10.8-24 24-24h380.6l-171.2-165c-9.6-9.4-9.8-24.8-0.4-34.2l13.8-13.8c9.6-9.4 24.8-9.4 34.2 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-circle-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2064,
			id: 1666,
			name: "arrow-circle-right",
			prevSize: 32,
			code: 59847
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 114
	},
	{
		icon: {
			paths: [
				"M512 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM80 512c0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432zM265 487l230-230.2c9.4-9.4 24.6-9.4 34 0l230 230.2c9.4 9.4 9.4 24.6 0 34l-13.8 13.8c-9.4 9.4-25 9.4-34.2-0.4l-165-171v380.6c0 13.2-10.8 24-24 24h-20c-13.2 0-24-10.8-24-24v-380.6l-165 171.2c-9.4 9.6-24.8 9.8-34.2 0.4l-13.8-13.8c-9.4-9.6-9.4-24.8 0-34.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-circle-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2065,
			id: 1665,
			name: "arrow-circle-up",
			prevSize: 32,
			code: 59848
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 115
	},
	{
		icon: {
			paths: [
				"M887 497l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-356.8 357v-751.8c0-13.2-10.8-24-24-24h-20c-13.2 0-24 10.8-24 24v751.8l-357-357c-9.4-9.4-24.6-9.4-34 0l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l422 422.2c9.4 9.4 24.6 9.4 34 0l422-422.2c9.6-9.6 9.6-24.6 0.2-34z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2066,
			id: 1664,
			name: "arrow-down",
			prevSize: 32,
			code: 59849
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 116
	},
	{
		icon: {
			paths: [
				"M71 368l296-297c9.4-9.4 24.6-9.4 34 0l296 297c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-230.8-232v623.8c0 13.2-10.8 24-24 24h-20c-13.2 0-24-10.8-24-24v-623.8l-230.8 231.8c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.2-9.4-24.4 0-33.8zM768 936v-16c0-13.2-10.8-24-24-24h-720c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h720c13.2 0 24-10.8 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-from-bottom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2067,
			id: 1663,
			name: "arrow-from-bottom",
			prevSize: 32,
			code: 59850
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 117
	},
	{
		icon: {
			paths: [
				"M592 199l297 296c9.4 9.4 9.4 24.6 0 34l-297 296c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l232-230.8h-623.8c-13.2 0-24-10.8-24-24v-20c0-13.2 10.8-24 24-24h623.8l-231.8-230.8c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.2-9.4 24.4-9.4 33.8 0zM24 896h16c13.2 0 24-10.8 24-24v-720c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v720c0 13.2 10.8 24 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-from-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2068,
			id: 1662,
			name: "arrow-from-left",
			prevSize: 32,
			code: 59851
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 118
	},
	{
		icon: {
			paths: [
				"M304 825l-297-296c-9.4-9.4-9.4-24.6 0-34l297-296c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-232 230.8h623.8c13.2 0 24 10.8 24 24v20c0 13.2-10.8 24-24 24h-623.8l231.8 230.8c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.2 9.4-24.4 9.4-33.8 0zM872 128h-16c-13.2 0-24 10.8-24 24v720c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-720c0-13.2-10.8-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-from-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2069,
			id: 1661,
			name: "arrow-from-right",
			prevSize: 32,
			code: 59852
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 119
	},
	{
		icon: {
			paths: [
				"M697 656l-296 297c-9.4 9.4-24.6 9.4-34 0l-296-297c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l230.8 232v-623.8c0-13.2 10.8-24 24-24h20c13.2 0 24 10.8 24 24v623.8l230.8-231.8c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.2 9.4 24.4 0 33.8zM0 88v16c0 13.2 10.8 24 24 24h720c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-720c-13.2 0-24 10.8-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-from-top"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2070,
			id: 1660,
			name: "arrow-from-top",
			prevSize: 32,
			code: 59853
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 120
	},
	{
		icon: {
			paths: [
				"M463.072 951.070l14.142-14.14c9.372-9.372 9.372-24.568 0-33.942l-356.988-356.988h751.774c13.254 0 24-10.746 24-24v-20c0-13.254-10.746-24-24-24h-751.774l356.988-356.988c9.372-9.372 9.372-24.568 0-33.942l-14.142-14.14c-9.372-9.372-24.568-9.372-33.94 0l-422.102 422.1c-9.372 9.372-9.372 24.568 0 33.942l422.102 422.1c9.372 9.372 24.568 9.372 33.94-0.002z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2071,
			id: 1659,
			name: "arrow-left",
			prevSize: 32,
			code: 59667
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 121
	},
	{
		icon: {
			paths: [
				"M432.928 72.93l-14.142 14.14c-9.372 9.372-9.372 24.568 0 33.942l356.988 356.988h-751.774c-13.254 0-24 10.746-24 24v20c0 13.254 10.746 24 24 24h751.774l-356.988 356.988c-9.372 9.372-9.372 24.568 0 33.942l14.142 14.14c9.372 9.372 24.568 9.372 33.94 0l422.102-422.1c9.372-9.372 9.372-24.568 0-33.942l-422.102-422.098c-9.372-9.374-24.568-9.374-33.94 0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2072,
			id: 1658,
			name: "arrow-right",
			prevSize: 32,
			code: 59668
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 122
	},
	{
		icon: {
			paths: [
				"M675.564 869.408l-146.594 147.564c-9.372 9.372-24.568 9.372-33.942 0l-146.592-147.564c-9.372-9.372-9.372-24.568 0-33.94l14.14-14.14c9.372-9.372 24.568-9.372 33.942 0l81.482 82.446h2v-359.774h-359.774v2l82.448 81.482c9.372 9.372 9.372 24.568 0 33.942l-14.142 14.14c-9.372 9.372-24.568 9.372-33.94 0l-147.562-146.594c-9.372-9.372-9.372-24.568 0-33.942l147.564-146.594c9.372-9.372 24.568-9.372 33.942 0l14.142 14.142c9.372 9.372 9.372 24.568 0 33.942l-82.452 81.482v2h359.774v-359.774h-2l-81.482 82.448c-9.372 9.372-24.568 9.372-33.942 0l-14.14-14.142c-9.372-9.372-9.374-24.568 0-33.94l146.594-147.564c9.372-9.372 24.568-9.372 33.942 0l146.594 147.564c9.372 9.372 9.372 24.568 0 33.942l-14.142 14.142c-9.372 9.372-24.568 9.372-33.942 0l-81.482-82.45h-2v359.774h359.774v-2l-82.448-81.482c-9.372-9.372-9.372-24.568 0-33.942l14.142-14.14c9.372-9.372 24.568-9.372 33.94 0l147.564 146.594c9.374 9.372 9.372 24.568 0 33.942l-147.564 146.594c-9.372 9.372-24.568 9.372-33.94 0l-14.142-14.14c-9.372-9.372-9.372-24.568 0-33.942l82.448-81.484v-2h-359.774v359.774h2l81.482-82.448c9.372-9.372 24.568-9.372 33.942 0l14.14 14.142c9.372 9.37 9.372 24.566 0 33.94z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrows"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2073,
			id: 1657,
			name: "arrows",
			prevSize: 32,
			code: 59854
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 123
	},
	{
		icon: {
			paths: [
				"M1004.6 465.4l-133-133c-41.4-41.4-112.6-12-112.6 46.6v101h-215v-215.2h101c58.6 0 88.2-71 46.6-112.6l-133-132.8c-25.8-25.8-67.6-25.8-93.2 0l-133 133c-41.4 41.4-12 112.6 46.6 112.6h101v215h-215.2v-101c0-58.6-71-88.2-112.6-46.6l-132.8 133c-25.8 25.8-25.8 67.6 0 93.2l133 133c41.4 41.4 112.6 12 112.6-46.6v-101h215v215.2h-101c-58.6 0-88.2 71-46.6 112.6l133 133c25.8 25.8 67.6 25.8 93.2 0l133-133c41.4-41.4 12-112.6-46.6-112.6h-101v-215.2h215.2v101c0 58.6 71 88.2 112.6 46.6l133-133c25.6-25.8 25.6-67.4-0.2-93.2zM207.2 645c0 7.4-8.8 11-14 5.8l-133-133c-3.2-3.2-3.2-8.4 0-11.6l133-133c5.2-5.2 14-1.4 14 5.8zM645 816.8c7.4 0 11 8.8 5.8 14l-133 133c-3.2 3.2-8.4 3.2-11.6 0l-133-133c-5.2-5.2-1.4-14 5.8-14zM379 207.2c-7.4 0-11-8.8-5.8-14l133-133c3.2-3.2 8.4-3.2 11.6 0l133 133c5.2 5.2 1.4 14-5.8 14zM963.8 517.8l-133 133c-5.2 5.2-14 1.4-14-5.8v-265.8c0-7.4 8.8-11 14-5.8l133 133c3.4 3 3.4 8.2 0 11.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrows-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2074,
			id: 1656,
			name: "arrows-alt",
			prevSize: 32,
			code: 59855
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 124
	},
	{
		icon: {
			paths: [
				"M1005.2 466.8l-128-128c-40.2-40.2-109.2-11.8-109.2 45.2v94h-512v-94c0-56.8-69-85.6-109.2-45.2l-128 128c-25 25-25 65.6 0 90.6l128 128c40.2 40.2 109.2 11.8 109.2-45.2v-94h512v94c0 56.8 69 85.6 109.2 45.2l128-128c25-25.2 25-65.6 0-90.6zM200 640c0 7-8.6 10.8-13.6 5.6l-128-128c-3.2-3.2-3.2-8.2 0-11.2l128-128c5-5 13.6-1.4 13.6 5.6zM965.6 517.6l-128 128c-5 5-13.6 1.4-13.6-5.6v-256c0-7 8.6-10.8 13.6-5.6l128 128c3.2 3 3.2 8.2 0 11.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrows-alt-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2075,
			id: 1655,
			name: "arrows-alt-h",
			prevSize: 32,
			code: 59856
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 125
	},
	{
		icon: {
			paths: [
				"M320 768h-94v-512h94c56.8 0 85.6-69 45.2-109.2l-128-128c-25-25-65.6-25-90.6 0l-128 128c-40 40.2-11.6 109.2 45.4 109.2h94v512h-94c-56.8 0-85.6 69-45.2 109.2l128 128c25 25 65.6 25 90.6 0l128-128c40-40.2 11.6-109.2-45.4-109.2zM64 200c-7 0-10.8-8.6-5.6-13.6l128-128c3.2-3.2 8.2-3.2 11.2 0l128 128c5 5 1.4 13.6-5.6 13.6zM325.6 837.6l-128 128c-3.2 3.2-8.2 3.2-11.2 0l-128-128c-5-5-1.4-13.6 5.6-13.6h256c7 0 10.6 8.6 5.6 13.6z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrows-alt-v"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2076,
			id: 1654,
			name: "arrows-alt-v",
			prevSize: 32,
			code: 59857
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 126
	},
	{
		icon: {
			paths: [
				"M799.918 341.17c-9.372 9.372-9.372 24.568 0 33.942l103.856 102.888h-783.548l103.856-102.888c9.372-9.372 9.372-24.568 0-33.942l-14.142-14.14c-9.372-9.372-24.568-9.372-33.94 0l-168.97 168c-9.372 9.372-9.372 24.568 0 33.942l168.97 168c9.372 9.372 24.568 9.372 33.94 0l14.142-14.14c9.372-9.372 9.372-24.568 0-33.942l-103.856-102.89h783.546l-103.856 102.888c-9.372 9.372-9.372 24.568 0 33.942l14.142 14.14c9.372 9.372 24.568 9.372 33.94 0l168.97-168c9.374-9.372 9.374-24.568 0-33.942l-168.97-168c-9.372-9.372-24.568-9.372-33.94 0l-14.14 14.142z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrows-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2077,
			id: 1653,
			name: "arrows-h",
			prevSize: 32,
			code: 59858
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 127
	},
	{
		icon: {
			paths: [
				"M695 537l-230 230.2c-9.4 9.4-24.6 9.4-34 0l-230-230.2c-9.4-9.4-9.4-24.6 0-34l13.8-13.8c9.4-9.4 25-9.4 34.2 0.4l165 171.2v-380.8c0-13.2 10.8-24 24-24h20c13.2 0 24 10.8 24 24v380.6l165-171.2c9.4-9.6 24.8-9.8 34.2-0.4l13.8 13.8c9.4 9.6 9.4 24.8 0 34.2zM896 160v704c0 53-43 96-96 96h-704c-53 0-96-43-96-96v-704c0-53 43-96 96-96h704c53 0 96 43 96 96zM832 160c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v704c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32v-704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-square-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2078,
			id: 1652,
			name: "arrow-square-down",
			prevSize: 32,
			code: 59859
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 128
	},
	{
		icon: {
			paths: [
				"M423 759l-230.2-230c-9.4-9.4-9.4-24.6 0-34l230.2-230c9.4-9.4 24.6-9.4 34 0l13.8 13.8c9.4 9.4 9.4 25-0.4 34.2l-171 165h380.6c13.2 0 24 10.8 24 24v20c0 13.2-10.8 24-24 24h-380.6l171.2 165c9.6 9.4 9.8 24.8 0.4 34.2l-13.8 13.8c-9.6 9.4-24.8 9.4-34.2 0zM800 960h-704c-53 0-96-43-96-96v-704c0-53 43-96 96-96h704c53 0 96 43 96 96v704c0 53-43 96-96 96zM800 896c17.6 0 32-14.4 32-32v-704c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v704c0 17.6 14.4 32 32 32h704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-square-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2079,
			id: 1651,
			name: "arrow-square-left",
			prevSize: 32,
			code: 59860
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 129
	},
	{
		icon: {
			paths: [
				"M473 265l230.2 230c9.4 9.4 9.4 24.6 0 34l-230.2 230c-9.4 9.4-24.6 9.4-34 0l-13.8-13.8c-9.4-9.4-9.4-25 0.4-34.2l171.2-165h-380.8c-13.2 0-24-10.8-24-24v-20c0-13.2 10.8-24 24-24h380.6l-171.2-165c-9.6-9.4-9.8-24.8-0.4-34.2l13.8-13.8c9.6-9.4 24.8-9.4 34.2 0zM96 64h704c53 0 96 43 96 96v704c0 53-43 96-96 96h-704c-53 0-96-43-96-96v-704c0-53 43-96 96-96zM96 128c-17.6 0-32 14.4-32 32v704c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32v-704c0-17.6-14.4-32-32-32h-704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-square-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2080,
			id: 1650,
			name: "arrow-square-right",
			prevSize: 32,
			code: 59861
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 130
	},
	{
		icon: {
			paths: [
				"M201 487l230-230.2c9.4-9.4 24.6-9.4 34 0l230 230.2c9.4 9.4 9.4 24.6 0 34l-13.8 13.8c-9.4 9.4-25 9.4-34.2-0.4l-165-171v380.6c0 13.2-10.8 24-24 24h-20c-13.2 0-24-10.8-24-24v-380.6l-165 171.2c-9.4 9.6-24.8 9.8-34.2 0.4l-13.8-13.8c-9.4-9.6-9.4-24.8 0-34.2zM0 864v-704c0-53 43-96 96-96h704c53 0 96 43 96 96v704c0 53-43 96-96 96h-704c-53 0-96-43-96-96zM64 864c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32v-704c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-square-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2081,
			id: 1649,
			name: "arrow-square-up",
			prevSize: 32,
			code: 59862
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 131
	},
	{
		icon: {
			paths: [
				"M362.83 799.918c-9.372-9.372-24.568-9.372-33.942 0l-102.888 103.856v-783.548l102.888 103.856c9.372 9.372 24.568 9.372 33.942 0l14.14-14.142c9.372-9.372 9.372-24.568 0-33.94l-168-168.97c-9.372-9.372-24.568-9.372-33.942 0l-167.998 168.97c-9.372 9.372-9.372 24.568 0 33.94l14.14 14.142c9.372 9.372 24.568 9.372 33.942 0l102.888-103.856v783.546l-102.888-103.856c-9.372-9.372-24.568-9.372-33.942 0l-14.14 14.142c-9.372 9.372-9.372 24.568 0 33.94l168 168.97c9.372 9.374 24.568 9.374 33.942 0l168-168.97c9.372-9.372 9.372-24.568 0-33.94l-14.142-14.14z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrows-v"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2082,
			id: 1648,
			name: "arrows-v",
			prevSize: 32,
			code: 59863
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 132
	},
	{
		icon: {
			paths: [
				"M697 528l-296 297c-9.4 9.4-24.6 9.4-34 0l-296-297c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l230.8 232v-623.8c0-13.2 10.8-24 24-24h20c13.2 0 24 10.8 24 24v623.8l230.8-231.8c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.2 9.4 24.4 0 33.8zM768 936v-16c0-13.2-10.8-24-24-24h-720c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h720c13.2 0 24-10.8 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-to-bottom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2083,
			id: 1647,
			name: "arrow-to-bottom",
			prevSize: 32,
			code: 59864
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 133
	},
	{
		icon: {
			paths: [
				"M432 825l-297-296c-9.4-9.4-9.4-24.6 0-34l297-296c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-232 230.8h623.8c13.2 0 24 10.8 24 24v20c0 13.2-10.8 24-24 24h-623.8l231.8 230.8c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.2 9.4-24.4 9.4-33.8 0zM24 896h16c13.2 0 24-10.8 24-24v-720c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v720c0 13.2 10.8 24 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-to-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2084,
			id: 1646,
			name: "arrow-to-left",
			prevSize: 32,
			code: 59865
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 134
	},
	{
		icon: {
			paths: [
				"M430 199l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l232 230.8h-623.8c-13.2 0-24 10.8-24 24v20c0 13.2 10.8 24 24 24h623.8l-231.8 230.8c-9.4 9.4-9.4 24.6 0 34l14.2 14.2c9.4 9.4 24.6 9.4 34 0l297-296c9.4-9.4 9.4-24.6 0-34l-297.2-296c-9.4-9.4-24.6-9.4-34 0zM896 152v720c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-720c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-to-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2085,
			id: 1645,
			name: "arrow-to-right",
			prevSize: 32,
			code: 59866
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 135
	},
	{
		icon: {
			paths: [
				"M71 496l296-297c9.4-9.4 24.6-9.4 34 0l296 297c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-230.8-232v623.8c0 13.2-10.8 24-24 24h-20c-13.2 0-24-10.8-24-24v-623.8l-230.8 231.8c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.2-9.4-24.4 0-33.8zM0 88v16c0 13.2 10.8 24 24 24h720c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-720c-13.2 0-24 10.8-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-to-top"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2086,
			id: 1644,
			name: "arrow-to-top",
			prevSize: 32,
			code: 59867
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 136
	},
	{
		icon: {
			paths: [
				"M8.93 527.072l14.14 14.142c9.372 9.372 24.568 9.372 33.942 0l356.988-356.988v751.774c0 13.254 10.746 24 24 24h20c13.254 0 24-10.746 24-24v-751.774l356.988 356.986c9.372 9.372 24.568 9.372 33.942 0l14.14-14.142c9.372-9.372 9.372-24.568 0-33.94l-422.1-422.1c-9.372-9.372-24.568-9.372-33.942 0l-422.098 422.102c-9.374 9.372-9.374 24.568 0 33.94z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"arrow-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2087,
			id: 1643,
			name: "arrow-up",
			prevSize: 32,
			code: 59868
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 137
	},
	{
		icon: {
			paths: [
				"M435.2 1024c-17.674 0-32-14.326-32-32s14.326-32 32-32c82.344 0 149.334-66.99 149.334-149.332 0-170.348 146.782-187.8 146.782-330.668 0-142.334-115.798-258.132-258.134-258.132-142.334 0-258.132 115.798-258.132 258.132 0 17.674-14.326 32-32 32s-32-14.326-32-32c0-177.624 144.508-322.132 322.132-322.132s322.132 144.508 322.132 322.132c0 173.714-146.782 192.082-146.782 330.668 0.002 117.63-95.7 213.332-213.332 213.332zM666.666 480c0-107.632-87.566-195.2-195.2-195.2s-195.2 87.566-195.2 195.2c0 17.674 14.326 32 32 32s32-14.326 32-32c0-72.344 58.856-131.2 131.2-131.2s131.2 58.856 131.2 131.2c0 17.674 14.326 32 32 32s32-14.326 32-32zM879.606 388.032c16.896-5.182 26.39-23.082 21.208-39.976-29.288-95.464-90.768-179.592-173.118-236.882-14.508-10.092-34.452-6.518-44.542 7.992-10.094 14.508-6.516 34.452 7.992 44.542 70.644 49.148 123.376 121.286 148.484 203.118 5.186 16.906 23.090 26.386 39.976 21.206zM1001.382 350.732c16.894-5.188 26.386-23.088 21.202-39.982-37.812-123.176-116.812-231.496-222.466-305.014-14.506-10.092-34.45-6.518-44.544 7.99-10.094 14.506-6.516 34.45 7.99 44.544 93.956 65.376 164.21 161.71 197.836 271.262 5.186 16.894 23.082 26.384 39.982 21.2zM480 512c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM352 640c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM160 832c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM32 960c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM342.626 809.374l-128-128-45.254 45.254 128 128 45.254-45.254z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"assistive-listening-systems"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2088,
			id: 1642,
			name: "assistive-listening-systems",
			prevSize: 32,
			code: 59869
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 138
	},
	{
		icon: {
			paths: [
				"M950.62 728.288l-374.62-216.288 374.62-216.288c11.48-6.628 15.412-21.306 8.784-32.784l-8-13.856c-6.628-11.48-21.306-15.412-32.784-8.784l-374.62 216.286v-432.574c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v432.574l-374.62-216.286c-11.48-6.628-26.158-2.694-32.784 8.784l-8 13.856c-6.628 11.48-2.694 26.158 8.784 32.784l374.62 216.288-374.62 216.288c-11.48 6.628-15.412 21.306-8.784 32.784l8 13.856c6.628 11.48 21.306 15.412 32.784 8.784l374.62-216.286v432.574c0 13.254 10.746 24 24 24h16c13.254 0 24-10.746 24-24v-432.574l374.62 216.286c11.48 6.628 26.158 2.694 32.784-8.784l8-13.856c6.628-11.48 2.694-26.158-8.784-32.784z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"asterisk"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2089,
			id: 1641,
			name: "asterisk",
			prevSize: 32,
			code: 59870
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 139
	},
	{
		icon: {
			paths: [
				"M512 16c-274.118 0-496 221.838-496 496 0 274.116 221.838 496 496 496 105.85 0 209.36-34.156 294.184-96.638 11.002-8.104 12.846-23.848 4.19-34.422l-10.148-12.396c-8.036-9.818-22.386-11.766-32.614-4.258-73.752 54.13-163.664 83.714-255.612 83.714-238.746 0-432-193.214-432-432 0-238.75 193.214-432 432-432 236.89 0 432 160.048 432 400 0 145.746-105.638 216.482-232.13 216.482-39.468 0-47.39-21.632-39.006-67.736l64.14-328.142c2.898-14.822-8.452-28.604-23.554-28.604h-24.842c-11.64 0-21.345 8.287-23.537 19.283l-0.025 0.153c-4.588 23.692-5.72 26.928-7.722 51.294-23.458-54.156-77.278-86.046-146.75-86.046-136.088 0-266.352 125.9-266.352 314.054 0 123.174 67.83 196.708 181.446 196.708 79.458 0 141.202-48.556 173.266-93.964-2.422 55.572 34.91 84.426 91.95 84.426 215.294 0 317.116-114.45 317.116-277.908 0-272.372-220.274-464-496-464zM436.16 701.254c-73.362 0-117.16-50.216-117.16-134.332 0-149.38 101.53-243.090 194.434-243.090 77.714 0 116.204 55.58 116.204 131.47 0 116.266-76.738 245.952-193.478 245.952z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"at"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2090,
			id: 1640,
			name: "at",
			prevSize: 32,
			code: 59669
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 140
	},
	{
		icon: {
			paths: [
				"M896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.7 57.3 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.34 0-64-28.66-64-64s28.66-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.44 0-45.1 6.76-64 17.76v-625.76c0-53 43-96 96-96h672v704zM448 672c141.38 0 256-114.62 256-256s-114.62-256-256-256-256 114.62-256 256 114.62 256 256 256zM636.76 384h-78.18c-2.98-54.060-13.080-102.7-28.42-140.82 55.42 26.48 96.040 78.38 106.6 140.82zM558.58 448h78.18c-10.58 62.44-51.18 114.34-106.6 140.82 15.36-38.12 25.44-86.76 28.42-140.82zM448 226.62c15.38 14.9 41.54 68.84 46.86 157.38h-93.74c5.34-88.52 31.5-142.48 46.88-157.38zM494.86 448c-5.32 88.52-31.48 142.48-46.86 157.38-15.38-14.9-41.54-68.84-46.86-157.38h93.72zM365.84 243.18c-15.36 38.12-25.44 86.76-28.42 140.82h-78.18c10.56-62.44 51.18-114.34 106.6-140.82zM337.42 448c2.98 54.060 13.080 102.7 28.42 140.82-55.42-26.48-96.040-78.38-106.6-140.82h78.18z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"atlas"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2091,
			id: 1639,
			name: "atlas",
			prevSize: 32,
			code: 59871
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 141
	},
	{
		icon: {
			paths: [
				"M448 400c-61.76 0-112.020 50.24-112.020 112s50.26 112 112.020 112 112.020-50.24 112.020-112-50.26-112-112.020-112zM448 560c-26.52 0-48-21.5-48-48 0-26.52 21.5-48 48-48s48 21.48 48 48c0 26.5-21.48 48-48 48zM825.44 512c31.1-40.54 53.42-81.24 63.82-120 12.060-45.22 7.88-86.84-12.12-120.38-36.46-61-120.72-85.92-227.040-76.86-46.5-119.12-119-194.76-202.1-194.76s-155.6 75.62-202.080 194.74c-106.34-9.060-190.58 15.86-227 76.9-20.060 33.52-24.24 75.14-12.18 120.36 10.4 38.76 32.72 79.46 63.82 120-31.1 40.54-53.42 81.24-63.82 120-12.060 45.22-7.88 86.84 12.12 120.38 31.7 53 99.2 79.040 186.1 79.040 12.72 0 27-2.3 40.5-3.42 46.46 119.84 119.16 196 202.54 196s156.080-76.16 202.54-196c13.5 1.12 27.78 3.42 40.5 3.42 86.82 0 154.4-26.040 186.040-79.040 20.060-33.54 24.26-75.16 12.18-120.38-10.4-38.76-32.72-79.46-63.82-120zM68.62 375.44c-7.68-28.5-5.88-52.4 5.26-71 18.44-30.94 65.44-47.96 130.28-47.96 6.66 0 13.86 0.54 20.88 0.9-11.1 39.44-19.54 82.34-25.14 127.76-32.060 24.8-61.34 50.56-86.64 76.9-21.44-29.8-37.28-59.16-44.64-86.6zM192.88 549.46c-13.7-12.4-26.44-24.88-38.26-37.46 11.8-12.58 24.56-25.060 38.26-37.46-0.42 12.42-0.92 24.78-0.92 37.46s0.48 25.040 0.92 37.46zM73.82 719.56c-11.060-18.6-12.88-42.5-5.18-71 7.36-27.44 23.2-56.8 44.62-86.6 25.3 26.34 54.6 52.1 86.64 76.9 5.6 45.48 14.060 88.4 25.16 127.88-75.44 3.9-130.82-13.040-151.24-47.18zM623.4 334.12c-16.76-10.64-33.8-21.14-51.64-31.080-12.86-7.18-25.72-13.82-38.56-20.3 25.48-7.64 49.84-13.36 73.14-17.6 5.621 17.559 11.521 40.737 16.277 64.329l0.783 4.651zM448 64c48.14 0 99.040 52.060 136.4 139.94-43.42 8.62-89.36 22.32-136.38 40.7-47.040-18.38-92.98-32.12-136.42-40.74 37.36-87.86 88.26-139.9 136.4-139.9zM289.66 265.14c23.3 4.24 47.66 9.94 73.12 17.6-12.84 6.48-25.7 13.12-38.54 20.3-17.84 9.94-34.88 20.44-51.64 31.080 5.539-28.243 11.439-51.421 18.422-74.124l-1.362 5.144zM272.6 689.88c16.76 10.64 33.8 21.14 51.64 31.080 13.44 7.5 26.76 12.98 40.18 19.72-26 7.86-50.98 13.92-74.74 18.26-6.48-21.66-12.3-44.6-17.080-69.060zM448 960c-48.32 0-99.44-52.46-136.84-140.96 43.64-8.58 89.54-22.18 136.84-40.64 47.3 18.48 93.2 32.060 136.84 40.64-37.4 88.5-88.52 140.96-136.84 140.96zM606.34 758.92c-23.74-4.32-48.7-10.38-74.7-18.24 13.4-6.74 26.72-12.22 40.14-19.7 17.84-9.94 34.88-20.44 51.64-31.080-4.8 24.42-10.6 47.34-17.080 69.020zM635.72 604.14c-29.52 21.44-61.18 42.060-95.080 60.96-31.4 17.52-62.34 32.38-92.6 45.2-30.28-12.82-61.24-27.68-92.68-45.2-33.9-18.92-65.56-39.52-95.080-60.96-2.78-29.44-4.32-60.16-4.32-92.14s1.54-62.7 4.32-92.14c29.52-21.44 61.18-42.060 95.080-60.96 31.38-17.5 62.38-32.56 92.62-45.38 30.26 12.82 61.26 27.88 92.66 45.38 33.9 18.92 65.56 39.52 95.080 60.96 2.76 29.44 4.32 60.16 4.32 92.14s-1.56 62.7-4.32 92.14zM691.86 256.46c64.82 0 111.84 17.040 130.34 47.96 11.060 18.6 12.88 42.5 5.18 71-7.36 27.44-23.2 56.8-44.62 86.6-25.3-26.34-54.6-52.1-86.64-76.9-5.6-45.44-14.040-88.32-25.14-127.76 7.020-0.36 14.22-0.9 20.88-0.9zM703.12 474.54c13.7 12.4 26.44 24.88 38.26 37.46-11.82 12.58-24.56 25.060-38.26 37.46 0.42-12.42 0.92-24.78 0.92-37.46s-0.48-25.040-0.92-37.46zM822.12 719.56c-20.32 34.14-75.7 51.080-151.18 47.14 11.12-39.48 19.56-82.38 25.16-127.84 32.060-24.8 61.34-50.56 86.64-76.9 21.42 29.8 37.28 59.16 44.62 86.6 7.7 28.5 5.9 52.4-5.24 71z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"atom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2092,
			id: 1638,
			name: "atom",
			prevSize: 32,
			code: 59872
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 142
	},
	{
		icon: {
			paths: [
				"M853.8 107.060c-53.44-53.34-146.64-57.28-262.92-10.94-46.36 18.5-94.6 45.42-142.88 77.16-48.28-31.72-96.52-58.66-142.88-77.16-116.020-46.28-209.3-42.5-262.92 10.94-76.64 76.48-45.44 235.98 65.64 404.94-111.080 168.98-142.28 328.46-65.64 404.94 28.76 28.68 68.96 43.060 118.080 43.060 42.22 0 91.080-10.68 144.84-32.12 46.36-18.5 94.6-45.42 142.88-77.16 48.28 31.72 96.52 58.66 142.88 77.16 53.74 21.44 102.54 32.12 144.9 32.12 49.040 0 89.26-14.38 118.020-43.060 76.64-76.46 45.44-235.96-65.64-404.94 111.080-168.96 142.28-328.46 65.64-404.94zM614.76 155.54c89.46-35.68 159.98-36.82 193.7-3.22 45.92 45.78 25.76 164.64-59.88 303.14-32.98-43.64-71.020-87.36-113.7-129.94-42-41.9-86.020-78.72-130.4-112.16 37.38-23.080 74.52-43.56 110.28-57.82zM87.56 152.32c16.34-16.28 41.28-24.4 72.86-24.4 33.64 0 74.74 9.22 120.84 27.62 35.74 14.26 72.9 34.72 110.28 57.82-44.36 33.44-88.38 70.26-130.4 112.16-42.68 42.58-80.72 86.3-113.7 129.94-85.64-138.5-105.8-257.34-59.88-303.14zM281.24 868.46c-89.32 35.72-159.86 36.88-193.7 3.22-45.92-45.78-25.76-164.64 59.88-303.14 32.98 43.64 71.020 87.36 113.7 129.94 42 41.9 86.020 78.72 130.4 112.16-37.38 23.1-74.54 43.56-110.28 57.82zM306.48 653.24c-47.32-47.2-87.32-94.84-120.84-141.22 33.5-46.38 73.52-94.020 120.84-141.22 45.68-45.56 93.52-85.6 141.52-120.22 47.98 34.62 95.84 74.66 141.52 120.22 47.32 47.2 87.32 94.84 120.84 141.22-33.52 46.38-73.52 94.020-120.84 141.22-45.68 45.56-93.52 85.6-141.52 120.22-47.98-34.62-95.84-74.68-141.52-120.22zM808.44 871.68c-33.76 33.62-104.3 32.5-193.7-3.22-35.74-14.26-72.9-34.72-110.28-57.82 44.36-33.44 88.38-70.26 130.4-112.16 42.68-42.58 80.72-86.3 113.7-129.94 85.64 138.5 105.8 257.36 59.88 303.14zM448 400c-61.9 0-112.26 50.24-112.26 112s50.36 112 112.26 112 112.26-50.24 112.26-112-50.36-112-112.26-112zM448 560c-26.58 0-48.1-21.5-48.1-48 0-26.52 21.54-48 48.1-48 26.58 0 48.1 21.48 48.1 48s-21.52 48-48.1 48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"atom-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2093,
			id: 1637,
			name: "atom-alt",
			prevSize: 32,
			code: 59873
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 143
	},
	{
		icon: {
			paths: [
				"M928 128h-832c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM960 800c0 17.644-14.356 32-32 32h-832c-17.644 0-32-14.356-32-32v-576c0-17.644 14.356-32 32-32h832c17.644 0 32 14.356 32 32v576zM373.178 605.566h-134.67l-27.016 81.948c-3.252 9.656-12.225 16.486-22.792 16.486-0 0-0-0-0-0l-20.68 0c-16.552 0-28.134-16.36-22.638-31.972l118.31-336c3.386-9.417 12.24-16.030 22.638-16.030l39.028 0c10.398-0 19.252 6.613 22.585 15.863l0.053 0.167 118.31 336c5.498 15.612-6.086 31.972-22.638 31.972h-20.68c-10.36 0-19.55-6.648-22.794-16.486l-27.016-81.948zM305.574 386.524s-8.654 37.86-16.226 59.492l-34.072 102.76h100.596l-34.074-102.76c-7.030-21.634-15.142-59.492-15.142-59.492h-1.082zM526.77 344c0-13.254 10.746-24 24-24h106.886c118.444 0 195.786 70.31 195.786 191.46 0 121.148-77.34 192.54-195.786 192.54h-106.886c-13.254 0-24-10.746-24-24v-336zM653.868 643.966c77.882 0 127.638-45.972 127.638-132.506 0-85.454-50.838-131.426-127.638-131.426h-57.328v263.932h57.328z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"audio-description"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2094,
			id: 1636,
			name: "audio-description",
			prevSize: 32,
			code: 59874
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 144
	},
	{
		icon: {
			paths: [
				"M384 191.9c-105.86 0-192 86.14-192 192s86.14 192 192 192 192-86.14 192-192-86.12-192-192-192zM384 511.9c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128zM735.26 544.66c28.12-28.62 39.18-70.66 28.94-109.72-12.78-48.4-12.78-40.9 0-89.38 10.26-39.040-0.82-81.060-28.94-109.72-35.16-35.44-31.14-29.38-43.82-77.18-10.3-39.26-40.74-70.16-79.44-80.68-46.6-12.64-41.24-9.16-75.5-44.44-28.44-28.84-70.24-40.16-109.060-29.64-47 13.020-40.2 12.82-86.94 0-38.5-10.62-80.56 0.8-109 29.7-34.6 35.34-28.42 31.54-75.44 44.38-38.74 10.52-69.18 41.42-79.5 80.64-12.72 48.080-8.76 41.74-43.82 77.24-28.12 28.64-39.18 70.68-28.92 109.74 12.78 48.34 12.78 40.84 0 89.38-10.26 39.040 0.82 81.060 28.94 109.72 35.16 35.44 31.14 29.38 43.82 77.18 4.020 15.28 11.82 28.72 21.24 40.76l-95.42 234.76c-8.62 21.14 7.020 44.080 29.58 44.080 1.1 0-5.82 0.24 106.64-4.060l72.5 76.58c6.44 6.8 14.84 10 23.16 10 12.34 0 24.46-7.060 29.72-19.92l104.9-258.060c4.513-1.599 9.718-2.522 15.139-2.522 5.399 0 10.584 0.916 15.408 2.602l-0.327-0.1 104.88 258.080c5.24 12.86 17.38 19.92 29.72 19.92 8.32 0 16.72-3.2 23.16-10l72.5-76.56c112.46 4.3 105.54 4.060 106.64 4.060 22.56 0 38.2-22.94 29.58-44.080l-95.4-234.74c9.42-12.040 17.22-25.48 21.24-40.74 12.72-48.12 8.76-41.78 43.82-77.28zM223.44 933.9c-45.18-47.72-33.12-34.98-58.26-61.54-36.6 1.4-18.9 0.72-84.82 3.26l71.1-174.96c1.58 0.52 2.94 1.5 4.56 1.94 43.74 11.72 40.92 9.2 63.18 31.82 19.88 20.28 45.58 31.14 71.92 33l-67.68 166.48zM687.66 875.6c-65.82-2.52-48.26-1.84-84.82-3.24-25.12 26.54-13.080 13.82-58.26 61.54l-67.8-166.8c26.42-1.82 52.12-12.42 72.040-32.7 22.82-23.22 19.66-20.38 63.18-31.82 1.62-0.44 2.98-1.42 4.56-1.92l71.1 174.94zM629.56 605.62c-4.5 17.16-17.68 30.66-34.44 35.22-47.24 12.5-56.78 12.9-91.94 48.74-16 16.22-40.38 19.22-59.5 6.96-36.26-22.88-83.12-22.9-119.38 0.040-19 12.060-43.5 9.24-59.5-7.040-34.76-35.36-44.24-35.9-91.94-48.72-16.76-4.56-29.94-18.060-34.44-35.24-16.12-61.26-15.060-60.38-60.060-105.74-12.38-12.62-17.26-31.24-12.68-48.62 16.3-60.94 16.4-60.96 0-121.9-4.56-17.38 0.32-36 12.68-48.6 44.84-45.4 43.88-44.12 60.060-105.82 4.5-17.16 17.68-30.66 34.44-35.18 61.58-16.82 59.36-15.6 104.26-61.24 10.4-10.62 27.64-17.92 46.56-12.82 60.92 16.76 59.7 16.8 120.56 0 16.38-4.54 34.38 0.38 46.62 12.74 44.58 45.74 43.74 44.88 104.32 61.32 16.68 4.54 29.88 18.040 34.38 35.22 16.12 61.26 15.060 60.38 60.060 105.74 12.38 12.62 17.26 31.24 12.68 48.62-16.38 61.040-16.32 61.080 0 121.9 4.56 17.38-0.32 36-12.68 48.6-44.82 45.42-43.88 44.12-60.060 105.82z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"award"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2095,
			id: 1635,
			name: "award",
			prevSize: 32,
			code: 59875
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 145
	},
	{
		icon: {
			paths: [
				"M1051.48 320l-94.54-94.54 48.32-48.32c25-25 25-65.52 0-90.52l-67.88-67.88c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.26 18.74l-48.32 48.32-48.3-48.32c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.26 18.74l-192.98 192.98c-25 25-25 65.52 0 90.5l48.32 48.32-496.32 496.32c-25 25-25 65.52 0 90.52l67.88 67.88c12.5 12.5 28.88 18.74 45.26 18.74s32.76-6.24 45.26-18.74l496.32-496.32 94.54 94.54v228.52h64c247.42 0 448-200.58 448-448v-64h-228.52zM892.060 64h0.060l67.88 67.88-48.32 48.32-67.9-67.92 48.28-48.28zM131.88 960l-67.88-67.88 496.32-496.32 67.88 67.88-496.32 496.32zM832 768v-191.020l-320-320 192.98-192.98 320 320h191.020c0 211.74-172.26 384-384 384z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"axe"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2096,
			id: 1634,
			name: "axe",
			prevSize: 32,
			code: 59876
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 146
	},
	{
		icon: {
			paths: [
				"M1024 321.84c-13.54-123.54-70.24-233.26-148.4-312.44-6.36-6.44-14.060-9.4-21.62-9.4-14.14 0-27.9 10.28-31.98 27.32-26.66 111.080-110.52 194.88-214 209.56v-76.88c0-17.68-14.32-32-32-32h-128c-17.68 0-32 14.32-32 32v76.88c-103.48-14.7-187.34-98.48-214-209.56-4.080-17.040-17.84-27.32-31.98-27.32-7.58 0-15.26 2.96-21.62 9.4-91.060 92.26-148.4 225.84-148.4 374.6s57.34 282.34 148.4 374.6c6.36 6.46 14.060 9.4 21.62 9.4 14.14 0 27.9-10.28 31.98-27.32 26.66-111.080 110.52-194.88 214-209.56v460.88c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-460.88c103.48 14.7 187.34 98.48 214 209.56 4.080 17.040 17.84 27.32 31.98 27.32 7.58 0 15.26-2.96 21.62-9.4 78.16-79.18 134.86-188.9 148.4-312.44l-64-62.16 64-62.16zM157.3 671.12c-59.78-79.46-93.3-181.28-93.3-287.12s33.52-207.66 93.3-287.12c13.86 34.020 77.060 178.86 258.7 204.66v164.94c-181.64 25.78-244.82 170.62-258.7 204.64zM544 960h-64v-768h64v768zM914.080 428.58l38.58 39.74c-12.76 75.14-42.44 144.98-85.94 202.82-13.88-34.020-77.060-178.86-258.7-204.66v-164.94c181.64-25.8 244.82-170.64 258.7-204.66 43.5 57.84 73.18 127.66 85.94 202.82l-81.84 84.3 43.26 44.58z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"axe-battle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2097,
			id: 1633,
			name: "axe-battle",
			prevSize: 32,
			code: 59877
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 147
	},
	{
		icon: {
			paths: [
				"M748.4 320.6c-34.8-50.4-104-64.2-155.8-29l-72.8 50c-58.8 40.4-172 68.6-271.8 0l-72.8-50c-51.4-35.2-120.8-21.6-155.6 29-35 51-22 120.8 28.8 155.8l72.8 49.8c21.8 15 45.6 28.2 70.8 39.6v45.2l-108.6 112.4c-38.4 35.6-47 92.8-20 138.6l76.6 112.2c20.6 30.8 55.8 49.8 93.2 49.8 20 0 39.6-5.4 56.8-15.6 26-15.4 104.6-81 4-193l36.8-23.2c30.2 10.6 75.8 10.6 106.2 0l36.8 23.2c-100.6 112-22 177.6 4 193 17.2 10.2 36.8 15.6 56.8 15.6 37.4 0 72.4-19 93.2-49.8l76.6-112.2c27-45.8 18.2-103-20-138.6l-108.4-112.4v-45.2c25.2-11.2 48.8-24.6 70.8-39.6l72.8-49.8c50.8-35 63.8-105 28.8-155.8zM274.4 887.6c13.4 22.8 5.8 52.2-17 65.8-7.6 4.6-16 6.6-24.4 6.6-16.4 0-32.4-8.4-41.4-23.6l-73.2-106.8c-12-20.4-7.4-46.6 11-61.6l77.6-82.4c1.4 1.6 2 3.6 3.4 5.2l70.4 70.4-58.8 55.4 52.4 71zM440.2 717.2c-26.4 26.4-87 25.6-112.4 0l-71.8-71.8v-21.4h256v21.4l-71.8 71.8zM638.4 768c18.4 15 23 41.2 11 61.6l-73.2 106.8c-9 15.2-25 23.6-41.4 23.6-8.2 0-16.6-2.2-24.4-6.6-22.8-13.4-30.4-43-17-65.8l52.2-71.2-58.8-55.4 70.4-70.4c1.4-1.4 2.2-3.6 3.4-5.2l77.8 82.6zM683.2 423.6l-72.6 49.8c-30.8 21-64 37-98.6 48.8v37.8h-256v-37.8c-34.6-11.8-67.8-27.6-98.6-48.8l-72.6-49.8c-52.8-36.4 2.4-114.6 54.4-79.2l72.6 49.8c94.4 64.8 234.6 75.4 344.2 0l72.6-49.8c52.2-35.4 107.4 42.8 54.6 79.2zM384 320c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM384 64c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"baby"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2098,
			id: 1632,
			name: "baby",
			prevSize: 32,
			code: 59878
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 148
	},
	{
		icon: {
			paths: [
				"M1008 192h-80c-53 0-96 43-96 96v96h-270.4l-213-335c-16-25.2-42.4-42.4-72.6-47.4-29.6-5-59.6 2.4-82.4 20.6-123 98.4-193.6 241.8-193.6 393.8v32c0 134.4 80.6 252.4 202.6 321-3.6-0.2-7-1-10.6-1-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128c0-36.2-15.2-68.6-39.2-92 51.8 17.8 108 28 167.2 28s115.6-10 167.2-28c-24 23.2-39.2 55.8-39.2 92 0 70.6 57.4 128 128 128s128-57.4 128-128-57.4-128-128-128c-3.6 0-7 0.8-10.6 1 122-68.6 202.6-186.6 202.6-321v-160c0-17.6 14.4-32 32-32h80c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM233.6 72.2c11.8-9.4 25.2-8.8 31.8-7.6 12.4 2 23 8.8 29.2 18.6l191.2 300.8h-420.6c9.2-120.4 69.4-232.6 168.4-311.8zM192 960c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM704 832c35.2 0 64 28.8 64 64s-28.8 64-64 64-64-28.8-64-64 28.8-64 64-64zM448 768c-211.8 0-384-143.6-384-320h768c0 176.4-172.2 320-384 320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"baby-carriage"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2099,
			id: 1631,
			name: "baby-carriage",
			prevSize: 32,
			code: 59879
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 149
	},
	{
		icon: {
			paths: [
				"M640 128h-32v-32c0-52.94-43.060-96-96-96h-128c-52.94 0-96 43.060-96 96v32h-32c-141.38 0-256 114.62-256 256v512c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-512c0-141.38-114.62-256-256-256zM352 96c0-17.66 14.38-32 32-32h128c17.62 0 32 14.34 32 32v32h-192v-32zM672 960h-448v-192h448v192zM672 704h-448v-64c0-35.34 28.66-64 64-64h320c35.34 0 64 28.66 64 64v64zM832 896c0 35.28-28.72 64-64 64h-32v-320c0-70.58-57.42-128-128-128h-320c-70.58 0-128 57.42-128 128v320h-32c-35.28 0-64-28.72-64-64v-512c0-105.88 86.12-192 192-192h384c105.88 0 192 86.12 192 192v512zM624 320h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"backpack"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2100,
			id: 1630,
			name: "backpack",
			prevSize: 32,
			code: 59880
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 150
	},
	{
		icon: {
			paths: [
				"M939.32 363.3l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-126.080 126.060-126.060-126.060c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l126.060 126.080-126.060 126.060c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l126.060-126.040 126.060 126.060c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-126.040-126.080 126.060-126.060c2.892-2.899 4.68-6.901 4.68-11.32s-1.788-8.421-4.681-11.32l0 0zM1152 128h-741.48c-33.96 0-66.52 13.48-90.52 37.48l-301.26 301.26c-25 25-25 65.52 0 90.5l301.26 301.26c24 24 56.56 37.5 90.5 37.5h741.5c70.7 0 128-57.3 128-128v-512c0-70.7-57.3-128-128-128zM1216 768c0 35.28-28.72 64-64 64h-741.48c-17.1 0-33.16-6.66-45.26-18.74l-301.26-301.26 301.26-301.26c12.080-12.080 28.16-18.74 45.26-18.74h741.48c35.28 0 64 28.72 64 64v512z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"backspace"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2101,
			id: 1629,
			name: "backspace",
			prevSize: 32,
			code: 59881
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 151
	},
	{
		icon: {
			paths: [
				"M535 562.2l384 318.8c41.2 34.4 105 5.6 105-49.2v-639.8c0-54.8-63.8-83.6-105-49.2l-384 321.2c-30.6 25.6-30.6 72.8 0 98.2zM576 513.2l384-321.2v640l-384-318.8zM23 562.2l384 318.8c41.2 34.4 105 5.6 105-49.2v-639.8c0-54.8-63.8-83.6-105-49.2l-384 321.2c-30.6 25.6-30.6 72.8 0 98.2zM64 513.2l384-321.2v640l-384-318.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"backward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2102,
			id: 1628,
			name: "backward",
			prevSize: 32,
			code: 59882
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 152
	},
	{
		icon: {
			paths: [
				"M1133.86 208.8l-192.24-190.98c-11.184-11.013-26.544-17.813-43.492-17.813-13.882 0-26.699 4.563-37.032 12.27l0.164-0.117c-27.28 20.2-50.3 28.78-82 40.6-285.26 106.28-360.74 329.82-377.96 375.46-59.5 157.64-179.1 189.34-197.44 196.16-49.72 18.52-109.46 40.76-182.14 100.72-27.72 22.9-28.98 64.9-3.58 90.12l192.28 190.98c11.102 11.002 26.385 17.8 43.257 17.8 0.057 0 0.115-0 0.172-0l-0.009 0c0.009 0 0.019 0 0.029 0 13.897 0 26.728-4.565 37.075-12.277l-0.164 0.117c27.2-20.12 50.18-28.68 81.88-40.48 284.4-106 360-328.2 377.88-375.38 59.46-157.62 179.060-189.38 197.46-196.26 49.74-18.52 109.48-40.8 182.22-100.82 27.78-22.8 29.040-64.9 3.64-90.1zM64.86 772.5c63.28-51.62 115.36-71.020 164.12-89.1 136.94-46.6 201.86-152.2 232.2-232.58l1.86-5c59.32-159.44 173.22-271.52 338.52-333.080 33.46-12.48 62.44-23.26 96.38-48l69.080 68.22c-37.4 25.56-70 38-103.64 50.56-56.56 21.2-115.14 43.18-194.7 122.74s-101.56 138.020-122.68 194.62c-19.76 52.54-38.32 102.12-108 171.9s-119.32 88.32-171.82 108c-39.32 14.74-79.72 30.26-127.28 64.74zM922.86 340.7c-137.060 46.7-202 152.32-232.28 232.68l-1.76 4.72c-59.54 159.64-173.46 271.78-338.64 333.32-33.86 12.6-63.1 23.48-94.74 49.38l-70.46-69.66c37.34-25.48 69.86-37.82 103.52-50.44 56.56-21.2 115.060-43.14 194.62-122.66s101.5-138 122.7-194.7c19.74-52.52 38.3-102.12 108.12-172s119.38-88.38 172-108c39.3-14.74 79.72-30.3 127.34-64.84l74 73.020c-63.5 51.7-115.58 71.1-164.34 89.18z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bacon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2103,
			id: 1627,
			name: "bacon",
			prevSize: 32,
			code: 59883
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 153
	},
	{
		icon: {
			paths: [
				"M512 1024c-71 0-136.2-38.8-171-99.2-64.2 17.4-138 2.2-191-50.8-50.2-50.2-69-123.8-50.8-191-60.4-34.6-99.2-100-99.2-171s38.8-136.4 99.2-171c-18.2-67.2 0.6-140.8 50.8-191s123.8-69 191-50.8c34.6-60.4 100-99.2 171-99.2s136.4 38.8 171 99.2c67.2-18.2 140.8 0.6 191 50.8s69 123.8 50.8 191c60.4 34.6 99.2 100 99.2 171s-38.8 136.4-99.2 171c18.2 67.2-0.6 140.8-50.8 191-52.2 52.2-125.6 68.6-191 50.8-34.8 60.4-100 99.2-171 99.2zM375.4 841.8c7.2 19.2 32.4 118.2 136.6 118.2 102 0 127.4-94 136.6-118.2 65.2 29.6 122.4 44.8 180.2-13 72-72 23.6-156.6 13-180.2 19.2-7.2 118.2-32.4 118.2-136.6 0-102-94-127.4-118.2-136.6 8.8-19.2 60.6-106.8-13-180.2-72-72-156.6-23.6-180.2-13-7.2-19.2-32.4-118.2-136.6-118.2-102 0-127.4 94-136.6 118.2-18.6-8.4-106.6-60.8-180.2 13-72 72-23.6 156.6-13 180.2-19.2 7.2-118.2 32.4-118.2 136.6 0 102 94 127.4 118.2 136.6-8.8 19.2-60.6 106.8 13 180.2 57.6 57.4 115 42.6 180.2 13z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"badge"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2104,
			id: 1626,
			name: "badge",
			prevSize: 32,
			code: 59884
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 154
	},
	{
		icon: {
			paths: [
				"M690.68 364.92c-2.889-2.891-6.881-4.68-11.291-4.68-0.010 0-0.020 0-0.031 0l0.002-0c-4.1 0-8.2 1.56-11.32 4.68l-214.96 214.96-97.14-97.14c-2.889-2.891-6.881-4.68-11.291-4.68-0.010 0-0.020 0-0.031 0l0.002-0c-4.1 0-8.2 1.56-11.32 4.68l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l131.080 131.080c3.12 3.12 7.22 4.68 11.32 4.68s8.18-1.56 11.3-4.68l248.9-248.9c6.24-6.24 6.24-16.38 0-22.62l-22.6-22.62zM1024 512c0-71-38.8-136.4-99.2-171 18.2-67.2-0.6-140.8-50.8-191s-123.8-69-191-50.8c-34.6-60.4-100-99.2-171-99.2s-136.4 38.8-171 99.2c-67.2-18.2-140.8 0.6-191 50.8s-69 123.8-50.8 191c-60.4 34.6-99.2 100-99.2 171s38.8 136.4 99.2 171c-18.2 67.2 0.6 140.8 50.8 191 53 53 126.8 68.2 191 50.8 34.8 60.4 100 99.2 171 99.2s136.2-38.8 171-99.2c65.4 17.8 138.8 1.4 191-50.8 50.2-50.2 69-123.8 50.8-191 60.4-34.6 99.2-100 99.2-171zM841.8 648.6c10.6 23.6 59 108.2-13 180.2-57.8 57.8-115 42.6-180.2 13-9.2 24.2-34.6 118.2-136.6 118.2-104.2 0-129.4-99-136.6-118.2-65.2 29.6-122.6 44.4-180.2-13-73.6-73.4-21.8-161-13-180.2-24.2-9.2-118.2-34.6-118.2-136.6 0-104.2 99-129.4 118.2-136.6-10.6-23.6-59-108.2 13-180.2 73.6-73.8 161.6-21.4 180.2-13 9.2-24.2 34.6-118.2 136.6-118.2 104.2 0 129.4 99 136.6 118.2 23.6-10.6 108.2-59 180.2 13 73.6 73.4 21.8 161 13 180.2 24.2 9.2 118.2 34.6 118.2 136.6 0 104.2-99 129.4-118.2 136.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"badge-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2105,
			id: 1625,
			name: "badge-check",
			prevSize: 32,
			code: 59885
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 155
	},
	{
		icon: {
			paths: [
				"M579.88 498.1l-118.12-33.72c-17.5-5.040-29.76-21.22-29.76-39.4 0-22.6 18.38-40.96 40.94-40.96h73.82c16.48 0 32.16 5.12 45.26 14.64 5.98 4.34 14.44 2.92 19.68-2.32l22.84-22.84c7-7 5.88-18.44-1.98-24.46-24.52-18.82-54.36-29.020-85.8-29.020h-2.76v-48c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48h-7.060c-61.18 0-110.26 52.6-104.48 114.96 4.12 44.32 38.12 80.24 80.9 92.44l112.88 32.22c17.5 5.040 29.76 21.22 29.76 39.4 0 22.6-18.38 40.96-40.94 40.96h-73.82c-16.48 0-32.16-5.12-45.26-14.64-5.98-4.34-14.44-2.92-19.68 2.32l-22.84 22.84c-7 7-5.88 18.42 1.98 24.46 24.52 18.82 54.36 29.020 85.8 29.020h2.76v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h2.72c45.62 0 88.66-27.18 103.44-70.34 20.3-59.3-14.56-119.6-70.28-135.56zM1024 512c0-71-38.8-136.4-99.2-171 18.2-67.2-0.6-140.8-50.8-191s-123.8-69-191-50.8c-34.6-60.4-100-99.2-171-99.2s-136.4 38.8-171 99.2c-67.2-18.2-140.8 0.6-191 50.8s-69 123.8-50.8 191c-60.4 34.6-99.2 100-99.2 171s38.8 136.4 99.2 171c-18.2 67.2 0.6 140.8 50.8 191 53 53 126.8 68.2 191 50.8 34.8 60.4 100 99.2 171 99.2s136.2-38.8 171-99.2c65.4 17.8 138.8 1.4 191-50.8 50.2-50.2 69-123.8 50.8-191 60.4-34.6 99.2-100 99.2-171zM841.8 648.6c10.6 23.6 59 108.2-13 180.2-57.8 57.8-115 42.6-180.2 13-9.2 24.2-34.6 118.2-136.6 118.2-104.2 0-129.4-99-136.6-118.2-65.2 29.6-122.6 44.4-180.2-13-73.6-73.4-21.8-161-13-180.2-24.2-9.2-118.2-34.6-118.2-136.6 0-104.2 99-129.4 118.2-136.6-10.6-23.6-59-108.2 13-180.2 73.6-73.8 161.6-21.4 180.2-13 9.2-24.2 34.6-118.2 136.6-118.2 104.2 0 129.4 99 136.6 118.2 23.6-10.6 108.2-59 180.2 13 73.6 73.4 21.8 161 13 180.2 24.2 9.2 118.2 34.6 118.2 136.6 0 104.2-99 129.4-118.2 136.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"badge-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2106,
			id: 1624,
			name: "badge-dollar",
			prevSize: 32,
			code: 59886
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 156
	},
	{
		icon: {
			paths: [
				"M699.32 347.3l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-329.4 329.38c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l329.38-329.38c6.26-6.24 6.26-16.36 0.020-22.62zM480 384c0-52.94-43.060-96-96-96s-96 43.060-96 96 43.060 96 96 96 96-43.060 96-96zM352 384c0-17.66 14.38-32 32-32s32 14.34 32 32-14.38 32-32 32-32-14.34-32-32zM640 544c-52.94 0-96 43.060-96 96s43.060 96 96 96 96-43.060 96-96-43.060-96-96-96zM640 672c-17.62 0-32-14.34-32-32s14.38-32 32-32 32 14.34 32 32-14.38 32-32 32zM1024 512c0-71-38.8-136.4-99.2-171 18.2-67.2-0.6-140.8-50.8-191s-123.8-69-191-50.8c-34.6-60.4-100-99.2-171-99.2s-136.4 38.8-171 99.2c-67.2-18.2-140.8 0.6-191 50.8s-69 123.8-50.8 191c-60.4 34.6-99.2 100-99.2 171s38.8 136.4 99.2 171c-18.2 67.2 0.6 140.8 50.8 191 53 53 126.8 68.2 191 50.8 34.8 60.4 100 99.2 171 99.2s136.2-38.8 171-99.2c65.4 17.8 138.8 1.4 191-50.8 50.2-50.2 69-123.8 50.8-191 60.4-34.6 99.2-100 99.2-171zM841.8 648.6c10.6 23.6 59 108.2-13 180.2-57.8 57.8-115 42.6-180.2 13-9.2 24.2-34.6 118.2-136.6 118.2-104.2 0-129.4-99-136.6-118.2-65.2 29.6-122.6 44.4-180.2-13-73.6-73.4-21.8-161-13-180.2-24.2-9.2-118.2-34.6-118.2-136.6 0-104.2 99-129.4 118.2-136.6-10.6-23.6-59-108.2 13-180.2 73.6-73.8 161.6-21.4 180.2-13 9.2-24.2 34.6-118.2 136.6-118.2 104.2 0 129.4 99 136.6 118.2 23.6-10.6 108.2-59 180.2 13 73.6 73.4 21.8 161 13 180.2 24.2 9.2 118.2 34.6 118.2 136.6 0 104.2-99 129.4-118.2 136.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"badge-percent"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2107,
			id: 1623,
			name: "badge-percent",
			prevSize: 32,
			code: 59887
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 157
	},
	{
		icon: {
			paths: [
				"M1244.5 285.1l-5.46-3.1c-44.98-25.48-87.92-54.16-130.3-83.76-111.22-77.74-175.9-70.020-177.84-70.020-38.1 0-76.18 10.42-110.94 30.42-34.18 19.66-71.84 33.56-110.060 33.56h-453.9c-141.38-0-256 114.58-256 255.92v31.98c0 17.68 14.32 32 32 32h40.060c5.24 22.48 19.64 93.16 108.18 159.3l-47.56 104.92c-2.975 7.12-4.703 15.393-4.703 24.070 0 8.45 1.639 16.516 4.616 23.9l-0.153-0.429 50.6 115.88c4.814 11.966 16.324 20.26 29.771 20.26 0.003 0 0.006-0 0.009-0l153.479 0c23.26 0 38.76-24.060 29.12-45.24l-44.9-98.72 65.92-111.98h147.38l46.060 230.22c3 14.96 16.12 25.72 31.38 25.72h158.72c20.2 0 35.34-18.48 31.38-38.26l-53.98-269.84c90.64-61 202.64-122.32 304.84-151.32l37.78 75.52 45.5-90.98c106.78-8.9 114.5-127.86 114.5-134.4 0-27.88-13.76-53.32-35.5-65.62zM256 256.18h453.92c45.66 0 93.42-14.16 141.98-42.1 24.88-14.32 52.22-21.88 79.020-21.88 7.86 0 52.82-3.28 141.18 58.48 9.58 6.7 20.1 13.96 31.18 21.5h-183.28c-61.76 0-120.62 19.34-182.94 41.86l-201.56 91.64c-19.32 6.94-39.68 10.46-60.5 10.46h-91c-90.28 0-157.78-82.080-159.66-156.76 10.36-1.74 20.82-3.2 31.66-3.2zM706.26 622.62l54.7 273.4h-93.46l-51.2-255.94h-236.44l-101.36 172.16 38.1 83.78h-81.98l-42.62-95.62 66.14-150.7-39.6-29.56c-40.34-30.14-69.82-61.12-84.14-122.56l-11.54-49.44h-58.86c0-71.82 40.14-133.82 98.72-166.72 13.54 108.32 110.54 198.72 221.28 198.72h91c28.24 0 55.88-4.78 84.56-15.22l201.56-91.64c54.38-19.56 107.44-37.12 158.88-37.12h40.82c-5.2 6.76-8.82 14.82-8.82 24 0 22.080 17.92 39.98 40 39.98 22.1 0 40-17.9 40-39.98 0-9.18-3.62-17.24-8.82-24h181.76c7.14 4.060 11.060 5.1 11.080 13.9-10.54 147.56-42.84-41.62-509.76 272.56z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"badger-honey"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2108,
			id: 1622,
			name: "badger-honey",
			prevSize: 32,
			code: 59888
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 158
	},
	{
		icon: {
			paths: [
				"M880 624c-5.556 0.112-10.902 0.675-16.101 1.654l0.601-0.094-67.62-113.68 67.56-113.46c4.806 0.854 10.338 1.342 15.984 1.342 52.953 0 95.88-42.927 95.88-95.88s-42.927-95.88-95.88-95.88c-41.526 0-76.886 26.399-90.214 63.33l-0.211 0.668h-135.88l-68.48-115.16c13.82-16.322 22.257-37.586 22.36-60.818l0-0.022c0-53.019-42.981-96-96-96s-96 42.981-96 96v0c0.102 23.364 8.618 44.72 22.671 61.213l-0.111-0.133-68.44 114.92h-136c-13.614-37.43-48.883-63.68-90.283-63.68-52.931 0-95.84 42.909-95.84 95.84s42.909 95.84 95.84 95.84c0.099 0 0.199-0 0.298-0l-0.015 0c5.556-0.112 10.902-0.675 16.101-1.654l-0.601 0.094 67.62 113.68-67.68 113.46c-4.62-0.901-9.986-1.471-15.465-1.579l-0.095-0.001c-0.122-0.001-0.265-0.001-0.409-0.001-53.019 0-96 42.981-96 96s42.981 96 96 96c41.548 0 76.932-26.395 90.298-63.331l0.211-0.669h135.78l68.48 115.16c-13.82 16.322-22.257 37.586-22.36 60.818l-0 0.022c0 53.019 42.981 96 96 96s96-42.981 96-96v0c-0.102-23.364-8.618-44.72-22.671-61.213l0.111 0.133 68.44-114.92h136c13.614 37.43 48.883 63.68 90.283 63.68 52.931 0 95.84-42.909 95.84-95.84s-42.909-95.84-95.84-95.84c-0.057 0-0.115 0-0.172 0l0.009-0zM880 272c17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-32-14.327-32-32v0c0-17.673 14.327-32 32-32v0zM512 64c17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-32-14.327-32-32v0c0-17.673 14.327-32 32-32v0zM144 336c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM144 752c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM512 960c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM790 688h-154.32c-0.003-0-0.007-0-0.010-0-11.627 0-21.806 6.201-27.41 15.477l-0.080 0.143-77.56 130.26c-5.649-1.206-12.139-1.897-18.79-1.897s-13.141 0.691-19.402 2.005l0.612-0.107-77.48-130.26c-5.655-9.417-15.814-15.62-27.422-15.62-0.049 0-0.097 0-0.146 0l0.007-0h-154c-4.379-12.11-10.676-22.534-18.623-31.455l0.083 0.095 76.32-128.14c2.83-4.677 4.504-10.328 4.504-16.37s-1.674-11.693-4.585-16.514l0.080 0.144-76.26-128.36c7.88-8.837 14.19-19.274 18.368-30.736l0.212-0.664h154.22c0.003 0 0.007 0 0.010 0 11.627 0 21.806-6.201 27.41-15.477l0.080-0.143 77.56-130.26c5.652 1.208 12.145 1.899 18.8 1.899s13.148-0.692 19.412-2.007l-0.612 0.108 77.46 130.26c5.655 9.417 15.814 15.62 27.422 15.62 0.049 0 0.097-0 0.146-0l-0.007 0h154c4.375 12.111 10.673 22.535 18.623 31.455l-0.083-0.095-76.32 128.14c-2.83 4.677-4.504 10.328-4.504 16.37s1.674 11.693 4.585 16.514l-0.080-0.144 76.36 128.36c-7.88 8.837-14.19 19.274-18.368 30.736l-0.212 0.664zM880 752c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM512 368c-79.529 0-144 64.471-144 144s64.471 144 144 144c79.529 0 144-64.471 144-144v0c-0.102-79.488-64.512-143.898-143.99-144l-0.010-0zM512 592c-44.183 0-80-35.817-80-80s35.817-80 80-80c44.183 0 80 35.817 80 80v0c0 44.183-35.817 80-80 80v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"badge-sheriff"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2109,
			id: 1621,
			name: "badge-sheriff",
			prevSize: 32,
			code: 59889
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 159
	},
	{
		icon: {
			paths: [
				"M1088 512h-640c-35.346 0-64 28.654-64 64v0 384c0 35.346 28.654 64 64 64v0h640c35.346 0 64-28.654 64-64v0-384c0-35.346-28.654-64-64-64v0zM1088 960h-640v-384h640zM742.74 894.38c7.515 1.041 16.198 1.635 25.020 1.635 106.092 0 192.112-85.941 192.24-192.003l0-0.012v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48c-0.078 70.711-57.418 128.003-128.14 128.003-4.444 0-8.836-0.226-13.164-0.668l0.544 0.045c-66.5-6.46-115.24-66.24-115.24-133.060v-42.32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 41.32c0 97.58 70 184.68 166.74 197.060zM64 384h768v64h64v-64c0-35.346-28.654-64-64-64v0h-192v-128c0-106.039-85.961-192-192-192s-192 85.961-192 192v0 128h-192c-35.346 0-64 28.654-64 64v0 512c0 35.346 28.654 64 64 64v0h256v-64h-256zM320 192c0-70.692 57.308-128 128-128s128 57.308 128 128v0 128h-256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bags-shopping"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2110,
			id: 1620,
			name: "bags-shopping",
			prevSize: 32,
			code: 59890
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 160
	},
	{
		icon: {
			paths: [
				"M1268.8 558.18l-218.1-351.94c-6.34-9.48-16.52-14.24-26.7-14.24s-20.36 4.76-26.7 14.24l-218.1 351.94c-7.74 11.56-12.18 25.44-11.020 39.28 10.94 131.34 121.3 234.54 255.82 234.54s244.88-103.2 255.82-234.54c1.16-13.84-3.28-27.72-11.020-39.28zM1024 768c-83.16 0-155.1-54.26-181.56-128h362.4c-26.84 74.46-98.28 128-180.84 128zM843.46 576l180.62-291.52 181.88 291.52h-362.5zM1072 960h-400v-708.52c55.12-14.28 96-63.9 96-123.48h304c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-322.22c-0.3-0.52-8.74-22.22-38.22-42.14-20.42-13.8-45.060-21.86-71.56-21.86s-51.14 8.060-71.56 21.86c-29.48 19.92-37.92 41.62-38.22 42.14h-322.22c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h304c0 59.58 40.88 109.2 96 123.48v708.52h-400c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h864c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM576 128c0-35.34 28.66-64 64-64s64 28.66 64 64-28.66 64-64 64-64-28.66-64-64zM511.82 597.46c1.16-13.84-3.28-27.72-11.020-39.28l-218.1-351.94c-6.34-9.48-16.52-14.24-26.7-14.24s-20.36 4.76-26.7 14.24l-218.1 351.94c-7.74 11.56-12.18 25.44-11.020 39.28 10.94 131.34 121.3 234.54 255.82 234.54s244.88-103.2 255.82-234.54zM256.080 284.48l181.88 291.52h-362.5l180.62-291.52zM74.44 640h362.4c-26.84 74.46-98.28 128-180.84 128-83.16 0-155.1-54.26-181.56-128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"balance-scale"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2111,
			id: 1619,
			name: "balance-scale",
			prevSize: 32,
			code: 59670
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 161
	},
	{
		icon: {
			paths: [
				"M1268.8 494.18l-218.1-351.94c-6.34-9.48-16.52-14.24-26.7-14.24s-20.36 4.76-26.7 14.24l-218.1 351.94c-7.74 11.56-12.18 25.44-11.020 39.28 10.94 131.34 121.3 234.54 255.82 234.54s244.88-103.2 255.82-234.54c1.16-13.84-3.28-27.72-11.020-39.28zM1024 704c-83.16 0-155.1-54.26-181.56-128h362.4c-26.84 74.46-98.28 128-180.84 128zM843.46 512l180.62-291.52 181.88 291.52h-362.5zM1072 960h-400v-708.52c44.58-11.54 79.42-46.26 91.24-90.72l296.58-99.24c8.38-2.8 12.9-11.88 10.1-20.24l-10.16-30.34c-2.8-8.38-11.88-12.9-20.24-10.1l-276.84 92.62c-15.14-53.8-64.040-93.46-122.68-93.46-70.7 0-128 57.3-128 128 0 16.42 3.34 31.96 9.080 46.3l-300.9 100.68c-8.38 2.8-12.9 11.88-10.1 20.24l10.16 30.34c2.8 8.38 11.88 12.9 20.24 10.1l320.9-107.36c13.64 10.72 29.34 18.68 46.64 23.16v756.54c0 8.84 7.16 16 16 16h448c8.84 0 16-7.16 16-16v-32c-0.020-8.84-7.18-16-16.020-16zM576 128c0-35.28 28.72-64 64-64s64 28.72 64 64-28.72 64-64 64-64-28.72-64-64zM282.7 398.24c-6.34-9.5-16.52-14.24-26.7-14.24s-20.36 4.76-26.7 14.24l-218.1 351.94c-7.74 11.56-12.18 25.44-11.020 39.28 10.94 131.34 121.3 234.54 255.82 234.54s244.88-103.2 255.82-234.54c1.16-13.84-3.28-27.72-11.020-39.28l-218.1-351.94zM256 960c-83.16 0-155.1-54.26-181.56-128h362.4c-26.84 74.46-98.28 128-180.84 128zM75.46 768l180.62-291.52 181.88 291.52h-362.5z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"balance-scale-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2112,
			id: 1618,
			name: "balance-scale-left",
			prevSize: 32,
			code: 59891
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 162
	},
	{
		icon: {
			paths: [
				"M1268.8 750.18l-218.1-351.94c-6.34-9.5-16.52-14.24-26.7-14.24s-20.36 4.76-26.7 14.24l-218.1 351.94c-7.74 11.56-12.18 25.44-11.020 39.28 10.94 131.34 121.3 234.54 255.82 234.54 134.54 0 244.9-103.2 255.82-234.54 1.14-13.84-3.28-27.72-11.020-39.28zM1023.92 476.48l180.62 291.52h-362.5l181.88-291.52zM1024 960c-82.56 0-154-53.54-180.84-128h362.4c-26.46 73.74-98.4 128-181.56 128zM1059.78 325.58l10.16-30.34c2.8-8.38-1.72-17.44-10.1-20.24l-300.92-100.7c5.74-14.34 9.080-29.88 9.080-46.3 0-70.7-57.3-128-128-128-58.64 0-107.54 39.66-122.68 93.46l-276.84-92.62c-8.38-2.8-17.44 1.72-20.24 10.1l-10.16 30.34c-2.8 8.38 1.72 17.44 10.1 20.24l296.58 99.24c11.82 44.46 46.66 79.16 91.24 90.72v708.52h-400c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h448c8.84 0 16-7.16 16-16v-756.52c17.28-4.48 33-12.44 46.64-23.16l320.9 107.36c8.36 2.8 17.42-1.72 20.24-10.1zM640 192c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM511.82 533.46c1.16-13.84-3.28-27.72-11.020-39.28l-218.1-351.94c-6.34-9.48-16.52-14.24-26.7-14.24s-20.36 4.76-26.7 14.24l-218.1 351.94c-7.74 11.56-12.18 25.44-11.020 39.28 10.94 131.34 121.3 234.54 255.82 234.54s244.88-103.2 255.82-234.54zM255.92 220.48l180.62 291.52h-362.5l181.88-291.52zM75.16 576h362.4c-26.46 73.74-98.4 128-181.56 128-82.56 0-154-53.54-180.84-128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"balance-scale-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2113,
			id: 1617,
			name: "balance-scale-right",
			prevSize: 32,
			code: 59892
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 163
	},
	{
		icon: {
			paths: [
				"M288 160h-64c-35.4 0-64 28.8-64 64v64c0 35.2 28.6 64 64 64h64c35.4 0 64-28.8 64-64v-64c0-35.2-28.6-64-64-64zM288 288h-64v-64h64v64zM832 0h-768c-35.4 0-64 28.8-64 64v896c0 35.2 28.6 64 64 64h768c35.4 0 64-28.8 64-64v-896c0-35.2-28.6-64-64-64zM832 960h-768v-896h768v896zM688 480h-256c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h256c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM288 672h-64c-35.4 0-64 28.8-64 64v64c0 35.2 28.6 64 64 64h64c35.4 0 64-28.8 64-64v-64c0-35.2-28.6-64-64-64zM288 800h-64v-64h64v64zM688 736h-256c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h256c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM688 224h-256c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h256c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM288 416h-64c-35.4 0-64 28.8-64 64v64c0 35.2 28.6 64 64 64h64c35.4 0 64-28.8 64-64v-64c0-35.2-28.6-64-64-64zM288 544h-64v-64h64v64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ballot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2114,
			id: 1616,
			name: "ballot",
			prevSize: 32,
			code: 59893
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 164
	},
	{
		icon: {
			paths: [
				"M224 864h64c35.4 0 64-28.8 64-64v-64c0-35.2-28.6-64-64-64h-64c-35.4 0-64 28.8-64 64v64c0 35.2 28.6 64 64 64zM224 736h64v64h-64v-64zM224 352h64c35.4 0 64-28.8 64-64v-64c0-35.2-28.6-64-64-64h-64c-35.4 0-64 28.8-64 64v64c0 35.2 28.6 64 64 64zM224 224h64v64h-64v-64zM832 0h-768c-35.4 0-64 28.8-64 64v896c0 35.2 28.6 64 64 64h768c35.4 0 64-28.8 64-64v-896c0-35.2-28.6-64-64-64zM832 960h-768v-896h768v896zM432 288h256c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-256c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM432 544h256c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-256c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM432 800h256c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-256c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM237.2 572.8c4.2 4.2 11 4.2 15.2 0l128.4-127.2c4.2-4.2 4.2-11 0-15.2l-25.2-25.4c-4.2-4.2-11-4.2-15.2 0l-95.2 94.4-41.2-41.8c-4.2-4.2-11-4.2-15.2 0l-25.4 25.2c-4.2 4.2-4.2 11 0 15.2l73.8 74.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ballot-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2115,
			id: 1615,
			name: "ballot-check",
			prevSize: 32,
			code: 59894
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 165
	},
	{
		icon: {
			paths: [
				"M960 640c-20.8 0-40.6 4.2-59.4 10.4 36.4-35 59.4-83.8 59.4-138.4 0-106-86-192-192-192-20.8 0-40.6 4.2-59.4 10.4 36.6-35 59.4-84 59.4-138.4 0-106-86-192-192-192s-192 86-192 192c0 54.4 22.8 103.4 59.4 138.4-18.8-6.2-38.4-10.4-59.4-10.4-106 0-192 86-192 192 0 54.4 22.8 103.4 59.4 138.4-18.8-6.2-38.4-10.4-59.4-10.4-106 0-192 86-192 192s86 192 192 192 192-86 192-192c0-54.4-22.8-103.4-59.4-138.4 18.8 6.2 38.4 10.4 59.4 10.4s40.6-4.2 59.4-10.4c-36.6 35-59.4 84-59.4 138.4 0 106 86 192 192 192s192-86 192-192c0-54.4-22.8-103.4-59.4-138.4 18.8 6.2 38.4 10.4 59.4 10.4s40.6-4.2 59.4-10.4c-36.6 35-59.4 84-59.4 138.4 0 106 86 192 192 192s192-86 192-192-86-192-192-192zM576 64c70.6 0 128 57.4 128 128s-57.4 128-128 128-128-57.4-128-128 57.4-128 128-128zM635.4 650.4c-18.8-6.2-38.6-10.4-59.4-10.4s-40.6 4.2-59.4 10.4c36.4-35 59.4-83.8 59.4-138.4s-22.8-103.4-59.4-138.4c18.8 6.2 38.4 10.4 59.4 10.4s40.6-4.2 59.4-10.4c-36.6 35-59.4 84-59.4 138.4s22.8 103.4 59.4 138.4zM192 960c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM384 640c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM576 960c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM768 640c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM960 960c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ball-pile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2116,
			id: 1614,
			name: "ball-pile",
			prevSize: 32,
			code: 59895
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 166
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM206.53 817.47c-161.244-161.244-168.298-417.914-21.8-587.486l609.288 609.286c-169.608 146.528-426.276 139.412-587.488-21.8zM839.27 794.016l-609.286-609.286c169.608-146.526 426.274-139.41 587.486 21.8 161.244 161.242 168.298 417.914 21.8 587.486z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ban"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2117,
			id: 1613,
			name: "ban",
			prevSize: 32,
			code: 59896
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 167
	},
	{
		icon: {
			paths: [
				"M1120 192h-960c-88.2 0-160 71.8-160 160v320c0 88.2 71.8 160 160 160h960c88.2 0 160-71.8 160-160v-320c0-88.2-71.8-160-160-160zM320 768h-160c-53 0-96-43-96-96v-320c0-53 43-96 96-96h160v512zM896 768h-512v-512h512v512zM1216 672c0 53-43 96-96 96h-160v-512h160c53 0 96 43 96 96v320zM544 456c22 0 40-18 40-40s-18-40-40-40-40 18-40 40 18 40 40 40zM736 456c22 0 40-18 40-40s-18-40-40-40-40 18-40 40 18 40 40 40zM544 648c22 0 40-18 40-40s-18-40-40-40-40 18-40 40 18 40 40 40zM736 648c22 0 40-18 40-40s-18-40-40-40-40 18-40 40 18 40 40 40z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"band-aid"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2118,
			id: 1612,
			name: "band-aid",
			prevSize: 32,
			code: 59897
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 168
	},
	{
		icon: {
			paths: [
				"M242 668.92c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-0 0-22.68 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l113.14 113.14c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l22.64-22.64c2.893-2.895 4.683-6.894 4.683-11.31s-1.789-8.415-4.683-11.31l0 0zM1003.62 84.92l-64.6-64.48c-12.634-12.629-30.085-20.44-49.36-20.44s-36.726 7.811-49.36 20.44l-101.040 101.040c-8.22 8.226-14.587 18.306-18.42 29.558l-0.16 0.542-42.68 128.12c-0.78 0.6-2 0.36-2.62 1.080l-189.86 189.86c-37.442-27.123-82.887-45.516-132.188-51.293l-1.332-0.127v-3.22c0-17.673-14.327-32-32-32s-32 14.327-32 32v0 3.22c-56.271 6.359-106.492 28.241-147.408 61.207l0.548-0.427-2.14-2.14c-5.66-5.157-13.221-8.315-21.518-8.315-17.673 0-32 14.327-32 32 0 8.268 3.136 15.803 8.282 21.482l-0.024-0.027 2.26 2.14c-32.539 40.368-54.421 90.589-60.66 145.555l-0.12 1.305h-3.22c-17.673 0-32 14.327-32 32s14.327 32 32 32v0h3.22c6.359 56.271 28.241 106.492 61.207 147.408l-0.427-0.548-2.16 2.14c-6.481 5.878-10.534 14.332-10.534 23.732 0 17.673 14.327 32 32 32 9.38 0 17.818-4.036 23.671-10.467l0.023-0.026 2.14-2.14c40.376 32.503 90.598 54.352 145.559 60.561l1.301 0.119v3.22c0 17.673 14.327 32 32 32s32-14.327 32-32v0-3.22c56.262-6.328 106.484-28.177 147.411-61.109l-0.551 0.429 2.14 2.14c5.727 5.449 13.492 8.801 22.041 8.801 17.673 0 32-14.327 32-32 0-8.548-3.352-16.314-8.813-22.054l0.013 0.013-2.14-2.14c32.503-40.376 54.352-90.598 60.561-145.559l0.119-1.301h3.22c17.673 0 32-14.327 32-32s-14.327-32-32-32v0h-3.22c-5.911-50.619-24.303-96.049-51.992-134.31l0.572 0.83 189.86-189.86c0.72-0.74 0.46-1.84 1.080-2.62l128.12-42.72c11.794-3.993 21.874-10.36 30.1-18.58l101.040-101.040c12.63-12.637 20.441-30.091 20.441-49.37s-7.811-36.733-20.442-49.37l0 0zM320 928c-123.712 0-224-100.288-224-224s100.288-224 224-224c123.712 0 224 100.288 224 224v0c-0.137 123.657-100.343 223.863-223.987 224l-0.013 0zM958.3 138.44l-101.040 101.040c-1.385 1.384-3.078 2.459-4.968 3.112l-0.092 0.028-106.2 35.38 35.4-106.2c0.665-1.984 1.735-3.679 3.12-5.060l0-0 101.040-101.040c1.053-1.050 2.506-1.699 4.11-1.699s3.057 0.649 4.11 1.699l-0-0 64.52 64.52c1.045 1.055 1.691 2.507 1.691 4.11s-0.646 3.055-1.692 4.11l0-0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"banjo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2119,
			id: 1611,
			name: "banjo",
			prevSize: 32,
			code: 59898
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 169
	},
	{
		icon: {
			paths: [
				"M0 896v-768h36v768h-36zM53.714 895.454v-767.454h18.286v767.454h-18.286zM108 895.454v-767.454h17.714v767.454h-17.714zM197.714 895.454v-767.454h17.714v767.454h-17.714zM269.714 895.454v-767.454h35.428v767.454h-35.428zM359.428 895.454v-767.454h17.714v767.454h-17.714zM395.428 895.454v-767.454h17.714v767.454h-17.714zM431.428 895.454v-767.454h17.714v767.454h-17.714zM502.858 895.454v-767.454h36v767.454h-36zM592.572 895.454v-767.454h36v767.454h-36zM664.57 895.454v-767.454h36.002v767.454h-36.002zM736.572 895.454v-767.454h36.002v767.454h-36.002zM790.286 895.454v-767.454h36v767.454h-36zM880.572 895.454v-767.454h53.714v767.454h-53.714zM952 895.454v-767.454h18.286v767.454h-18.286zM988 896v-768h36v768h-36z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"barcode"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2120,
			id: 1610,
			name: "barcode",
			prevSize: 32,
			code: 59671
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 170
	},
	{
		icon: {
			paths: [
				"M560 192h-32c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM432 192h-32c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM1184 0h-1088c-53 0-96 43-96 96v832c0 53 43 96 96 96h1088c53 0 96-43 96-96v-832c0-53-43-96-96-96zM1216 928c0 17.6-14.4 32-32 32h-1088c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h1088c17.6 0 32 14.4 32 32v832zM304 192h-96c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM1072 192h-96c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM816 192h-96c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"barcode-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2121,
			id: 1609,
			name: "barcode-alt",
			prevSize: 32,
			code: 59899
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 171
	},
	{
		icon: {
			paths: [
				"M304 0h-288c-8.8 0-16 7.2-16 16v304c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-256h240c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM304 960h-240v-256c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v304c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1264 0h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h240v256c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304c0-8.8-7.2-16-16-16zM1264 688h-32c-8.8 0-16 7.2-16 16v256h-240c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-304c0-8.8-7.2-16-16-16zM304 192h-96c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM976 832h96c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16zM816 192h-96c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM432 192h-32c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16zM560 192h-32c-8.8 0-16 7.2-16 16v608c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-608c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"barcode-read"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2122,
			id: 1608,
			name: "barcode-read",
			prevSize: 32,
			code: 59900
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 172
	},
	{
		icon: {
			paths: [
				"M320 16c0-8.8-7.2-16-16-16h-160c-8.8 0-16 7.2-16 16v304h192v-304zM576 16c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v304h128v-304zM768 16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v304h64v-304zM960 16c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v304h128v-304zM1152 16c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v304h128v-304zM832 1008c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-304h-128v304zM704 1008c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304h-64v304zM128 1008c0 8.8 7.2 16 16 16h160c8.8 0 16-7.2 16-16v-304h-192v304zM448 1008c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-304h-128v304zM1024 1008c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-304h-128v304zM1264 480h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"barcode-scan"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2123,
			id: 1607,
			name: "barcode-scan",
			prevSize: 32,
			code: 59901
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 173
	},
	{
		icon: {
			paths: [
				"M884 228h-872c-6.627 0-12-5.373-12-12v0-48c0-6.627 5.373-12 12-12v0h872c6.627 0 12 5.373 12 12v0 48c0 6.627-5.373 12-12 12v0zM884 548h-872c-6.627 0-12-5.373-12-12v0-48c0-6.627 5.373-12 12-12v0h872c6.627 0 12 5.373 12 12v0 48c0 6.627-5.373 12-12 12v0zM884 868h-872c-6.627 0-12-5.373-12-12v0-48c0-6.627 5.373-12 12-12v0h872c6.627 0 12 5.373 12 12v0 48c0 6.627-5.373 12-12 12v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2124,
			id: 1606,
			name: "bars",
			prevSize: 32,
			code: 59672
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 174
	},
	{
		icon: {
			paths: [
				"M1254.4 120.2l-47.2-65c-45.2-62.2-129.4-71.6-187.2-29.6l-404.6 293.6c-91.2 66.2-174.6 142.6-248.6 227.6-58 66.6-145 157.2-260.6 241.2l-43.2 31.4c-0.4-0.6-22.6-34.8-51-12.4-13.8 11-16 31.2-5 45l128 160c10.4 13 30.4 16.6 45 5 1-0.8 25.8-19 0.2-51l36.4-26.4c132-95.8 244.6-145.2 310.2-173 103.8-44 202.4-99.8 293.6-166l404.6-293.6c59.6-43.4 72.8-127 29.4-186.8zM140.2 916l-37.2-46.4c57.8-41.8 143.6-101.4 250-212.6l64.6 88.8c-136.4 65.6-219.2 127.8-277.4 170.2zM1187.2 255.2c-494 358.4-486.2 365-719.8 467.6l-77.4-106.2c169.8-190.2 173-180.4 667.6-539.2 29.6-21.4 73.8-17.4 97.8 15.4l47.2 65c22.8 31.2 15.8 74.8-15.4 97.4zM992 704c-88.2 0-160 71.8-160 160s71.8 160 160 160 160-71.8 160-160-71.8-160-160-160zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"baseball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2125,
			id: 1605,
			name: "baseball",
			prevSize: 32,
			code: 59902
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 175
	},
	{
		icon: {
			paths: [
				"M496 16c-273.6 0-496 222.4-496 496s222.4 496 496 496 496-222.4 496-496-222.4-496-496-496zM207 832.2c33.4-34.8 61.2-74.4 82.6-118.2l-53.6-26c-18.2 37.6-43.6 70.2-72 100-171.2-205.6-90.6-443 0-552 28.4 29.8 53.6 62.4 72 99.6l53.6-26.2c-21.2-43.6-49-83-82.4-117.8 158.2-142.8 406.2-155.2 578-0.2-33.4 34.8-61.2 74.2-82.4 118l53.6 26c18.2-37.4 43.4-70 72-100 156.2 187.4 109.2 420.8 0.2 551.8-28.6-29.8-53.8-62.4-72-99.8l-53.6 26.2c21.4 43.8 49 83.2 82.6 117.8-180 163-428.6 136.4-578.6 0.8zM313.4 655l-56.6-18.4c24.4-75 28-163-0.2-249.4l56.6-18.4c32.6 100 28 200.8 0.2 286.2zM735.4 636.6l-56.6 18.4c-32.6-100-28-201-0.2-286.2l56.6 18.4c-24.4 75.2-27.8 163.2 0.2 249.4z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"baseball-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2126,
			id: 1604,
			name: "baseball-ball",
			prevSize: 32,
			code: 59903
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 176
	},
	{
		icon: {
			paths: [
				"M846.8 161.2c-193.4-193.4-508.4-193.4-701.8 0s-193.4 508.4 0 701.8c193.6 193.6 508.4 193.4 701.8 0 193.6-193.6 193.6-508.4 0-701.8zM482.4 943.4c-96-3-191.2-37.8-268.2-104.2l281.8-282 113.6 113.6c-67.8 76.6-112 171.4-127.2 272.6zM655.8 717l122 122c-66.6 57.4-146.4 91.2-228.8 101.2 14.8-82.6 51.6-159.6 106.8-223.2zM701 671.8c63.6-55.2 140.6-92 223.2-106.6-10.2 82.4-43.8 162.2-101.2 228.8l-122-122.2zM927.4 498.4c-101.2 15.2-196 59.4-272.6 127l-113.6-113.4 281.8-281.8c66.6 77 101.4 172.2 104.4 268.2zM297.4 358.6c-65.2 56.8-145.2 94.4-230.8 108.2 8.8-85.2 43.2-168 102.4-236.6l128.4 128.4zM214.2 184.8c68.6-59.2 151.4-93.4 236.6-102.4-13.8 85.6-51.4 165.6-108.2 230.8l-128.4-128.4zM515.4 81c94 4.2 186.8 38.8 262.4 104l-281.8 281.8-108.2-108.2c69-77.8 113.4-174.4 127.6-277.6zM65 531.4c103.2-14.4 199.8-58.8 277.6-127.6l108.2 108.2-282 281.8c-65-75.6-99.6-168.2-103.8-262.4z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"basketball-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2127,
			id: 1603,
			name: "basketball-ball",
			prevSize: 32,
			code: 59904
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 177
	},
	{
		icon: {
			paths: [
				"M1280 679.4c0 39-20.8 73.8-57 88.8l-216.6 89 5-71.4 187.2-76.8c12-5 19.8-16.6 19.8-29.6v-247.4c-164.2-448-987-449.8-1152 0v247.4c0 13 7.8 24.6 19.8 29.6l187.2 76.8 5 71.4-216.4-89c-36.2-15-62-49.8-62-88.8l1.6-262.8c1.2-4 137-384.6 640.8-384.6s634.6 380.6 635.8 384.6c2.4 14.2 1.8-18.2 1.8 262.8zM924.8 1024l-150.8-143.2-131.6 143.2-131.6-143.2-150.8 143.2-36.4-448h-49.2c-8.8 0-16-7.2-16-16v-32c0-8.8 7.2-16 16-16h736c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16h-49.2l-36.4 448zM415.8 704.8l93.4 87.2 88-88-84.2-84.2-97.2 85zM642.4 658.8l82.8-82.8h-165.6l82.8 82.8zM687.6 704l88 88 93.4-87.2-97-85-84.4 84.2zM897 576h-78l73 63.8 5-63.8zM387.8 576l5.2 63.8 73-63.8h-78.2zM464 837.2l-59.8-55.8 8.6 107 51.2-51.2zM728.8 835.6l-86.4-86.4-86.4 86.4 86.4 80.6 86.4-80.6zM872 888.4l8.6-107-59.8 55.8 51.2 51.2zM930.4 448v-179.8h-576v179.8h64v-115.8h448v115.8h64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"basketball-hoop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2128,
			id: 1602,
			name: "basketball-hoop",
			prevSize: 32,
			code: 59905
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 178
	},
	{
		icon: {
			paths: [
				"M1277.22 574.5l-140.62-315.1c-10.96-24.54-35.7-38.8-61.34-38.8-11.62 0-23.4 2.92-34.2 9.14l-209.8 120.88-63.26-222.62-100.22 96h-55.54l-100.24-96-63.24 222.6-209.8-120.88c-10.8-6.22-22.6-9.14-34.2-9.14-25.66 0-50.4 14.26-61.34 38.8l-140.64 315.12c-11.32 25.38 13.88 51.7 41.16 42.96l32.96-10.54c12.59-4.172 27.084-6.579 42.14-6.58l0-0c43.66 0 85.7 20.66 110.92 57.020l76.82 110.64 24.62-23.64c26.22-25.18 60.28-37.5 94.18-37.5 40.26 0 80.3 17.38 106.72 51.2l107.7 137.94 107.72-137.94c26.42-33.82 66.46-51.2 106.72-51.2 33.9 0 67.96 12.32 94.18 37.5l24.6 23.64 76.82-110.66c25.22-36.34 67.26-57.020 110.92-57.020 14.040 0 28.26 2.14 42.14 6.58l32.96 10.54c27.28 8.76 52.48-17.56 41.16-42.94zM1160.96 536.34c-67 0-129.2 31.96-166.38 85.52l-34.64 49.9c-31.38-18.82-67.64-28.88-105.52-28.88-63.58 0-121.92 28-160.020 76.8l-54.4 69.66-54.4-69.66c-38.12-48.8-96.44-76.8-160.040-76.8-37.88 0-74.14 10.060-105.52 28.88l-34.64-49.9c-37.18-53.54-99.36-85.52-166.38-85.52-9.24 0-18.42 0.62-27.54 1.84l113.16-253.56 286.94 165.32 52.1-200.12 41.98 38.2h108.66l41.98-38.2 52.1 200.12 286.94-165.32 113.16 253.56c-9.1-1.24-18.3-1.84-27.54-1.84z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2129,
			id: 1601,
			name: "bat",
			prevSize: 32,
			code: 59906
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 179
	},
	{
		icon: {
			paths: [
				"M1000 512h-872v-304c0-44.112 35.888-80 80-80 33.638 0 62.474 20.88 74.28 50.35-36.482 47.704-34.882 115.368 4.84 161.29-7.588 7.588-7.588 19.892 0 27.48l17.76 17.76c7.588 7.588 19.892 7.588 27.48 0l180.52-180.52c7.588-7.588 7.588-19.892 0-27.48l-17.76-17.76c-7.588-7.588-19.892-7.588-27.48 0-37.636-32.554-89.884-39.52-133.774-20.89-24.596-44.224-71.772-74.23-125.866-74.23-79.402 0-144 64.598-144 144v304h-40c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h40v128c0 56.86 24.724 107.938 64 143.094v88.906c0 13.254 10.746 24 24 24h16c13.254 0 24-10.746 24-24v-50.94c19.008 6.932 40.951 10.94 63.831 10.94 0.060 0 0.119-0 0.179-0l511.991 0c0.050 0 0.11 0 0.169 0 22.88 0 44.823-4.009 65.166-11.362l-1.335 0.422v50.94c0 13.254 10.746 24 24 24h16c13.254 0 24-10.746 24-24v-88.906c39.276-35.156 64-86.234 64-143.094v-128h40c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24zM338.74 210.74c22.72-22.7 58.38-24.74 83.42-6.14l-89.56 89.56c-18.6-25.040-16.56-60.7 6.14-83.42zM896 704c0 70.58-57.42 128-128 128h-512c-70.58 0-128-57.42-128-128v-128h768v128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bath"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2130,
			id: 1600,
			name: "bath",
			prevSize: 32,
			code: 59907
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 180
	},
	{
		icon: {
			paths: [
				"M1280 368v288c0 26.51-21.49 48-48 48h-16v32c0 53.020-42.98 96-96 96h-318.62l36.056-64h282.564c17.646 0 32-14.354 32-32v-96h64v-256h-64v-96c0-17.646-14.354-32-32-32h-181.552c-26.446-18.41-56.458-28.688-86.82-31.32l7.942-30.39c0.202-0.762 0.382-1.526 0.574-2.29h259.856c53.020 0 96 42.98 96 96v32h16c26.51 0 48 21.49 48 48zM64 736v-448c0-17.646 14.354-32 32-32h190.776l6.42-64h-197.196c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h299.468c0.068-0.266 0.126-0.534 0.194-0.8l15.42-63.2h-315.082c-17.646 0-32-14.354-32-32zM909.232 444.978l-265.904 471.986c-15.244 27.276-43.708 43.036-73.358 43.036-54.59 0-95.29-51.802-81.21-105.368l67.988-278.632h-112.74c-49.48 0-88.3-42.626-83.624-91.928l34.504-344c4.086-43.128 40.302-76.072 83.622-76.072h207.114c55.312 0 95.422 52.544 81.126 105.784l-39.26 150.216h108.416c64.064 0 104.576 69.056 73.326 124.978zM835.904 384h-191.292l60.33-230.814c3.4-12.662-6.156-25.186-19.316-25.186h-207.116c-0.022-0-0.048-0-0.074-0-10.365 0-18.881 7.916-19.832 18.033l-0.006 0.079-0.016 0.174-0.018 0.174-34.48 343.762c-1.046 11.658 8.178 21.78 19.92 21.78h194.234l-87.584 358.902c-3.446 13.11 6.748 25.096 19.312 25.096 5.684 0 13.264-2.694 17.488-10.256l0.108-0.192 265.818-471.832c7.386-13.268-2.24-29.72-17.476-29.72z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-bolt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2131,
			id: 1599,
			name: "battery-bolt",
			prevSize: 32,
			code: 59908
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 181
	},
	{
		icon: {
			paths: [
				"M1120 256c17.646 0 32 14.354 32 32v96h64v256h-64v96c0 17.646-14.354 32-32 32h-1024c-17.646 0-32-14.354-32-32v-448c0-17.646 14.354-32 32-32h1024zM1120 192h-1024c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h1024c53.020 0 96-42.98 96-96v-32h16c26.51 0 48-21.49 48-48v-288c0-26.51-21.49-48-48-48h-16v-32c0-53.020-42.98-96-96-96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-empty"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2132,
			id: 1598,
			name: "battery-empty",
			prevSize: 32,
			code: 59909
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 182
	},
	{
		icon: {
			paths: [
				"M1120 256c17.646 0 32 14.354 32 32v96h64v256h-64v96c0 17.646-14.354 32-32 32h-1024c-17.646 0-32-14.354-32-32v-448c0-17.646 14.354-32 32-32h1024zM1120 192h-1024c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h1024c53.020 0 96-42.98 96-96v-32h16c26.51 0 48-21.49 48-48v-288c0-26.51-21.49-48-48-48h-16v-32c0-53.020-42.98-96-96-96zM256 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM384 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM512 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM640 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM768 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM896 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM1024 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-full"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2133,
			id: 1597,
			name: "battery-full",
			prevSize: 32,
			code: 59910
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 183
	},
	{
		icon: {
			paths: [
				"M1120 256c17.646 0 32 14.354 32 32v96h64v256h-64v96c0 17.646-14.354 32-32 32h-1024c-17.646 0-32-14.354-32-32v-448c0-17.646 14.354-32 32-32h1024zM1120 192h-1024c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h1024c53.020 0 96-42.98 96-96v-32h16c26.51 0 48-21.49 48-48v-288c0-26.51-21.49-48-48-48h-16v-32c0-53.020-42.98-96-96-96zM256 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM384 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM512 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM640 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-half"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2134,
			id: 1596,
			name: "battery-half",
			prevSize: 32,
			code: 59673
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 184
	},
	{
		icon: {
			paths: [
				"M1120 256c17.646 0 32 14.354 32 32v96h64v256h-64v96c0 17.646-14.354 32-32 32h-1024c-17.646 0-32-14.354-32-32v-448c0-17.646 14.354-32 32-32h1024zM1120 192h-1024c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h1024c53.020 0 96-42.98 96-96v-32h16c26.51 0 48-21.49 48-48v-288c0-26.51-21.49-48-48-48h-16v-32c0-53.020-42.98-96-96-96zM256 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM384 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-quarter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2135,
			id: 1595,
			name: "battery-quarter",
			prevSize: 32,
			code: 59911
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 185
	},
	{
		icon: {
			paths: [
				"M1274 970.5l-1228-967c-2.711-2.181-6.196-3.501-9.989-3.501-5.039 0-9.534 2.33-12.467 5.97l-0.024 0.031-20 25.020c-2.186 2.713-3.509 6.201-3.509 9.999 0 5.034 2.324 9.524 5.959 12.457l0.031 0.024 1228 967c2.711 2.181 6.196 3.501 9.989 3.501 5.039 0 9.534-2.33 12.467-5.97l0.024-0.031 20-25.020c2.186-2.713 3.509-6.201 3.509-9.999 0-5.034-2.324-9.524-5.959-12.457l-0.031-0.024zM96 768c-17.673 0-32-14.327-32-32v0-448c0-17.673 14.327-32 32-32v0h63.7l-79.28-62.42c-45.836 7.661-80.35 46.999-80.42 94.412l-0 0.008v448c0 53.019 42.981 96 96 96v0h795.16l-81.16-64zM1232 320h-16v-32c0-53.019-42.981-96-96-96v0h-731.2l81.2 64h650c17.673 0 32 14.327 32 32v0 96h64v256h-64v96c0 0 0 0 0 0.001 0 17.596-14.202 31.874-31.768 31.999l-0.012 0 56.9 44.82c23.656-17.58 38.831-45.423 38.88-76.812l0-0.008v-32h16c26.51 0 48-21.49 48-48v0-288c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2136,
			id: 1594,
			name: "battery-slash",
			prevSize: 32,
			code: 59912
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 186
	},
	{
		icon: {
			paths: [
				"M1120 256c17.646 0 32 14.354 32 32v96h64v256h-64v96c0 17.646-14.354 32-32 32h-1024c-17.646 0-32-14.354-32-32v-448c0-17.646 14.354-32 32-32h1024zM1120 192h-1024c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h1024c53.020 0 96-42.98 96-96v-32h16c26.51 0 48-21.49 48-48v-288c0-26.51-21.49-48-48-48h-16v-32c0-53.020-42.98-96-96-96zM256 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM384 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM512 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM640 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM768 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM896 628v-232c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 232c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"battery-three-quarters"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2137,
			id: 1593,
			name: "battery-three-quarters",
			prevSize: 32,
			code: 59913
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 187
	},
	{
		icon: {
			paths: [
				"M288 640c88.22 0 160-71.78 160-160s-71.78-160-160-160-160 71.78-160 160 71.78 160 160 160zM288 384c52.94 0 96 43.060 96 96s-43.060 96-96 96-96-43.060-96-96 43.060-96 96-96zM1056 320h-512c-17.68 0-32 14.32-32 32v352h-448v-560c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v736c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h1152v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-336c0-123.72-100.28-224-224-224zM1216 704h-640v-320h480c88.22 0 160 71.78 160 160v160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2138,
			id: 1592,
			name: "bed",
			prevSize: 32,
			code: 59914
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 188
	},
	{
		icon: {
			paths: [
				"M768 192h-64v-32c0-53.020-42.98-96-96-96h-512c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h512c53.020 0 96-42.98 96-96v-44.224l121.242-60.622c43.644-21.822 70.758-65.692 70.758-114.486v-324.668c0-70.58-57.42-128-128-128zM640 864c0 17.644-14.356 32-32 32h-512c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h512c17.644 0 32 14.356 32 32v704zM832 644.668c0 24.398-13.556 46.332-35.378 57.244l-92.622 46.312v-492.224h64c35.29 0 64 28.71 64 64v324.668zM384 288v448c0 17.674-14.328 32-32 32s-32-14.326-32-32v-448c0-17.674 14.328-32 32-32s32 14.326 32 32zM256 288v448c0 17.674-14.328 32-32 32s-32-14.326-32-32v-448c0-17.674 14.328-32 32-32s32 14.326 32 32zM512 288v448c0 17.674-14.326 32-32 32s-32-14.326-32-32v-448c0-17.674 14.326-32 32-32s32 14.326 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"beer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2139,
			id: 1591,
			name: "beer",
			prevSize: 32,
			code: 59915
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 189
	},
	{
		icon: {
			paths: [
				"M448 960c-35.32 0-64-28.76-64-64.060h-64c0 70.62 57.44 128.060 128 128.060s128-57.44 128-128.060h-64c0 35.3-28.68 64.060-64 64.060zM866.76 669.62c-55.92-53.24-98.68-108.96-98.68-297.82 0-159.18-126.78-289-288.080-304.7v-35.1c0-17.68-14.32-32-32-32s-32 14.32-32 32v35.12c-161.3 15.7-288.080 145.5-288.080 304.68 0 188.84-42.78 244.58-98.7 297.82-27.94 26.6-36.76 66.82-22.5 102.46 14.56 36.4 49.6 59.92 89.28 59.92h704c39.68 0 74.72-23.54 89.28-59.94 14.26-35.64 5.42-75.84-22.52-102.44zM800 768h-704c-28.46 0-42.68-32.94-22.64-52.020 69.72-66.38 118.56-140.68 118.56-344.16-0-134.76 114.54-243.82 256.080-243.82 141.52 0 256.080 109.040 256.080 243.8 0 202.7 48.42 277.4 118.56 344.16 20.12 19.18 5.7 52.040-22.64 52.040z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bell"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2140,
			id: 1590,
			name: "bell",
			prevSize: 32,
			code: 59674
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 190
	},
	{
		icon: {
			paths: [
				"M866.74 669.62c-56-53.24-98.68-108.96-98.68-297.8 0-159.2-126.74-289-288-304.72v-35.1c0-17.673-14.327-32-32-32s-32 14.327-32 32v0 35.12c-161.36 15.7-288.060 145.5-288.060 304.7 0 188.8-42.82 244.56-98.7 297.8-18.047 16.993-29.285 41.044-29.285 67.719 0 12.526 2.478 24.474 6.971 35.379l-0.225-0.618c14.459 35.407 48.63 59.903 88.523 59.903 0.252 0 0.504-0.001 0.756-0.003l-0.039 0h704c0.205 0.002 0.448 0.003 0.691 0.003 39.927 0 74.121-24.543 88.32-59.365l0.23-0.637c4.256-10.274 6.727-22.206 6.727-34.715 0-26.647-11.214-50.675-29.181-67.622l-0.046-0.043zM800 768h-704c-28.44 0-42.7-32.94-22.64-52 69.72-66.4 118.64-140.68 118.64-344.18 0-134.76 114.44-243.82 256-243.82s256 109.040 256 243.82c0 202.68 48.44 277.36 118.56 344.14 20.18 19.16 5.76 52.040-22.56 52.040zM448 960c-35.346 0-64-28.654-64-64v0h-64c0 70.692 57.308 128 128 128s128-57.308 128-128v0h-64c0 35.346-28.654 64-64 64v0zM431 512h34c8.447-0.113 15.332-6.651 15.996-14.943l0.004-0.057 14-224c0.020-0.299 0.031-0.648 0.031-1 0-8.837-7.163-16-16-16-0.011 0-0.022 0-0.033 0l0.002-0h-62c-0.009-0-0.020-0-0.031-0-8.837 0-16 7.163-16 16 0 0.352 0.011 0.701 0.034 1.047l-0.002-0.047 14 224c0.542 8.396 7.484 15 15.969 15 0.011 0 0.022-0 0.033-0l-0.002 0zM448 560c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bell-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2141,
			id: 1589,
			name: "bell-exclamation",
			prevSize: 32,
			code: 59916
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 191
	},
	{
		icon: {
			paths: [
				"M448 960c-35.346 0-64-28.654-64-64v0h-64c0 70.692 57.308 128 128 128s128-57.308 128-128v0h-64c0 35.346-28.654 64-64 64v0zM866.74 669.62c-56-53.24-98.68-108.96-98.68-297.8 0-159.2-126.74-289-288-304.72v-35.1c0-17.673-14.327-32-32-32s-32 14.327-32 32v0 35.12c-161.36 15.7-288.060 145.5-288.060 304.7 0 188.8-42.82 244.56-98.7 297.8-18.047 16.993-29.285 41.044-29.285 67.719 0 12.526 2.478 24.474 6.971 35.379l-0.225-0.618c14.459 35.407 48.63 59.903 88.523 59.903 0.252 0 0.504-0.001 0.756-0.003l-0.039 0h704c0.205 0.002 0.448 0.003 0.691 0.003 39.927 0 74.121-24.543 88.32-59.365l0.23-0.637c4.256-10.274 6.727-22.206 6.727-34.715 0-26.647-11.214-50.675-29.181-67.622l-0.046-0.043zM800 768h-704c-28.44 0-42.7-32.94-22.64-52 69.72-66.4 118.64-140.68 118.64-344.18 0-134.76 114.44-243.82 256-243.82s256 109.040 256 243.82c0 202.68 48.44 277.36 118.56 344.14 20.18 19.16 5.76 52.040-22.56 52.040zM592 448h-112v-112c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bell-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2142,
			id: 1588,
			name: "bell-plus",
			prevSize: 32,
			code: 59917
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 192
	},
	{
		icon: {
			paths: [
				"M1276.8 627.8c-4.2-11.8-12.8-22.4-25.8-29-42-21.6-116.6-49.8-174.8-210-1.6-4.4-29.4-81-30.8-85.2-39.4-108.4-141.8-175.6-250.6-175.6-30.2 0-61 5.2-91.2 16.2-7.2 2.6-13.2 6.6-20 9.6-28.4-32-64.2-58-107-73.6-30-11-61-16.2-91.2-16.2-109 0-211.2 67.2-250.6 175.6-1.6 4.2-29.2 80.8-30.8 85.2-58.4 160.2-132.8 188.6-174.8 210-13 6.6-21.6 17.2-25.8 29-9.2 25.8 2 57.6 32 68.4l164 59.8c-4.2 14-7.2 28.6-7.2 44 0 88.4 71.6 160 160 160 65.2 0 121-39.2 145.8-95.4l84.2 30.6c-5.6 13-15 29.6-6.8 52 9.8 26.2 39.2 42.6 68.6 31.8l152-55.4c23.6 58.8 81 100.2 148.2 100.2 88.4 0 160-71.6 160-160 0-17.4-3.8-33.6-9.2-49l150-54.6c29.8-10.8 41-42.6 31.8-68.4zM352 832c-53 0-96-43-96-96 0-7.8 1.2-15 3-22.2l177.8 64.8c-15.6 31.4-47.4 53.4-84.8 53.4zM601.4 770.2l-521.2-189.6c49-25.6 126.4-76.4 183.6-234 16.6-45.8 10.2-28.2 30.8-85.2 29.2-79.8 105.8-133.4 190.6-133.4 89.4 0 141.6 58.2 143.2 59.8-86.6 69.6-124.4 188-84.4 298.2 1.6 4.2 29.6 80.8 31.2 85.2 33.8 92.8 34.8 154.6 26.2 199zM944 896c-39.4 0-72.2-24.4-86.8-58.6l178.6-65c2.6 8.8 4.2 18 4.2 27.6 0 53-43 96-96 96zM645 846.4c21.2-51.2 47.6-139.6-9.6-297.4-19.2-52.6-11-30-31.2-85.2-38.2-105 16.2-221.6 121.2-259.8 106-38.6 221.8 17 259.8 121.2 19.4 53.4 10 27.6 30.8 85.2 57.4 157.6 134.6 208.4 183.6 234l-554.6 202z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bells"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2143,
			id: 1587,
			name: "bells",
			prevSize: 32,
			code: 59918
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 193
	},
	{
		icon: {
			paths: [
				"M416 256c-88.22 0-160 71.78-160 160s71.78 160 160 160 160-71.78 160-160-71.78-160-160-160zM416 512c-53.020 0-96-42.98-96-96s42.98-96 96-96 96 42.98 96 96-42.98 96-96 96zM928 608c-52.94 0-96 43.060-96 96 0 40.3 25.020 74.74 60.3 88.96-11.060 40.8-48.040 71.040-92.3 71.040h-96v-148.24c78.76-75.7 128-181.88 128-299.76 0-229.76-186.24-416-416-416s-416 186.24-416 416c0 117.86 49.24 224.060 128 299.76v244.24c0 35.34 28.66 64 64 64h448c35.34 0 64-28.66 64-64v-32h96c79.020 0 144.38-57.68 157.28-133.060 38.56-12.46 66.72-48.28 66.72-90.94 0-52.94-43.060-96-96-96zM640 960h-448v-193.82c64.7 41.46 141.44 65.82 224 65.82s159.3-24.36 224-65.82v193.82zM416 768c-194.1 0-352-157.9-352-352s157.9-352 352-352 352 157.9 352 352-157.9 352-352 352zM928 736c-17.62 0-32-14.34-32-32s14.38-32 32-32 32 14.34 32 32-14.38 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bell-school"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2144,
			id: 1586,
			name: "bell-school",
			prevSize: 32,
			code: 59919
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 194
	},
	{
		icon: {
			paths: [
				"M544 64c194 0 352 158 352 352 0 53.2-12.2 103.6-33.6 149l51.2 40.4c29.2-56.8 46.2-121 46.2-189.4 0.2-229.8-186-416-415.8-416-103.6 0-198.2 38.2-271 100.8l51.4 40.6c60.4-48.4 136.6-77.4 219.6-77.4zM484.8 267.6l67.6 53.2c38.6 3.4 70.2 29.4 82.2 64.6l67.2 52.8c1-7.4 2.2-14.8 2.2-22.4 0-88.2-71.8-160-160-160-21 0.2-40.8 4.6-59.2 11.8zM1056 672c17.6 0 32 14.4 32 32 0 11.4-6.4 20.8-15.2 26.6l50.6 39.8c17.2-17.2 28.6-40 28.6-66.4 0-53-43-96-96-96-34.4 0-64.2 18.2-81.2 45.4l51.4 40.4c4.2-12.6 15.8-21.8 29.8-21.8zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM928 864h-96v-78.6l-95.4-75.2c-55.4 36.4-121.6 57.8-192.6 57.8-194 0-352-158-352-352 0-41.6 7.6-81.2 20.8-118.2l-52.8-41.6c-20.4 49.2-32 103.2-32 159.8 0 117.8 49.2 224 128 299.8v244.2c0 35.4 28.6 64 64 64h448c35.4 0 64-28.6 64-64v-32h96c23.8 0 45.8-5.8 66-15l-63-49.6c-1 0.2-1.8 0.6-3 0.6zM768 864v96h-448v-193.8c64.8 41.4 141.4 65.8 224 65.8s159.4-24.4 224-65.8zM563.6 574l-177.8-140c9.2 79.6 76.2 142 158.2 142 6.8 0 13-1.2 19.6-2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bell-school-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2145,
			id: 1585,
			name: "bell-school-slash",
			prevSize: 32,
			code: 59920
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 195
	},
	{
		icon: {
			paths: [
				"M640 960c-35.4 0-64-28.8-64-64h-64c0 70.6 57.4 128 128 128s128-57.4 128-128h-64c0 35.2-28.6 64-64 64zM640 128c141.6 0 256 109 256 243.8 0 126.4 18.8 203.2 50 259l141.4 111.4c1.4-26.8-8.4-53.2-28.8-72.6-56-53.2-98.6-109-98.6-297.8 0-159.2-126.8-289-288-304.6v-35.2c0-17.6-14.4-32-32-32s-32 14.4-32 32v35.2c-87.8 8.4-168.4 52.4-223 121.8l49.4 38.8c46.4-60.2 121-99.8 205.6-99.8zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM288 768c-28.4 0-42.6-33-22.6-52 62.4-59.4 107.8-126 116.6-284.8l-62.4-49.2c-1.6 180-43.6 235.4-98.4 287.6-28 26.6-36.8 66.8-22.4 102.4 14.6 36.4 49.6 60 89.2 60h603.2l-81.2-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bell-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2146,
			id: 1584,
			name: "bell-slash",
			prevSize: 32,
			code: 59921
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 196
	},
	{
		icon: {
			paths: [
				"M640 736h192c35.346 0 64-28.654 64-64v0-192c0-35.346-28.654-64-64-64v0h-192c-35.346 0-64 28.654-64 64v0 192c0 35.346 28.654 64 64 64v0zM640 480h192v192h-192zM320 624c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM320 768c106.039 0 192-85.961 192-192s-85.961-192-192-192c-106.039 0-192 85.961-192 192v0c0 106.039 85.961 192 192 192v0zM320 448c70.692 0 128 57.308 128 128s-57.308 128-128 128c-70.692 0-128-57.308-128-128v0c0.080-70.66 57.34-127.92 127.993-128l0.007-0zM992 128h-960c-17.673 0-32 14.327-32 32v0 640c0 53.019 42.981 96 96 96v0h832c53.019 0 96-42.981 96-96v0-640c0-17.673-14.327-32-32-32v0zM960 800c0 17.673-14.327 32-32 32v0h-832c-17.673 0-32-14.327-32-32v0-480h896zM960 256h-896v-64h896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"betamax"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2147,
			id: 1583,
			name: "betamax",
			prevSize: 32,
			code: 59922
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 197
	},
	{
		icon: {
			paths: [
				"M1152 352c70.7 0 128-57.3 128-128s-57.3-128-128-128c-59.58 0-109.2 40.88-123.48 96h-228.52v-64c0-35.34-28.66-64-64-64h-192c-35.34 0-64 28.66-64 64v64h-228.52c-14.28-55.12-63.9-96-123.48-96-70.7 0-128 57.3-128 128s57.3 128 128 128c59.58 0 109.2-40.88 123.48-96h225.62c-161.22 63.020-270.26 211.58-282.54 384h-66.56c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h192c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-61.46c11.52-138.82 96.12-259.080 222.16-316.5 1.92 33.62 29.2 60.5 63.3 60.5h192c34.1 0 61.38-26.88 63.3-60.5 126.040 57.44 210.64 177.68 222.16 316.5h-61.46c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h192c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-66.54c-12.26-172.42-121.32-320.98-282.54-384h225.62c14.26 55.12 63.88 96 123.46 96zM320 896h-192v-192h192v192zM128 288c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM736 320h-192v-192h192v192zM1152 896h-192v-192h192v192zM1152 160c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bezier-curve"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2148,
			id: 1582,
			name: "bezier-curve",
			prevSize: 32,
			code: 59923
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 198
	},
	{
		icon: {
			paths: [
				"M896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.7 57.3 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.34 0-64-28.66-64-64s28.66-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.44 0-45.1 6.76-64 17.76v-625.76c0-53 43-96 96-96h672v704zM304 448h80v208c0 26.46 21.56 48 48 48h96c26.44 0 48-21.54 48-48v-208h80c26.44 0 48-21.54 48-48v-96c0-26.46-21.56-48-48-48h-80v-80c0-26.46-21.56-48-48-48h-96c-26.44 0-48 21.54-48 48v80h-80c-26.44 0-48 21.54-48 48v96c0 26.46 21.56 48 48 48zM320 320h128v-128h64v128h128v64h-128v256h-64v-256h-128v-64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bible"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2149,
			id: 1581,
			name: "bible",
			prevSize: 32,
			code: 59924
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 199
	},
	{
		icon: {
			paths: [
				"M1024.606 384c-39.172-0.094-76.294 8.626-109.518 24.264l-168.072-265.386c-5.765-8.999-15.713-14.878-27.034-14.878-0 0-0 0-0 0l-135.996-0c-13.254 0-24 10.746-24 24v16c0 13.254 10.744 24 24 24h118.386l81.064 128h-271.448v-40c0-13.254-10.744-24-24-24h-167.996c-17.672 0-32 14.326-32 32s14.326 32 32 32h111.998l-63.616 89.938c-34.17-16.724-72.606-26.070-113.244-25.936-141.256 0.466-255.132 114.738-255.13 255.998 0.002 141.384 114.614 256 255.994 256 119.282 0 219.51-81.586 247.928-192h104.062c10.801-0.001 20.352-5.352 26.147-13.548l0.067-0.1 201.488-287.848 25.354 40.036c-56.77 46.898-92.974 117.806-93.062 197.174-0.154 139.926 113.686 254.998 253.602 256.276 141.118 1.288 256.202-111.684 258.386-251.99 2.198-141.006-114.34-259.658-255.36-260zM255.994 832c-105.866 0-191.996-86.13-191.996-192s86.128-192 191.996-192c26.614 0 51.978 5.448 75.042 15.278l-133.256 190.37c-14.84 21.198 0.386 50.352 26.214 50.352h213.012c-26.414 74.496-97.576 128-181.012 128zM447.99 640h-162.536l99.488-142.13c38.708 35.15 63.048 85.85 63.048 142.13zM591.326 640h-79.338c0-78.080-34.966-147.984-90.080-194.94l42.742-61.060h305.87l-179.194 256zM1016.392 831.854c-100.116-3.876-181.056-85.354-184.308-185.494-1.922-59.14 23.066-112.606 63.62-149.092l105.518 166.612c7.092 11.198 21.918 14.526 33.116 7.434l13.516-8.562c11.198-7.092 14.526-21.92 7.434-33.116l-105.57-166.692c22.854-9.622 47.944-14.946 74.256-14.946 105.866 0 191.996 86.13 191.996 192 0.002 108.388-90.272 196.086-199.578 191.856z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bicycle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2150,
			id: 1580,
			name: "bicycle",
			prevSize: 32,
			code: 59925
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 200
	},
	{
		icon: {
			paths: [
				"M240 544c-132.548 0-240 107.452-240 240s107.452 240 240 240c132.548 0 240-107.452 240-240v0c0-132.548-107.452-240-240-240v0zM240 960c-97.202 0-176-78.798-176-176s78.798-176 176-176c97.202 0 176 78.798 176 176v0c-0.114 97.156-78.844 175.886-175.989 176l-0.011 0zM1040 544c-132.548 0-240 107.452-240 240s107.452 240 240 240c132.548 0 240-107.452 240-240v0c0-132.548-107.452-240-240-240v0zM1040 960c-97.202 0-176-78.798-176-176s78.798-176 176-176c97.202 0 176 78.798 176 176v0c-0.114 97.156-78.844 175.886-175.989 176l-0.011 0zM748.62 491.58c16.255 12.979 37.098 20.835 59.774 20.86l119.606 0c53.019 0 96-42.981 96-96s-42.981-96-96-96v0h-85.9l-42.64-34.1c4.77 0.813 10.467 1.407 16.255 1.65l0.285 0.010c0.042 0 0.093 0 0.143 0 79.606 0 144.14-64.534 144.14-144.14s-64.534-144.14-144.14-144.14c-79.606 0-144.14 64.534-144.14 144.14 0 20.107 4.117 39.253 11.554 56.64l-0.357-0.94c-10.589-4.526-22.909-7.157-35.844-7.157-23.624 0-45.198 8.776-61.639 23.246l0.103-0.089-198.5 158c-24.7 21.020-36.9 49.62-35.14 79.88 1.721 31.021 18.035 57.898 42.137 74.063l0.343 0.217 149.34 99.66v172.62c0 53.019 42.981 96 96 96s96-42.981 96-96v0-224c0-0.029 0-0.064 0-0.099 0-33.107-16.79-62.292-42.319-79.505l-0.341-0.217-26.66-18 33-25.44zM816 64c44.183 0 80 35.817 80 80s-35.817 80-80 80c-44.183 0-80-35.817-80-80v0c0-44.183 35.817-80 80-80v0zM657.76 549.38c8.636 5.821 14.24 15.566 14.24 26.619 0 0-0 0.001-0 0.001l0-0v224c0 17.673-14.327 32-32 32s-32-14.327-32-32v0-206.88l-177.76-118.5c-8.628-5.822-14.227-15.563-14.227-26.61 0-9.697 4.313-18.386 11.125-24.254l0.042-0.035 200.4-159.56c5.564-4.798 12.863-7.72 20.845-7.72 7.585 0 14.553 2.639 20.038 7.049l-0.062-0.048 151.24 121h108.36c17.673 0 32 14.327 32 32s-14.327 32-32 32v0h-119.6c-0.007 0-0.016 0-0.025 0-7.585 0-14.553-2.639-20.037-7.048l0.062 0.048-88.18-70-142.86 110.22z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"biking"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2151,
			id: 1579,
			name: "biking",
			prevSize: 32,
			code: 59926
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 201
	},
	{
		icon: {
			paths: [
				"M306.36 356.9l50.62-39.12-71.24-84.78 106.8-83.32c16.603-13.546 38.027-21.753 61.368-21.753 4.262 0 8.461 0.274 12.579 0.804l-0.487-0.051c30.28 3.857 56.276 19.63 73.543 42.389l0.197 0.271 50.62-39.12c-27.734-36.352-68.963-61.188-116.082-67.015l-0.838-0.085c-5.788-0.733-12.485-1.151-19.279-1.151-38.495 0-73.854 13.427-101.65 35.853l0.309-0.242-106.82 83.28c-25.060 20.26-29.12 58-9 84zM748.66 491.58c16.249 12.978 37.085 20.834 59.754 20.86l119.586 0c53.019 0 96-42.981 96-96s-42.981-96-96-96v0h-85.88l-42.64-34.1c4.76 0.809 10.45 1.404 16.23 1.65l0.29 0.010c0.042 0 0.093 0 0.143 0 79.606 0 144.14-64.534 144.14-144.14s-64.534-144.14-144.14-144.14c-79.606 0-144.14 64.534-144.14 144.14 0 20.107 4.117 39.253 11.554 56.64l-0.357-0.94c-10.587-4.526-22.905-7.158-35.838-7.158-23.619 0-45.189 8.777-61.625 23.247l0.103-0.089-198.5 158c-24.7 21.020-36.9 49.62-35.14 79.88 1.721 31.021 18.035 57.898 42.137 74.063l0.343 0.217 149.32 99.66v172.62c0 53.019 42.981 96 96 96s96-42.981 96-96v0-224c0-0.029 0-0.064 0-0.099 0-33.107-16.79-62.292-42.319-79.505l-0.341-0.217-26.66-18 33-25.44zM816 64c44.183 0 80 35.817 80 80s-35.817 80-80 80c-44.183 0-80-35.817-80-80v0c0-44.183 35.817-80 80-80v0zM657.78 549.38c8.624 5.823 14.22 15.561 14.22 26.606 0 0.005-0 0.010-0 0.015l0-0.001v224c0 17.673-14.327 32-32 32s-32-14.327-32-32v0-206.88l-177.74-118.5c-8.635-5.821-14.238-15.565-14.238-26.618 0-9.693 4.309-18.379 11.117-24.247l0.042-0.035 200.4-159.56c5.562-4.793 12.858-7.712 20.835-7.712 7.58 0 14.545 2.636 20.027 7.041l-0.062-0.048 151.26 121h108.36c17.673 0 32 14.327 32 32s-14.327 32-32 32v0h-119.6c-0.007 0-0.016 0-0.025 0-7.585 0-14.553-2.639-20.037-7.048l0.062 0.048-88.18-70-142.82 110.28zM256 656c-61.856 0-112 50.144-112 112s50.144 112 112 112c61.856 0 112-50.144 112-112v0c-0.068-61.828-50.172-111.932-111.993-112l-0.007-0zM256 816c-26.51 0-48-21.49-48-48s21.49-48 48-48c26.51 0 48 21.49 48 48v0c0 26.51-21.49 48-48 48v0zM1234 681.66c-0.18-0.38-0.3-0.76-0.5-1.14 5.54-8.916 8.825-19.736 8.825-31.322 0-16.564-6.712-31.561-17.565-42.418l-39.62-39.6c-11.014-10.686-26.057-17.274-42.638-17.274-11.478 0-22.218 3.157-31.401 8.649l0.279-0.155-1.12-0.46c-6.556-26.535-30.141-45.906-58.256-45.94l-56.004-0c-28.151 0.021-51.764 19.426-58.214 45.588l-0.086 0.412-1.18 0.5c-8.909-5.489-19.704-8.741-31.259-8.741-16.576 0-31.59 6.693-42.484 17.524l0.003-0.003-39.58 39.6c-10.824 10.876-17.515 25.874-17.515 42.434 0 11.568 3.265 22.374 8.924 31.545l-0.149-0.259c-0.166 0.315-0.335 0.698-0.479 1.093l-0.021 0.067c-26.514 6.586-45.869 30.14-45.96 58.23l-0 0.010v56c0.063 28.147 19.445 51.749 45.586 58.253l0.414 0.087c0.12 0.38 0.32 0.78 0.44 1.16-5.493 8.904-8.747 19.695-8.747 31.246 0 16.579 6.704 31.592 17.549 42.476l-0.002-0.002 39.58 39.6c10.892 10.828 25.905 17.521 42.481 17.521 11.555 0 22.35-3.252 31.52-8.891l-0.261 0.149 1.18 0.46c6.556 26.535 30.141 45.906 58.256 45.94l56.004 0c28.159-0.012 51.782-19.42 58.234-45.588l0.086-0.412 1.18-0.46c8.912 5.5 19.714 8.759 31.277 8.759 16.58 0 31.595-6.701 42.485-17.542l-0.002 0.002 39.56-39.6c10.827-10.874 17.52-25.871 17.52-42.431 0-11.57-3.267-22.377-8.929-31.548l0.149 0.259c0.18-0.327 0.35-0.71 0.485-1.109l0.015-0.051c26.514-6.603 45.863-30.171 45.94-58.271l0-0.009v-56c-0.002-28.167-19.413-51.801-45.588-58.254l-0.412-0.086zM1187.2 792l-6.88 22.78c-3.606 11.751-7.911 21.866-13.118 31.418l0.438-0.878-11.44 21.060 17 16.86 6.36 0.72-34 39.6-23.32-23.34-21 11.4c-8.692 4.821-18.8 9.11-29.375 12.326l-1.125 0.294-22.74 6.86v23.8l4 5.1-52 4v-32.9l-22.82-6.86c-11.738-3.549-21.864-7.843-31.409-13.066l0.849 0.426-20.94-11.36-16.86 16.88-0.82 6.44-39.6-33.9 23.6-23.34-11.56-21.1c-4.795-8.674-9.088-18.772-12.335-29.329l-0.305-1.151-6.96-22.74h-23.76l-5.080 4-4-52h32.82l6.86-22.78c3.602-11.745 7.914-21.861 13.135-31.408l-0.435 0.868 11.44-21.060-17-16.88-6.38-0.72 34-39.58 23.3 23.34 21-11.4c8.678-4.833 18.765-9.129 29.322-12.347l1.118-0.293 22.88-6.8v-23.84l-4.060-5.1 52-4v32.9l22.8 6.84c11.77 3.587 21.913 7.9 31.482 13.132l-0.862-0.432 21.060 11.3 16.82-16.96 0.62-6.34 39.68 33.9-23.36 23.28 11.38 21.040c4.765 8.665 9.032 18.759 12.257 29.307l0.303 1.153 6.82 22.88h29.32l3.68 48zM466.1 681.68c-0.158-0.311-0.327-0.7-0.474-1.1l-0.026-0.080c5.48-8.903 8.726-19.689 8.726-31.234 0-16.579-6.695-31.594-17.529-42.489l0.003 0.003-39.58-39.6c-19.24-19.3-51.12-22.62-73.74-8.78l-1.18-0.46c-6.559-26.548-30.165-45.926-58.298-45.94l-56.002-0c-28.151 0.021-51.764 19.426-58.214 45.588l-0.086 0.412-1.12 0.46c-8.912-5.5-19.714-8.759-31.277-8.759-16.58 0-31.595 6.701-42.485 17.542l0.002-0.002-39.62 39.6c-10.843 10.873-17.548 25.879-17.548 42.451 0 11.587 3.278 22.408 8.957 31.587l-0.148-0.258c-0.12 0.34-0.32 0.72-0.44 1.1-26.576 6.527-45.987 30.132-46.020 58.276l-0 0.004v56c0.040 28.154 19.433 51.768 45.587 58.253l0.413 0.087c0.117 0.42 0.267 0.785 0.454 1.127l-0.014-0.027c-5.527 8.921-8.803 19.741-8.803 31.326 0 16.572 6.703 31.578 17.545 42.455l-0.002-0.002 39.62 39.6c10.873 10.839 25.875 17.541 42.443 17.541 11.582 0 22.399-3.275 31.575-8.949l-0.258 0.149c0.314 0.161 0.703 0.329 1.103 0.476l0.077 0.024c6.556 26.535 30.141 45.906 58.256 45.94l56.004 0c28.159-0.012 51.782-19.42 58.234-45.588l0.086-0.412 1.18-0.46c22.5 13.8 54.38 10.52 73.68-8.78l39.64-39.6c10.824-10.876 17.515-25.874 17.515-42.434 0-11.568-3.265-22.374-8.924-31.545l0.149 0.259c0.159-0.307 0.327-0.689 0.474-1.082l0.026-0.078c26.518-6.597 45.871-30.169 45.94-58.272l0-0.008v-56.12c-0.171-28.045-19.46-51.537-45.483-58.111l-0.417-0.089zM419.040 792l-6.82 22.9c-3.508 11.677-7.777 21.758-12.979 31.254l0.419-0.834-11.42 21.060 17 16.86 6.36 0.72-34 39.6-23.3-23.34-21 11.4c-8.69 4.817-18.798 9.106-29.371 12.325l-1.129 0.295-22.8 6.86v23.8l4 5.1-52 4v-32.94l-22.88-6.82c-11.766-3.572-21.911-7.879-31.478-13.11l0.858 0.43-21.060-11.32-16.82 16.98-0.62 6.34-39.62-33.9 23.36-23.28-11.38-21.040c-4.732-8.681-9.016-18.817-12.298-29.394l-0.322-1.206-6.86-22.74h-23.76l-5.12 4-4-52h32.88l6.86-22.78c3.59-11.788 7.904-21.944 13.134-31.529l-0.434 0.869 11.24-21-16.88-16.82-6.36-0.74 33.86-39.68 23.26 23.44 21.060-11.38c8.703-4.819 18.829-9.12 29.419-12.36l1.141-0.3 22.8-6.84v-23.8l-3.98-5.080 52-4v32.94l22.88 6.8c11.721 3.571 21.825 7.87 31.354 13.088l-0.854-0.428 20.94 11.34 16.86-16.86 0.82-6.44 39.5 34-23.12 23.26 11.3 20.94c4.745 8.679 9.036 18.808 12.319 29.381l0.321 1.199 6.84 22.78h29.2l3.64 48zM1024 656c-61.856 0-112 50.144-112 112s50.144 112 112 112c61.856 0 112-50.144 112-112v0c-0.068-61.828-50.172-111.932-111.993-112l-0.007-0zM1024 816c-26.51 0-48-21.49-48-48s21.49-48 48-48c26.51 0 48 21.49 48 48v0c0 26.51-21.49 48-48 48v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"biking-mountain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2152,
			id: 1578,
			name: "biking-mountain",
			prevSize: 32,
			code: 59927
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 202
	},
	{
		icon: {
			paths: [
				"M1023.34 808c-6.92-259.54-122.12-364.32-127.18-551.96-0.94-35.28-28.54-64.040-63.84-64.040h-0.32v-64c0-35.34-28.66-64-64-64h-128c-35.34 0-64 28.66-64 64v64h-128v-64c0-35.34-28.66-64-64-64h-128c-35.34 0-64 28.66-64 64v64h-0.32c-35.3 0-62.9 28.76-63.86 64.040-5.040 187.64-120.24 292.42-127.16 551.96l-0.66 56c0 53.020 42.98 96 96 96h256c53.020 0 96-42.98 96-96v-288h128v288c0 53.020 42.98 96 96 96h256c53.020 0 96-42.98 96-96l-0.66-56zM640 128h128v64h-128v-64zM256 128h128v64h-128v-64zM384 864c0 17.64-14.36 32-32 32h-256c-17.64 0-32-14.36-32-32 0 0 1.88-82.52 2.96-96h317.040v96zM384 704h-309.040c12.76-75.76 35.18-136.98 57.32-196.44 27.98-75.2 56.92-152.96 59.4-251.56h192.32v448zM448 512v-256h128v256h-128zM640 256h192.32l-0.12 1.76c2.6 96.84 31.54 174.6 59.52 249.8 22.12 59.46 44.56 120.66 57.32 196.44h-309.040v-448zM960 864c0 17.64-14.36 32-32 32h-256c-17.64 0-32-14.36-32-32v-96h317.040c1.080 13.48 2.96 96 2.96 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"binoculars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2153,
			id: 1577,
			name: "binoculars",
			prevSize: 32,
			code: 59928
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 203
	},
	{
		icon: {
			paths: [
				"M576.2 192c35.4 0 69.6 5.4 101.8 15.2 13-17 22.2-36.8 26.2-58.8-40.4-13-83.4-20.2-128-20.2-44.8 0-88 7.4-128.4 20.4 3.8 22 13.2 42 26.2 58.8 32.4-10 66.6-15.4 102.2-15.4zM576 480.2c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM292.2 847.2c19.4-11.2 34.4-27.2 45.2-45.4-57-52.8-96.4-124.4-108.8-204.8-0.8 0-1.6-0.4-2.4-0.4-20.8 0-41.4 5.8-60 15.8 15.4 92 60.8 173.8 126 234.8zM1149.4 553.2c-27.6-80.6-82.4-148.2-154.4-190.6-24.4-14.4-51.2-25.6-80.2-33.4 7-27.8 10.4-54.8 10.4-81.6 0-84.4-30.2-166.4-84.8-231-14.6-17.2-39.4-21.8-59.4-10.4-19.4 11.2-28.2 34.8-21.2 55.8 7.4 22.6 11 43 11 62.2 0 109.4-87.2 198.6-194.6 198.6s-194.6-89-194.6-198.6c0-19.2 3.6-39.6 10.8-62 7-21.4-1.8-45-21.4-56-19.6-11.2-44.4-7-59.2 10.4-54.8 64.6-85 146.6-85 231 0 26.8 3.4 53.8 10.4 81.6-29 8-55.8 19.2-80.2 33.4-72 42.2-126.8 110-154.4 190.6-7.4 21.2 1 44.4 20.4 56.2 19.4 11.6 44.4 7.6 59.4-9.6 15.4-17.6 30.8-31 47.2-40.6 44.6-26.2 96.6-33.2 146.4-19.8 50.6 13.6 92.8 46.4 119 92.4 53.8 95 21.8 216.8-71.4 271.6-16.4 9.6-35.4 16.6-58 21.4-22 4.6-37.6 24.2-37.4 46.8 0.2 22.4 16.2 41.8 38.2 46.2 22 4.2 44.2 6.4 66.2 6.4 60.8 0 120.8-16 173.8-47.2 25-14.6 48.2-33 69.4-54.6 21.4 21.8 44.6 40 69.4 54.6 72 42.4 157.2 57 239.8 40.8 22.2-4.2 37.8-23.2 38.2-46.2 0.2-22.6-15.6-42.2-37.4-46.8-22.8-4.8-41.6-11.8-58-21.4-93.2-54.8-125.2-176.6-71.4-271.6 26.2-46 68.4-78.8 119-92.4 49.8-13.4 101.8-6.4 146.4 19.8 16.4 9.6 31.8 22.8 47.2 40.6 15 17.2 40 21 59.6 9.4 19.8-11.8 28-34.8 20.8-56zM859.2 477.6c-67.4 18-123.4 61.6-158 122.6-71.2 125.2-28.6 286 94.4 358.2 0.4 0.2 0.6 0.4 0.8 0.4-41.6-3.4-82.2-16-118.6-37.4-28.2-16.6-54-39.4-76.8-67.6l-25-30.8-25 31c-22.8 28.2-48.6 51-76.8 67.6-36.4 21.4-77 34-118.6 37.4 0.2-0.2 0.6-0.4 0.8-0.4 123.2-72.4 165.6-233 94.6-358.2-34.6-61-90.8-104.6-158.2-122.6-22-6-44.4-8.8-66.4-8.8-44.6 0-88.6 11.8-128.2 34.8 23.8-35 54.8-64.4 91.2-85.8 27.8-16.2 58.4-27.2 93.8-33.4l37-6.4-12.2-35.6c-11.4-33.4-17.2-64.4-17.2-95 0-42.2 9.2-83.8 26.6-121.8 0.8 144 116.4 261 258.6 261 142 0 257.8-117 258.6-261 17.4 38 26.6 79.6 26.6 121.8 0 30.4-5.6 61.4-17 95l-12.2 35.4 37 6.4c35.4 6.2 66 17 93.8 33.4 36.4 21.4 67.4 50.8 91.2 85.8-59.4-34.4-128.6-43.8-194.8-26zM923.8 597.2c-12.4 80.4-51.8 152-109 205 11 18.2 25.8 34.2 45 45.6 65.4-61 110.8-142.8 126.2-234.8-18.8-10.2-39.4-16-60.4-16-0.6 0-1.2 0.2-1.8 0.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"biohazard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2154,
			id: 1576,
			name: "biohazard",
			prevSize: 32,
			code: 59929
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 204
	},
	{
		icon: {
			paths: [
				"M192 192c-35.5 0-64-28.5-64-64 0-62 64-46 64-128 24 0 64 59 64 112s-28.5 80-64 80zM448 192c-35.5 0-64-28.5-64-64 0-62 64-46 64-128 24 0 64 59 64 112s-28.5 80-64 80zM704 192c-35.5 0-64-28.5-64-64 0-62 64-46 64-128 24 0 64 59 64 112s-28.5 80-64 80zM800 512h-64v-288h-64v288h-192v-288h-64v288h-192v-288h-64v288h-64c-53 0-96 43-96 96v416h896v-416c0-53-43-96-96-96zM832 960h-768v-144.086c32.444-18.958 47.856-47.914 85.5-47.914 55.902 0 62.506 64 149.5 64 85.686 0 94.434-64 149-64 56.296 0 62.402 64 149.5 64 86.714 0 93.534-64 149.5-64 36.976 0 52.49 28.95 85 47.91v144.090zM832 735.252c-19.252-15.748-42.434-31.252-85-31.252-86.86 0-93.65 64-149.5 64-55.39 0-62.908-64-149.5-64-85.684 0-94.436 64-149 64-56.296 0-62.404-64-149.5-64-42.926 0-66.202 15.548-85.5 31.316v-127.316c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v127.252z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"birthday-cake"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2155,
			id: 1575,
			name: "birthday-cake",
			prevSize: 32,
			code: 59675
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 205
	},
	{
		icon: {
			paths: [
				"M892.4 768h-684.4c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h688c70.6 0 128-57.4 128-128v-544c0-88.4-71.6-160-160-160h-704c-88.4 0-160 71.6-160 160v640c0 123.8 100.2 224 224 224h784c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-776.8c-83.6 0-158.2-60.8-166.4-144-9.4-95.4 65.6-176 159.2-176h672c38.8 0 69.8 34.8 63.2 74.8-5.2 31.4-35 53.2-66.8 53.2zM896 576h-672c-62.8 0-119.2 26-160 67.8v-483.8c0-53 43-96 96-96h704c53 0 96 43 96 96v433.8c-19-11-40.6-17.8-64-17.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"blanket"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2156,
			id: 1574,
			name: "blanket",
			prevSize: 32,
			code: 59930
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 206
	},
	{
		icon: {
			paths: [
				"M576 800c-26.52 0-48 21.48-48 48 0 26.5 21.48 48 48 48s48-21.5 48-48c0-26.52-21.48-48-48-48zM844.5 688.060l179.5-688.060h-928c-52.94 0-96 43.060-96 96v320c0 52.94 43.060 96 96 96h204.52l15.060 173.12c-72.14 27.64-123.58 97.020-123.58 178.88v96c0 35.34 28.66 64 64 64h640c35.34 0 64-28.66 64-64v-96c0-78.8-47.58-146.36-115.5-175.94zM96 448c-17.62 0-32-14.34-32-32v-320c0-17.66 14.38-32 32-32h165.56l33.4 384h-198.96zM941.16 64l-33.4 128h-315.76c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h299.080l-33.4 128h-265.68c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h248.98l-58.44 224h-403.86l-52.88-608h615.36zM896 960h-640v-96c0-70.58 57.42-128 128-128h384c70.58 0 128 57.42 128 128v96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"blender"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2157,
			id: 1573,
			name: "blender",
			prevSize: 32,
			code: 59931
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 207
	},
	{
		icon: {
			paths: [
				"M972.5 688.060l179.5-688.060h-768l59.58 685.12c-72.14 27.64-123.58 97.020-123.58 178.88v96c0 35.34 28.66 64 64 64h640c35.34 0 64-28.66 64-64v-96c0-78.8-47.58-146.36-115.5-175.94zM1069.16 64l-33.4 128h-315.76c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h299.080l-33.4 128h-265.68c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h248.98l-58.44 224h-403.86l-52.88-608h615.36zM1024 960h-640v-96c0-70.58 57.42-128 128-128h384c70.58 0 128 57.42 128 128v96zM704 800c-26.52 0-48 21.48-48 48 0 26.5 21.48 48 48 48s48-21.5 48-48c0-26.52-21.48-48-48-48zM352.86 634.16l-47.24-115.94c-10.32-25.44-36.12-41.62-64.38-38.66l-57.060 5.6c-9.201-30.293-14.498-65.109-14.498-101.163 0-35.978 5.275-70.724 15.093-103.507l-0.656 2.55 57.12 5.6c27.44 2.94 54-13.12 64.32-38.56l47.32-116.040c11.44-28.18 0.88-60.18-25.12-76.1l-72.080-44.18c-38.82-23.78-89.82-16.040-121.060 18.88-181.060 202.66-179.24 506.82 4.12 707.44 16.62 18.22 42 27.88 67.62 27.88 17.18 0 34.44-4.34 49.12-13.34l72.18-44.32c26.080-15.96 36.64-47.96 25.2-76.14zM221.98 700.040c-10.38 6.5-28.68 4.9-36-3.12-161.18-176.32-162.74-443.58-3.62-621.64 6.56-7.38 15.56-11.24 24.5-11.24 5.32 0 10.62 1.38 15.32 4.28l71.44 41.6-46.12 115.040-107.18-10.5-8.5 23.18c-34.82 94.44-34.82 198.46 0 292.94l8.5 23.18 106-11.44 46.62 114.22-70.96 43.5z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"blender-phone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2158,
			id: 1572,
			name: "blender-phone",
			prevSize: 32,
			code: 59932
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 208
	},
	{
		icon: {
			paths: [
				"M413.634 979.918c6.668 16.368-1.196 35.042-17.56 41.708-16.332 6.658-35.030-1.164-41.708-17.56l-134.086-329.114 31.098-93.296 162.256 398.262zM205.326 243.062c-0.9-1.276-1.439-2.864-1.439-4.577 0-4.419 3.582-8.001 8.001-8.001 2.705 0 5.097 1.343 6.545 3.398l0.017 0.025 225.866 323.824c7.63 10.936 22.614 13.484 33.416 5.952 10.712-7.474 13.592-22.464 5.952-33.416l-240-344c-4.386-6.236-11.55-10.26-19.655-10.26-0.010 0-0.021 0-0.031 0l0.002-0v-0.008l-64 0.026c-6.588 0.002-13.148 2.674-17.886 7.97l-142.114 158.834v201.17c0 13.254 10.746 24 24 24s24-10.746 24-24v-182.83l96-107.292v396.93l-110.358 331.064c-5.59 16.766 3.472 34.888 20.238 40.476 16.762 5.588 34.888-3.47 40.476-20.238l145.644-436.916v-272.42l-34.674-49.712zM766.776 1011.748l-275.194-438.822c-3.79 3.593-8.299 6.473-13.283 8.396l-0.277 0.094 275.2 438.832c1.429 2.314 3.952 3.834 6.83 3.834 4.418 0 8-3.582 8-8 0-1.61-0.476-3.109-1.294-4.365l0.019 0.031zM192 0c-44.182 0-80 35.818-80 80s35.818 80 80 80 80-35.818 80-80-35.818-80-80-80z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"blind"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2159,
			id: 1571,
			name: "blind",
			prevSize: 32,
			code: 59933
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 209
	},
	{
		icon: {
			paths: [
				"M400.6 0c-9-0.2-16.4 7.2-16.4 16.2v31.8c0 8.8 7 15.6 15.8 15.8 305.6 7.6 552 254.6 560 560.2 0.2 8.8 7.2 15.8 15.8 15.8h32c9 0 16.4-7.4 16.2-16.4-8.6-339.8-283.6-614.8-623.4-623.4zM400.6 192c-9-0.4-16.4 7.2-16.4 16.2v32c0 8.6 7 15.6 15.6 16 199.6 8 361 168.4 368.4 368 0.4 8.6 7.2 15.6 16 15.6h31.6c9 0 16.4-7.4 16.2-16.4-8.6-234-197.4-422.8-431.4-431.4zM242 512h-18c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h21.8c94 0 176 76.8 169.8 170.6-5.2 79.8-69.2 143.6-148.8 149-94 6.4-170.8-75.6-170.8-169.8v-469.8c0-17.6-14.4-32-32-32h-32c-17.6 0-32 14.4-32 32v466c0 148.4 120.2 277 268.6 269.8 131.2-6.4 236.8-112 243.2-243.2 7-148.4-121.4-268.6-269.8-268.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"blog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2160,
			id: 1570,
			name: "blog",
			prevSize: 32,
			code: 59934
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 210
	},
	{
		icon: {
			paths: [
				"M612 468.24c55.48-40.76 92-106.020 92-180.24 0-123.712-100.288-224-224-224v0h-400c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v768h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h432c0.069 0 0.152 0 0.234 0 141.385 0 256-114.615 256-256 0-105.353-63.64-195.842-154.575-235.122l-1.66-0.638zM192 128h288c88.366 0 160 71.634 160 160s-71.634 160-160 160v0h-288zM512 896h-320v-384h320c106.039 0 192 85.961 192 192s-85.961 192-192 192v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bold"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2161,
			id: 1569,
			name: "bold",
			prevSize: 32,
			code: 59935
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 211
	},
	{
		icon: {
			paths: [
				"M592 320h-230.8l85.2-259.6c8-30.4-15-60.4-46.4-60.4h-288c-24 0-44.4 17.8-47.6 41.6l-64 480c-3.8 28.8 18.6 54.4 47.6 54.4h237.4l-92.2 389c-7.2 30.4 16 59 46.6 59 16.6 0 32.8-8.8 41.6-24l352-608c18.6-31.8-4.4-72-41.4-72zM280.6 873.8l67-283.2 18.6-78.8h-300l59.8-447.8h251.8l-77.4 236-27.6 84h291.4l-283.6 489.8z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bolt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2162,
			id: 1568,
			name: "bolt",
			prevSize: 32,
			code: 59936
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 212
	},
	{
		icon: {
			paths: [
				"M841.4 137.4l-112 112-76.2-76.2c-25-25-65.6-25-90.6 0l-34.2 34.2c-35.8-10-73.6-15.4-112.6-15.4-223.8 0-409.2 179.8-415.6 403.6-6.8 235.4 182 428.4 415.8 428.4 230.2 0 416-188.4 416-416 0-39-5.4-76.8-15.4-112.6l34.2-34.2c25-25 25-65.6 0-90.6l-76.2-76.2 112-112-45.2-45zM744.8 476.6c11.6 41 23.2 75.6 23.2 131.4 0 192.4-157 352-352 352-48.4 0-95.4-9.6-139.4-28.6-130.4-56.4-216.8-186.8-212.4-334 5.4-189.2 162.2-341.4 351.8-341.4 55.8 0 90.2 11.6 131.4 23.2l60.6-60.6 197.4 197.4s-3.6 3.8-60.6 60.6zM1024 144c0 13.2-10.8 24-24 24h-48c-13.2 0-24-10.8-24-24s10.8-24 24-24h48c13.2 0 24 10.8 24 24zM904 24v48c0 13.2-10.8 24-24 24s-24-10.8-24-24v-48c0-13.2 10.8-24 24-24s24 10.8 24 24zM914 110c-9.4-9.4-9.4-24.6 0-34l34-34c9.4-9.4 24.6-9.4 34 0s9.4 24.6 0 34l-34 34c-9.4 9.4-24.6 9.4-34 0zM778.2 76.2c-9.4-9.4-9.4-24.6 0-34s24.6-9.4 34 0l34 34c9.4 9.4 9.4 24.6 0 34s-24.6 9.4-34 0l-34-34zM981.8 211.8c9.4 9.4 9.4 24.6 0 34s-24.6 9.4-34 0l-34-34c-9.4-9.4-9.4-24.6 0-34s24.6-9.4 34 0l34 34zM384 384c0 17.6-14.4 32-32 32-70.6 0-128 57.4-128 128 0 17.6-14.4 32-32 32s-32-14.4-32-32c0-105.8 86.2-192 192-192 17.6 0 32 14.4 32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bomb"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2163,
			id: 1567,
			name: "bomb",
			prevSize: 32,
			code: 59937
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 213
	},
	{
		icon: {
			paths: [
				"M1200.88 512c57.78-35.5 79.12-88.68 79.12-154.1 0-91.46-76.060-165.9-169.62-165.9-73 0-137.62 45.5-160.82 113.18-15.18 45.26-14.42 46.82-37.56 46.82h-544c-23.14 0-22.38-1.56-37.56-46.82-23.2-67.68-87.82-113.18-160.82-113.18-93.56 0-169.62 74.44-169.62 165.9 0 65.42 21.34 118.6 79.12 154.1-57.78 35.5-79.12 88.68-79.12 154.1 0 91.46 76.060 165.9 169.62 165.9 73 0 137.62-45.5 160.82-113.18 15.18-45.26 14.42-46.82 37.56-46.82h544c23.14 0 22.38 1.56 37.56 46.82 23.18 67.68 87.82 113.18 160.82 113.18 93.56 0 169.62-74.44 169.62-165.9 0-65.42-21.34-118.6-79.12-154.1zM1110.38 768c-45.62 0-85.94-28.1-100.32-69.94-17.8-53.26-33.12-90.060-98.060-90.060h-544c-64.94 0-80.26 36.8-98.060 90.060-14.38 41.84-54.7 69.94-100.32 69.94-58.24 0-105.62-45.72-105.62-101.9 0-46.88 13.76-83.18 58.060-104.72v-0.040c19.18-9.32 31.060-28.24 31.060-49.34s-11.88-40.040-31.060-49.34v-0.040c-44.3-21.54-58.060-57.84-58.060-104.72 0-56.18 47.38-101.9 105.62-101.9 45.62 0 85.94 28.1 100.32 69.94 17.8 53.26 33.12 90.060 98.060 90.060h544c64.94 0 80.26-36.8 98.060-90.060 14.38-41.84 54.68-69.94 100.32-69.94 58.24 0 105.62 45.72 105.62 101.9 0 46.88-13.76 83.18-58.060 104.72v0.040c-19.18 9.32-31.060 28.24-31.060 49.34s11.88 40.040 31.060 49.34v0.040c44.3 21.54 58.060 57.84 58.060 104.72 0 56.18-47.38 101.9-105.62 101.9z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2164,
			id: 1566,
			name: "bone",
			prevSize: 32,
			code: 59938
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 214
	},
	{
		icon: {
			paths: [
				"M1200.88 320c57.78-35.5 79.12-88.68 79.12-154.1 0-91.46-76.060-165.9-169.62-165.9-73 0-137.62 45.5-160.82 113.18-15.18 45.26-14.42 46.82-37.56 46.82h-176c-35.34 0-64 28.66-64 64h240c64.94 0 80.26-36.8 98.060-90.060 14.38-41.84 54.68-69.94 100.32-69.94 58.24 0 105.62 45.72 105.62 101.9 0 46.88-13.76 83.18-58.060 104.72v0.040c-19.18 9.32-31.060 28.26-31.060 49.34 0 21.1 11.88 40.040 31.060 49.34v0.040c44.3 21.54 58.060 57.84 58.060 104.72 0 56.18-47.38 101.9-105.62 101.9-45.62 0-85.94-28.1-100.32-69.94-17.8-53.26-33.12-90.060-98.060-90.060h-112c-35.34 0-64 28.66-64 64h176c23.14 0 22.38 1.56 37.56 46.82 23.18 67.68 87.82 113.18 160.82 113.18 93.56 0 169.62-74.44 169.62-165.9 0-65.42-21.34-118.6-79.12-154.1zM654.52 595.76c-25-25-65.52-25-90.52 0l-79.2 79.2c-45.92 45.92-30.72 82.78-5.66 133.020 19.42 39.76 10.78 88.12-21.48 120.38-41.2 41.18-107.020 42.36-146.74 2.62-33.16-33.16-49.1-68.54-33-115.1l-0.020-0.020c6.98-20.16 1.98-41.94-12.92-56.86-14.92-14.92-36.7-19.92-56.86-12.92l-0.020-0.020c-46.56 16.1-81.96 0.16-115.1-33-39.74-39.74-38.56-105.56 2.62-146.74 32.26-32.26 80.64-40.9 120.38-21.48 50.26 25.060 87.1 40.26 133.020-5.66l169.7-169.7c-25-25-65.52-25-90.5 0l-124.46 124.44c-16.36 16.36-16.94 14.72-59.66-6.54-64.22-31.46-142.1-17.94-193.7 33.68-66.16 66.16-67.3 172.58-2.64 237.26 46.26 46.26 98.96 68.76 164.92 53.020-15.76 65.96 6.76 118.66 53.020 164.92 64.68 64.68 171.1 63.54 237.26-2.62 51.62-51.62 65.14-129.48 33.68-193.74-21.26-42.72-22.9-43.3-6.54-59.66l124.42-124.48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bone-break"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2165,
			id: 1565,
			name: "bone-break",
			prevSize: 32,
			code: 59939
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 215
	},
	{
		icon: {
			paths: [
				"M891.32 449.14l-124.44-124.46c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l39.6 39.6-97.14 97.14c-25.82-27.58-55.16-51.82-88.080-70.88v-371.78h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-480.020c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48v371.8c-114.66 66.42-192 190.14-192 332.2 0 87.62 29.6 168.14 79.040 232.7 11.64 15.22 30.42 23.3 49.58 23.3h510.74c19.16 0 37.94-8.080 49.58-23.3 49.48-64.56 79.060-145.1 79.060-232.7 0-78.080-23.98-150.16-64.060-210.7l102.52-102.52 39.6 39.6c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c2.902-2.895 4.698-6.898 4.698-11.32 0-4.412-1.787-8.407-4.678-11.3l0 0zM224.080 491.18l31.92-18.48v-408.7h256v408.68l31.92 18.48c59.86 34.68 105.66 87.46 132.7 148.82h-585.24c27.040-61.36 72.84-114.14 132.7-148.8zM639.38 960l-509.52 1.78c-43.1-56.24-65.86-123.26-65.86-193.78 0-21.76 2.92-43.080 7.26-64h625.5c4.34 20.92 7.26 42.24 7.26 64-0.020 70.54-22.78 137.54-64.64 192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bong"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2166,
			id: 1564,
			name: "bong",
			prevSize: 32,
			code: 59940
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 216
	},
	{
		icon: {
			paths: [
				"M712 320h-336c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h336c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24zM736 424v-16c0-13.2-10.8-24-24-24h-336c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24zM865.4 960h6.6c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-712c-88.4 0-160-71.6-160-160v-704c0-88.4 71.6-160 160-160h688c26.6 0 48 21.4 48 48v736c0 20-12.4 37.2-29.8 44.4-7.2 32.2-8.8 91.2-0.8 131.6zM256 768h576v-704h-576v704zM64 800c26.8-20 60-32 96-32h32v-704h-32c-53 0-96 43-96 96v640zM808.6 960c-6.2-40.8-5.8-90.4 0-128h-648.6c-128 0-128 128 0 128h648.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2167,
			id: 1563,
			name: "book",
			prevSize: 32,
			code: 59941
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 217
	},
	{
		icon: {
			paths: [
				"M896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.7 57.3 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.34 0-64-28.66-64-64s28.66-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.44 0-45.1 6.76-64 17.76v-625.76c0-53 43-96 96-96h672v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2168,
			id: 1562,
			name: "book-alt",
			prevSize: 32,
			code: 59942
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 218
	},
	{
		icon: {
			paths: [
				"M432 320c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM528 320c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM352 406.8v25.2c0 26.4 21.6 48 48 48h160c26.4 0 48-21.6 48-48v-25.2c40.8-30.2 64-72.8 64-118.8 0-88.2-86.2-160-192-160s-192 71.8-192 160c0 46 23.2 88.6 64 118.8zM480 192c70.6 0 128 43 128 96 0 28.6-17.6 55.8-48.6 74.4l-15.4 9.4v44.2h-128v-44.2l-15.4-9.4c-30.8-18.6-48.6-45.8-48.6-74.4 0-53 57.4-96 128-96zM896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.6 57.4 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.4 0-64-28.6-64-64s28.6-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.4 0-45 6.8-64 17.8v-625.8c0-53 43-96 96-96h672zM249.6 664.8l12.6 29.4c3.4 8.2 12.8 11.8 21 8.4l196.6-84.4 196.8 84.2c8.2 3.4 17.6-0.2 21-8.4l12.6-29.4c3.4-8.2-0.2-17.6-8.4-21l-140.6-60.2 140.6-60.4c8.2-3.4 11.8-12.8 8.4-21l-12.6-29.4c-3.4-8.2-12.8-11.8-21-8.4l-196.6 84.6-196.6-84.2c-8.2-3.4-17.6 0.2-21 8.4l-12.6 29.4c-3.4 8.2 0.2 17.6 8.4 21l140.6 60.4-140.8 60c-8 3.6-11.8 13-8.4 21z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-dead"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2169,
			id: 1561,
			name: "book-dead",
			prevSize: 32,
			code: 59943
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 219
	},
	{
		icon: {
			paths: [
				"M460.2 615.8c11 11 28.6 11 39.6 0l169.4-171.2c49.2-49.8 46.4-132.2-8.6-178.2-27.8-23.2-95.4-57-180.4 29-85.2-86-152.8-52.2-180.4-29-55 46-57.8 128.4-8.6 178.2l169 171.2zM340.6 315.6c27.4-23 62.4-6.8 76.8 7.4l62.8 63.4 62.8-63.4c14.2-14.4 49.2-30.4 76.8-7.4 28.8 24 24.6 63.2 4.2 84l-144 145.2-143.6-145.2c-20.6-20.8-24.6-60 4.2-84zM896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.6 57.4 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.4 0-64-28.6-64-64s28.6-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.4 0-45 6.8-64 17.8v-625.8c0-53 43-96 96-96h672v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2170,
			id: 1560,
			name: "book-heart",
			prevSize: 32,
			code: 59944
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 220
	},
	{
		icon: {
			paths: [
				"M672 0h-576c-53.020 0-96 42.98-96 96v928l384-224 384 224v-928c0-53.020-42.98-96-96-96zM704 912.574l-320-186.666-320 186.666v-816.574c0-17.644 14.356-32 32-32h576c17.644 0 32 14.356 32 32v816.574z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bookmark"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2171,
			id: 1559,
			name: "bookmark",
			prevSize: 32,
			code: 59762
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 221
	},
	{
		icon: {
			paths: [
				"M896 784v-736c0-0.036 0-0.078 0-0.12 0-26.443-21.437-47.88-47.88-47.88-0.042 0-0.084 0-0.127 0l0.007-0h-688c-88.366 0-160 71.634-160 160v0 736c0 70.692 57.308 128 128 128v0h744c13.255 0 24-10.745 24-24v0-16c0-13.255-10.745-24-24-24v0h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.595-7.406 29.736-24.477 29.8-44.392l0-0.008zM808.6 960h-680.6c-35.346 0-64-28.654-64-64s28.654-64 64-64v0h680.6c-2.865 19.23-4.502 41.424-4.502 64s1.636 44.771 4.797 66.471l-0.295-2.471zM832 768h-704c-23.635 0.132-45.704 6.716-64.57 18.079l0.57-0.319v-625.76c0-53.019 42.981-96 96-96v0h672zM304 480h112v112c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0h-112v-112c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2172,
			id: 1558,
			name: "book-medical",
			prevSize: 32,
			code: 59945
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 222
	},
	{
		icon: {
			paths: [
				"M1029.82 64h-0.32c-48.16 0.24-289.5 17.66-439.12 96.18-8.1 4.24-20.66 4.24-28.76 0-149.64-78.52-390.98-95.94-439.12-96.18h-0.32c-67.38 0-122.18 52.94-122.18 118.020v593.4c0 62.82 50.82 114.56 115.7 117.8 69.54 3.52 244.060 16.52 363.78 60.74 10.54 3.9 21.28 6.040 32.5 6.040h128c11.24 0 21.98-2.16 32.52-6.040 119.74-44.22 294.24-57.22 363.84-60.74 64.82-3.24 115.64-54.96 115.64-117.78v-593.42c0.020-65.080-54.78-118.020-122.16-118.020zM544 866c0 17.22-14.28 30.26-30.52 30.26-3.54 0-7.18-0.62-10.78-1.96-124.9-46.42-297.98-60.66-383.82-65.020-30.78-1.54-54.88-25.2-54.88-53.86v-593.4c0-29.78 26.12-54 58.18-54 38.56 0.2 244.92 14.76 384.24 76.58 22.52 10 37.28 31.5 37.32 55.68l0.26 200.64v405.080zM1088 775.42c0 28.66-24.1 52.32-54.9 53.86-85.84 4.36-258.92 18.6-383.82 65.020-3.6 1.34-7.24 1.96-10.78 1.96-16.22 0-30.52-13.040-30.52-30.26v-405.080l0.26-200.64c0.020-24.18 14.8-45.68 37.32-55.68 139.32-61.82 345.68-76.38 384.24-76.58 32.060 0 58.18 24.22 58.18 54v593.4z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2173,
			id: 1557,
			name: "book-open",
			prevSize: 32,
			code: 59946
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 223
	},
	{
		icon: {
			paths: [
				"M919.82 384.040c-1.4 0-2.78 0.040-4.12 0.1-99.6 5.68-281.020 26-403.68 95.14-122.66-69.14-304.1-89.46-403.68-95.14-1.34-0.080-2.72-0.1-4.12-0.1-40.8-0.020-104.22 28.68-104.22 100.4v356.1c0 53.38 42.5 97.4 96.68 100.24 68.82 3.62 241.12 18.16 354 74.94 9.36 4.74 19.32 7 29.32 7.68v0.54h4.54c0.18 0 0.36 0.060 0.52 0.060h53.88c0.18 0 0.36-0.060 0.52-0.060h4.54v-0.54c10-0.68 19.96-2.96 29.32-7.68 112.88-56.78 285.18-71.3 354-74.94 54.18-2.84 96.68-46.88 96.68-100.24v-356.1c0-71.72-63.42-100.4-104.18-100.4zM480 958.7c-0.18-0.080-0.36-0.040-0.56-0.14-119.18-59.94-288.86-76.9-379.4-81.68-20.2-1.060-36.040-17.020-36.040-36.34v-356.1c0-12.1 3.54-20 11.86-26.4 8.94-6.88 20.94-10.020 28.8-10.020 74.020 4.22 258.54 21.16 375.34 86.72v423.96zM960 840.54c0 19.32-15.84 35.28-36.060 36.34-90.54 4.76-260.22 21.72-379.52 81.74-0.14 0.080-0.28 0.040-0.44 0.1v-423.98c116.78-65.58 301.32-82.5 375.020-86.7l0.78-0.020c0.4 0 40.18 0.98 40.18 36.42v356.1zM512 383.98c106.040 0 192-85.96 192-191.98s-85.96-192-192-192-192 85.96-192 191.98 85.96 192 192 192zM512 64c70.58 0 128 57.42 128 128s-57.42 128-128 128-128-57.42-128-128 57.42-128 128-128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-reader"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2174,
			id: 1556,
			name: "book-reader",
			prevSize: 32,
			code: 59947
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 224
	},
	{
		icon: {
			paths: [
				"M1150.66 912.86l-352.66-896.82c-3.44-9.84-12.78-16.040-22.7-16.040-6.020 0-9.94 2.060-22.98 6.62-12.92 4.52-19.64 16.48-12.54 36.76-32.92 19.38-118.3 48.18-151 52.84-2.66-7.56-3.94-13.24-12.8-18.46v-13.76c0-35.34-28.66-64-64-64h-192c-11.92 0-22.44 4.14-32 9.8-9.54-5.66-20.060-9.8-31.98-9.8h-192c-35.34 0-64 28.66-64 64v896c0 35.34 28.66 64 64 64h192c11.92 0 22.44-4.14 32-9.8 9.56 5.68 20.080 9.8 32 9.8h192c35.34 0 64-28.66 64-64v-722.24l302.86 770.2c3.46 9.84 12.8 16.040 22.7 16.040 6 0 9.92-2.060 22.98-6.62 12.88-4.5 19.66-16.46 12.54-36.76 32.92-19.38 118.3-48.18 151-52.84 7.3 20.8 20.26 25.3 32.76 20.92l15.1-5.28c12.46-4.38 19.080-18.14 14.72-30.56zM256 960h-192v-128h192v128zM256 768h-192v-512h192v512zM256 192h-192v-128h192v128zM512 960h-192v-128h192v128zM512 768h-192v-512h192v512zM512 192h-192v-128h192v128zM918.3 927.080l-310.72-777.32c50.44-9.48 128.020-40.66 151-52.84l310.72 777.3c-50.46 9.5-128.020 40.66-151 52.86z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"books"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2175,
			id: 1555,
			name: "books",
			prevSize: 32,
			code: 59676
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 225
	},
	{
		icon: {
			paths: [
				"M1278.66 912.86l-352.66-896.86c-3.394-9.401-12.24-16-22.627-16-0.025 0-0.051 0-0.076 0l0.004-0c-6 0-10 2-22.98 6.62s-19.64 16.48-12.54 36.76c-32.92 19.38-118.3 48.18-151 52.84-2.66-7.56-4-13.24-12.8-18.46v-13.76c0-35.339-28.642-63.989-63.979-64l-192.001-0c-12 0-22.44 4.14-32 9.8-9.56-5.66-20-9.8-32-9.8h-192c-35.346 0-64 28.654-64 64v0 155.12c18.263-8.378 39.655-15.498 61.915-20.284l2.085-0.376v-134.46h192v155.12c24.417 11.151 45.448 24.011 64.71 39.033l-0.71-0.533v-1.62h192v512h-192v-1.62c-18.552 14.489-39.583 27.349-62.018 37.682l-1.982 0.818v155.12h-192v-134.46c-24.345-5.162-45.737-12.282-65.993-21.469l1.993 0.809v155.12c0 35.346 28.654 64 64 64v0h192c12 0 22.44-4.14 32-9.8 9.56 5.68 20 9.8 32 9.8h192c35.346 0 64-28.654 64-64v0-722.24l302.86 770.24c3.432 9.402 12.296 15.995 22.699 16l0.001 0c6 0 10-2 22.98-6.62s19.66-16.46 12.54-36.76c32.92-19.38 118.3-48.18 151-52.84 7.3 20.8 20.26 25.3 32.76 20.92l15.1-5.28c9.433-3.377 16.061-12.239 16.061-22.649 0-2.834-0.491-5.554-1.394-8.079l0.052 0.168zM640 960h-192v-128h192zM640 192h-192v-128h192zM1046.3 927.080l-310.72-777.32c50.44-9.48 128-40.66 151-52.84l310.72 777.3c-50.46 9.5-128.020 40.66-151 52.86zM512 512c0-141.385-114.615-256-256-256s-256 114.615-256 256c0 141.385 114.615 256 256 256v0c141.385 0 256-114.615 256-256v0zM64 512c0-106.039 85.961-192 192-192s192 85.961 192 192c0 106.039-85.961 192-192 192v0c-106.039 0-192-85.961-192-192v0zM298.66 629.34v-74.68h74.68c5.887 0 10.66-4.773 10.66-10.66v-64c0-5.887-4.773-10.66-10.66-10.66v0h-74.68v-74.68c0-5.887-4.773-10.66-10.66-10.66h-64c-5.887 0-10.66 4.773-10.66 10.66h-0v74.68h-74.68c-5.887 0-10.66 4.773-10.66 10.66v-0 64c0 5.887 4.773 10.66 10.66 10.66v0h74.68v74.68c0 5.887 4.773 10.66 10.66 10.66h64c5.887 0 10.66-4.773 10.66-10.66h-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"books-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2176,
			id: 1554,
			name: "books-medical",
			prevSize: 32,
			code: 59948
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 226
	},
	{
		icon: {
			paths: [
				"M128 288c0 12.12 6.88 23.18 17.68 28.62l75.76 37.88 37.94 75.82c5.44 10.84 16.5 17.68 28.62 17.68s23.18-6.84 28.62-17.68l37.88-75.82 75.82-37.88c10.82-5.4 17.68-16.5 17.68-28.62s-6.88-23.22-17.68-28.62l-75.82-37.88-37.88-75.82c-5.44-10.84-16.5-17.68-28.62-17.68s-23.18 6.84-28.62 17.68l-37.94 75.82-75.76 37.88c-10.8 5.44-17.68 16.5-17.68 28.62zM259.62 273.96c6.213-3.175 11.145-8.107 14.235-14.138l0.085-0.182 14.060-28.1 14 28.1c3.12 6.18 8.12 11.22 14.32 14.32l28.060 14.040-28.060 14.040c-6.213 3.175-11.145 8.107-14.235 14.138l-0.085 0.182-14 28.1-14.060-28.1c-3.17-6.217-8.103-11.15-14.138-14.236l-0.182-0.084-28.060-14.040 28.060-14.040zM384 512c0 12.12 6.88 23.18 17.68 28.62l97.12 48.56 48.56 97.12c5.44 10.84 16.5 17.68 28.62 17.68s23.18-6.84 28.62-17.68l48.56-97.12 97.12-48.56c10.82-5.44 17.68-16.5 17.68-28.62s-6.88-23.18-17.68-28.62l-97.12-48.56-48.56-97.12c-10.88-21.68-46.38-21.68-57.24 0l-48.56 97.12-97.12 48.56c-10.8 5.44-17.68 16.5-17.68 28.62zM537 487.28c6.213-3.175 11.145-8.107 14.235-14.138l0.085-0.182 24.68-49.4 24.68 49.4c3.12 6.18 8.12 11.22 14.32 14.32l49.44 24.72-49.44 24.72c-6.213 3.175-11.145 8.107-14.235 14.138l-0.085 0.182-24.68 49.4-24.68-49.4c-3.17-6.217-8.103-11.15-14.138-14.236l-0.182-0.084-49.44-24.72 49.44-24.72zM896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.7 57.3 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.34 0-64-28.66-64-64s28.66-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.44 0-45.1 6.76-64 17.76v-625.76c0-53 43-96 96-96h672v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-spells"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2177,
			id: 1553,
			name: "book-spells",
			prevSize: 32,
			code: 59949
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 227
	},
	{
		icon: {
			paths: [
				"M480 448c88.366 0 160-71.634 160-160s-71.634-160-160-160c-88.366 0-160 71.634-160 160v0c0.102 88.324 71.676 159.898 159.99 160l0.010 0zM480 192c53.019 0 96 42.981 96 96s-42.981 96-96 96c-53.019 0-96-42.981-96-96v0c0.057-52.996 43.004-95.943 95.995-96l0.005-0zM896 784v-736c0-0.036 0-0.078 0-0.12 0-26.443-21.437-47.88-47.88-47.88-0.042 0-0.084 0-0.127 0l0.007-0h-688c-88.366 0-160 71.634-160 160v0 736c0 70.692 57.308 128 128 128v0h744c13.255 0 24-10.745 24-24v0-16c0-13.255-10.745-24-24-24v0h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.595-7.406 29.736-24.477 29.8-44.392l0-0.008zM808.6 960h-680.6c-35.346 0-64-28.654-64-64s28.654-64 64-64v0h680.6c-2.865 19.23-4.502 41.424-4.502 64s1.636 44.771 4.797 66.471l-0.295-2.471zM832 768h-704c-23.635 0.132-45.704 6.716-64.57 18.079l0.57-0.319v-625.76c0-53.019 42.981-96 96-96v0h672zM300.82 704h358.36c38.82 0 76.82-26 76.82-76.82 0-81.18-74.62-147.18-166.38-147.18-43 4.76-45.2 16-89.62 16s-46.62-11.16-89.62-16c-91.76 0-166.38 66-166.38 147.18 0 50.82 38 76.82 76.82 76.82zM390.38 544c9.32 0 36.86 16 89.62 16s80.3-16 89.62-16c56.38 0 102.38 37.32 102.38 83.18 0 6.44 0.82 12.82-12.82 12.82h-358.36c-13.64 0-12.82-6.38-12.82-12.82 0-45.86 46-83.18 102.38-83.18z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"book-user"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2178,
			id: 1552,
			name: "book-user",
			prevSize: 32,
			code: 59950
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 228
	},
	{
		icon: {
			paths: [
				"M352 448c-123.712 0-224 100.288-224 224s100.288 224 224 224c123.712 0 224-100.288 224-224v0c0-123.712-100.288-224-224-224v0zM352 832c-88.366 0-160-71.634-160-160s71.634-160 160-160c88.366 0 160 71.634 160 160v0c-0.102 88.324-71.676 159.898-159.99 160l-0.010 0zM928 448c-123.712 0-224 100.288-224 224s100.288 224 224 224c123.712 0 224-100.288 224-224v0c0-123.712-100.288-224-224-224v0zM928 832c-88.366 0-160-71.634-160-160s71.634-160 160-160c88.366 0 160 71.634 160 160v0c-0.102 88.324-71.676 159.898-159.99 160l-0.010 0zM1184 320h-32v-208c-0.080-61.824-50.176-111.92-111.992-112l-0.008-0h-800c-61.828 0.068-111.932 50.172-112 111.993l-0 0.007v208h-32c-53.019 0-96 42.981-96 96v0 512c0 53.019 42.981 96 96 96v0h1088c53.019 0 96-42.981 96-96v0-512c0-53.019-42.981-96-96-96v0zM192 112c0-26.51 21.49-48 48-48v0h800c26.51 0 48 21.49 48 48v0 208h-192v-32c0-17.673-14.327-32-32-32v0h-64c-17.673 0-32 14.327-32 32v0 32h-64v-32c0-17.673-14.327-32-32-32v0h-64c-17.673 0-32 14.327-32 32v0 32h-64v-32c0-17.673-14.327-32-32-32v0h-64c-17.673 0-32 14.327-32 32v0 32h-192zM1216 928c0 17.673-14.327 32-32 32v0h-1088c-17.673 0-32-14.327-32-32v0-512c0-17.673 14.327-32 32-32v0h1088c17.673 0 32 14.327 32 32v0zM928 608c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM352 608c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"boombox"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2179,
			id: 1551,
			name: "boombox",
			prevSize: 32,
			code: 59951
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 229
	},
	{
		icon: {
			paths: [
				"M830 495.6l-126-31.6v-208c35.4 0 64-28.6 64-64v-128c0-35.4-28.6-64-64-64h-640c-35.4 0-64 28.6-64 64v869.4c0 17 6.8 33.2 18.8 45.2l26.6 26.6c12 12 28.2 18.8 45.2 18.8h75c17 0 33.2-6.8 45.2-18.8l45.2-45.2 45.2 45.2c12 12 28.2 18.8 45.2 18.8h75c17 0 33.2-6.8 45.2-18.8l45.4-45.2 45.2 45.2c12 12 28.2 18.8 45.2 18.8h75c17 0 33.2-6.8 45.2-18.8l45.4-45.2 45.2 45.2c12 12 28.2 18.8 45.2 18.8h75c17 0 33.2-6.8 45.2-18.8l26.6-26.6c12-12 18.8-28.2 18.8-45.2v-189.6c0-117.4-80-219.8-194-248.2zM64 64h640v128h-640v-128zM960 933.4l-26.6 26.6h-75l-45.2-45.2c-12-12-28.2-18.8-45.2-18.8s-33.2 6.8-45.2 18.8l-45.4 45.2h-75l-45.2-45.2c-12-12-28.2-18.8-45.2-18.8s-33.2 6.8-45.2 18.8l-45.4 45.2h-75l-45.2-45.2c-12-12-28.2-18.8-45.2-18.8s-33.2 6.8-45.2 18.8l-45.4 45.2h-74.8l-26.6-26.6v-101.4h896v101.4zM960 768h-896v-512h576v64h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v64h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l174.6 45.6c85.6 21.4 145.4 98 145.4 186.2v24.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"boot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2180,
			id: 1550,
			name: "boot",
			prevSize: 32,
			code: 59952
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 230
	},
	{
		icon: {
			paths: [
				"M0 64v944c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-944h128v704c0 70.6 57.4 128 128 128 38.4 0 72.6-17.4 96-44.2 23.4 26.8 57.6 44.2 96 44.2s72.6-17.4 96-44.2c23.4 26.8 57.6 44.2 96 44.2s72.6-17.4 96-44.2c23.4 26.8 57.6 44.2 96 44.2 23.4 0 45-6.8 64-17.8v129.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-944c0-35.4-28.6-64-64-64h-896c-35.4 0-64 28.6-64 64zM832 64h128v704c0 35.4-28.6 64-64 64s-64-28.6-64-64v-704zM640 64h128v704c0 35.4-28.6 64-64 64s-64-28.6-64-64v-704zM448 64h128v704c0 35.4-28.6 64-64 64s-64-28.6-64-64v-704zM256 64h128v704c0 35.4-28.6 64-64 64s-64-28.6-64-64v-704z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"booth-curtain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2181,
			id: 1549,
			name: "booth-curtain",
			prevSize: 32,
			code: 59953
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 231
	},
	{
		icon: {
			paths: [
				"M864 64h-832c-17.673 0-32 14.327-32 32v0 832c0 17.673 14.327 32 32 32v0h832c17.673 0 32-14.327 32-32v0-832c0-17.673-14.327-32-32-32v0zM64 128h352v352h-352zM64 896v-352h352v352zM832 896h-352v-352h352zM832 480h-352v-352h352z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-all"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2182,
			id: 1548,
			name: "border-all",
			prevSize: 32,
			code: 59954
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 232
	},
	{
		icon: {
			paths: [
				"M880 896h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM432 560h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 752h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM240 560h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM240 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM624 560h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM624 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 368h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM32 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM864 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM32 368h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM32 560h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM32 752h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-bottom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2183,
			id: 1547,
			name: "border-bottom",
			prevSize: 32,
			code: 59955
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 233
	},
	{
		icon: {
			paths: [
				"M880 480h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM432 752h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM240 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM624 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 368h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM32 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM864 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM240 960h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM624 960h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 960h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM32 960h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM864 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM32 368h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM32 752h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-center-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2184,
			id: 1546,
			name: "border-center-h",
			prevSize: 32,
			code: 59956
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 234
	},
	{
		icon: {
			paths: [
				"M416 80v864c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-864c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0zM688 528v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM96 720v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM96 336v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM304 528v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM96 528v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM96 928v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM208 96v32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0zM0 96v32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0zM896 720v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM896 336v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM896 528v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM896 928v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM800 96v32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0zM592 96v32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0zM304 928v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0zM688 928v-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-center-v"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2185,
			id: 1545,
			name: "border-center-v",
			prevSize: 32,
			code: 59957
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 235
	},
	{
		icon: {
			paths: [
				"M878 480h-400v-400c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 400h-400c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h400v400c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-400h400c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM30 368h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM62 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM30 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM62 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM622 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM238 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM862 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM270 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM862 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM862 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM654 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM862 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-inner"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2186,
			id: 1544,
			name: "border-inner",
			prevSize: 32,
			code: 59958
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 236
	},
	{
		icon: {
			paths: [
				"M48 64h-32c-8.837 0-16 7.163-16 16v0 864c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-864c0-8.837-7.163-16-16-16v0zM464 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2187,
			id: 1543,
			name: "border-left",
			prevSize: 32,
			code: 59959
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 237
	},
	{
		icon: {
			paths: [
				"M864 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-none"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2188,
			id: 1542,
			name: "border-none",
			prevSize: 32,
			code: 59960
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 238
	},
	{
		icon: {
			paths: [
				"M432 370h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM624 562h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 562h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM240 562h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM432 754h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM864 66h-832c-17.673 0-32 14.327-32 32v0 832c0 17.673 14.327 32 32 32v0h832c17.673 0 32-14.327 32-32v0-832c0-17.673-14.327-32-32-32v0zM832 898h-768v-768h768z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-outer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2189,
			id: 1541,
			name: "border-outer",
			prevSize: 32,
			code: 59961
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 239
	},
	{
		icon: {
			paths: [
				"M880 64h-32c-8.837 0-16 7.163-16 16v0 864c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-864c0-8.837-7.163-16-16-16v0zM272 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 64h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2190,
			id: 1540,
			name: "border-right",
			prevSize: 32,
			code: 59962
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 240
	},
	{
		icon: {
			paths: [
				"M880 64h-848c-17.673 0-32 14.327-32 32v0 848c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-816h816c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM464 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-style"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2191,
			id: 1539,
			name: "border-style",
			prevSize: 32,
			code: 59963
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 241
	},
	{
		icon: {
			paths: [
				"M878 64h-32c-8.837 0-16 7.163-16 16v0 816h-816c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h848c17.673 0 32-14.327 32-32v0-848c0-8.837-7.163-16-16-16v0zM30 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM430 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM622 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM238 160h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM30 752h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM30 560h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM30 368h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-style-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2192,
			id: 1538,
			name: "border-style-alt",
			prevSize: 32,
			code: 59964
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 242
	},
	{
		icon: {
			paths: [
				"M880 64h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM64 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM64 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM272 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 656h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM864 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 464h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM464 272h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0zM656 864h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"border-top"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2193,
			id: 1537,
			name: "border-top",
			prevSize: 32,
			code: 59965
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 243
	},
	{
		icon: {
			paths: [
				"M807.54 352.22l-46.94 46.94c100.92 157.98 93.66 365.5-23.24 515.64l-246.2-246.2-45.26 45.26 305.5 305.46c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c2.9-2.892 4.695-6.891 4.695-11.31s-1.795-8.418-4.695-11.31l-0-0-13.52-13.52c141.72-176.080 149.92-424.060 24.42-608.34zM310.16 578.080l45.26-45.26-246.2-246.2c150.14-116.88 357.66-124.16 515.64-23.24l46.94-46.94c-184.28-125.5-432.26-117.3-608.32 24.42l-13.54-13.54c-6.26-6.24-16.38-6.24-22.62 0l-22.64 22.66c-2.9 2.892-4.695 6.891-4.695 11.31s1.795 8.418 4.695 11.31l0 0 305.48 305.48zM992.72 0c-2.060 0-4.14 0.2-6.26 0.62l-257.2 51.44c-24.58 4.92-33.76 35.24-16.040 52.98l80.24 80.24-504.74 504.74-107.26-47.92c-3.885-1.342-8.363-2.117-13.021-2.117-11.348 0-21.622 4.6-29.059 12.037l-127.32 127.36c-21.6 21.6-12.92 58.4 16.080 68.080l111.32 37.1 37.1 111.3c5.98 17.96 22.38 28.12 39.14 28.12 10.28 0 20.72-3.84 28.94-12.060l127.34-127.34c7.444-7.442 12.049-17.724 12.049-29.081 0-4.65-0.772-9.12-2.194-13.288l0.086 0.289-47.92-107.24 504.74-504.74 80.26 80.24c6.32 6.32 14.24 9.22 22.040 9.22 14.080 0 27.76-9.44 30.92-25.26l51.42-257.18c3.96-19.82-11.46-37.54-30.66-37.54zM225.54 940.5l-35.52-106.54-106.54-35.52 89.86-89.86 98.18 43.86 43.86 98.18-89.84 89.88zM921.14 222.44l-119.58-119.56 149.46-29.9-29.88 149.46z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bow-arrow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2194,
			id: 1536,
			name: "bow-arrow",
			prevSize: 32,
			code: 59966
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 244
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM304 320c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM528 256c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM496 384c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bowling-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2195,
			id: 1535,
			name: "bowling-ball",
			prevSize: 32,
			code: 59967
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 245
	},
	{
		icon: {
			paths: [
				"M950.4 624.4c-26-108.8-98.6-178.4-107.8-275.6-6.8-69.4 42.4-114.8 37.4-198.8-5.2-86.6-65.8-149.8-144-150-78.2 0.2-138.6 63.4-143.8 150-5 84 44 129.6 37.4 198.8-9.2 97.2-82 167-107.8 275.6-25 104.6 0.8 279.8 56.4 382.6l9 16.8h298l9-16.8c55.4-102.8 81.2-278 56.2-382.6zM816 153.8c3.4 57.2-32.2 98.6-37.4 166.2h-85.2c-5.2-67.8-41-108.8-37.4-166.2 7.2-120.2 152.8-120.2 160 0zM846.2 959.8h-220.4c-42-90.4-62-237.4-42-320.6 21.4-89.6 83.8-154 104.2-255.4h96c20.4 101.4 82.8 165.8 104.2 255.4 19.8 83.4-0.2 230.2-42 320.6zM330.6 349c-6.6-69.4 42.4-114.8 37.4-198.8-5.2-86.8-65.8-149.8-144-150-78.2 0-138.6 63.2-144 150-5.2 84 44 129.4 37.4 198.8-9.2 97.4-82 167-107.8 275.6-25 104.6 0.8 280 56.4 382.8l9 16.8h298l9-16.8c55.6-102.8 81.4-278 56.4-382.8-25.8-108.6-98.6-178.4-107.8-275.6zM304 154c3.4 57.4-32.2 98.2-37.4 166h-85.2c-5.2-67.8-41-108.6-37.4-166 7.2-120.2 152.8-120.2 160 0zM334.2 960h-220.4c-42-90.4-62-237.4-42-320.6 21.4-89.6 84-154 104.2-255.4h96c20.4 101.4 82.8 165.8 104.2 255.4 20 83.2 0 230.2-42 320.6z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bowling-pins"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2196,
			id: 1534,
			name: "bowling-pins",
			prevSize: 32,
			code: 59968
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 246
	},
	{
		icon: {
			paths: [
				"M1019 369.2l-101.2-303.6c-13-39.2-49.6-65.6-91-65.6h-629.6c-41.4 0-78 26.4-91 65.6l-101.2 303.6c-3.2 9.8-5 20-5 30.4v528.4c0 53 43 96 96 96h832c53 0 96-43 96-96v-528.4c0-10.4-1.6-20.6-5-30.4zM64 399.6c0-3.4 0.6-6.8 1.6-10.2l101.2-303.6c4.4-13 16.6-21.8 30.4-21.8h282.8v336l-416-0.4zM960 928c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-464h896v464zM960 400h-416v-336h282.8c13.8 0 26 8.8 30.4 21.8l101.2 303.6c1 3.2 1.6 6.6 1.6 10.2v0.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2197,
			id: 1533,
			name: "box",
			prevSize: 32,
			code: 59969
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 247
	},
	{
		icon: {
			paths: [
				"M895.8 352c0-21.2-5.2-42-15.2-60.6l-98.2-183.8c-8.6-26-33-43.6-60.6-43.6h-547.6c-27.6 0-52 17.6-60.8 43.8l-98.2 183.8c-10 18.6-15.2 39.4-15.2 60.6 0.2 121 0 543.8 0 543.8 0 35.4 28.6 64 64 64h768c35.4 0 64-28.6 64-64 0 0-0.2-422.8-0.2-544zM721.8 128l101.6 192h-251.2l-24-192h173.6zM384 384h128v128h-128v-128zM483.8 128l24 192h-119.6l24-192h71.6zM174.2 128h173.6l-24 192h-251.2l101.6-192zM64 896s0.2-362.2 0.2-512h255.8v128c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-128h255.8c0 149.8 0.2 512 0.2 512h-768z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2198,
			id: 1532,
			name: "box-alt",
			prevSize: 32,
			code: 59677
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 248
	},
	{
		icon: {
			paths: [
				"M1142.8 553.2l-102.6-256.4c-9.6-24.6-33.2-40.6-59.6-40.6h-84.4v-192.2c0-35.4-28.6-64-64-64h-512c-35.4 0-64 28.6-64 64v192h-84.2c-26.4 0-50 16.2-59.6 40.6l-103.2 256.2c-6.2 15.2-9.2 31.6-9.2 48l0.6 358.8c-0.2 35.4 28.6 64.4 64 64.4h1023.4c35.4 0 64.2-28.8 64-64.4v-359c0-16.2-3.2-32.4-9.2-47.4zM320.4 64h512v384h-512v-384zM172 320h84.4v128h-48.4c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h736c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-47.6v-128h84.4l0.2 0.4 102 255.6h-1014l103-256zM1088 960l-1023.4-0.4-0.2-319.6h1023.6v320z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-ballot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2199,
			id: 1531,
			name: "box-ballot",
			prevSize: 32,
			code: 59970
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 249
	},
	{
		icon: {
			paths: [
				"M985 266.8l-67.2-201.2c-13-39.2-49.6-65.6-91-65.6h-629.6c-41.4 0-78 26.4-91 65.6l-101.2 303.6c-3.2 9.8-5 20-5 30.4v528.4c0 53 43 96 96 96h800c212 0 384-172 384-384 0-181.4-126-333-295-373.2zM544 64h282.8c13.8 0 26 8.8 30.4 21.8l57 171c-6-0.2-12-1-18.2-1-113.6 0-215.4 49.6-285.6 128h-66.4v-319.8zM166.8 85.8c4.4-13 16.6-21.8 30.4-21.8h282.8v320h-412.6l99.4-298.2zM96 960c-17.6 0-32-14.4-32-32v-480h499.8c-32.8 56.6-51.8 122-51.8 192 0 133.6 68.4 251.2 172 320h-588zM896 960c-176.4 0-320-143.6-320-320s143.6-320 320-320 320 143.6 320 320-143.6 320-320 320zM1025.2 516.6c-6.2-6.2-16.2-6.2-22.4 0l-139.8 138.6-60.6-61.2c-6.2-6.2-16.2-6.2-22.4 0l-37.4 37.2c-6.2 6.2-6.2 16.2 0 22.4l108.8 109.8c6.2 6.2 16.2 6.2 22.4 0l188.4-187c6.2-6.2 6.2-16.2 0-22.4l-37-37.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2200,
			id: 1530,
			name: "box-check",
			prevSize: 32,
			code: 59763
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 250
	},
	{
		icon: {
			paths: [
				"M1248 448h-288v-416c0-17.6-14.4-32-32-32h-576c-17.6 0-32 14.4-32 32v416h-288c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32h1216c17.6 0 32-14.4 32-32v-512c0-17.6-14.4-32-32-32zM896 512h128v124.6l-64-21.4-64 21.4v-124.6zM704 64v124.6l-64-21.4-64 21.4v-124.6h128zM384 64h128v213.4l128-42.6 128 42.6v-213.4h128v384h-512v-384zM384 512v124.6l-64-21.4-64 21.4v-124.6h128zM64 512h128v213.4l128-42.6 128 42.6v-213.4h160v448h-544v-448zM1216 960h-544v-448h160v213.4l128-42.6 128 42.6v-213.4h128v448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"boxes"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2201,
			id: 1529,
			name: "boxes",
			prevSize: 32,
			code: 59971
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 251
	},
	{
		icon: {
			paths: [
				"M1248 448h-288v-416c0-17.6-14.4-32-32-32h-576c-17.6 0-32 14.4-32 32v416h-288c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32h1216c17.6 0 32-14.4 32-32v-512c0-17.6-14.4-32-32-32zM1024 512v128h-128v-128h128zM576 64h128v128h-128v-128zM384 64h128v128c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-128h128v384h-512v-384zM256 512h128v128h-128v-128zM608 960h-544v-448h128v128c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-128h160v448zM1216 960h-544v-448h160v128c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-128h128v448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"boxes-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2202,
			id: 1528,
			name: "boxes-alt",
			prevSize: 32,
			code: 59972
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 252
	},
	{
		icon: {
			paths: [
				"M784 64h-672c-61.8 0-112 50.2-112 112v672c0 61.8 50.2 112 112 112h672c61.8 0 112-50.2 112-112v-672c0-61.8-50.2-112-112-112zM832 848c0 26.4-21.6 48-48 48h-672c-26.4 0-48-21.6-48-48v-672c0-26.4 21.6-48 48-48h672c26.4 0 48 21.6 48 48v672zM608 192h-320c-35.4 0-64 28.6-64 64v160c0 112.8 83.6 205.2 192 220.8v131.2h-80c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-80v-131.2c108.4-15.6 192-108 192-220.8v-160c0-35.4-28.6-64-64-64zM608 416c0 88.2-71.8 160-160 160s-160-71.8-160-160v-160h137.6c4.6 13.4 9.6 26.6 14.6 39.8-15.8 16.2-72.6 76.8-72.6 76.8s95.2 69.6 134.4 87.6c5.2 2.4 11.4 2 16.4-1.4 7.4-5.2 9.2-15.4 4-22.8-17.8-25-59.6-67.4-59.6-67.4l57.2-56.6s-18.2-44.2-23.2-56h111.2v160z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-fragile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2203,
			id: 1527,
			name: "box-fragile",
			prevSize: 32,
			code: 59973
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 253
	},
	{
		icon: {
			paths: [
				"M1276.6 479.6l-103-205.6c-5.6-11.2-17-18-29.2-18-2 0 8.6-1.4-112.6 14l52.4-143.6c12-33.2-5-70-38.2-82l-111.4-40.6c-33-12-69.8 5-82 38.2l-85.6 235.4c-5.6-154-131.6-277.4-287-277.4-150.6 0-272.6 116-285.4 263.2-59-7.6-56.6-7.2-59-7.2-12.2 0-23.6 7-29.2 18l-103 205.6c-9.2 18.4 0.6 40.4 20.2 46l104.4 29.8v294.6c0 29.4 20 55 48.4 62l432.4 108.2c27.2 6.8 50 3 62 0l432.8-108.2c28.4-7.2 48.4-32.8 48.4-62v-294.6l104.2-29.8c19.8-5.6 29.4-27.6 20.4-46zM912.8 64l111.2 40.4-63.6 174.6-132 16.8 84.4-231.8zM77.6 474.6l76-152 380.8 48.6-120.2 199.6-336.6-96.2zM608 954l-416-104v-276.2c246.6 70.4 230 66.2 236.6 66.2 11.2 0 22-5.8 28-15.8l151.4-251.2v581zM640 320c-191.4-24.4-309.2-39.4-382.2-48.8 8.6-115.6 104.4-207.2 222.2-207.2 123.6 0 224 100.4 224 224 0 8.2-1.2 16.2-2.2 24.2l-61.8 7.8zM1088 850l-416 104v-581l151.4 251c6 10 16.8 15.8 28 15.8 6.6 0-10.4 4.2 236.6-66.2v276.4zM865.8 570.6l-120.2-199.6 380.8-48.6 76 152-336.6 96.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-full"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2204,
			id: 1526,
			name: "box-full",
			prevSize: 32,
			code: 59678
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 254
	},
	{
		icon: {
			paths: [
				"M895.8 352c0-21.2-5.2-42-15.2-60.6l-98.2-183.8c-8.6-26-33-43.6-60.6-43.6h-547.6c-27.6 0-52 17.6-60.8 43.8l-98.2 183.8c-10 18.6-15.2 39.4-15.2 60.6 0.2 121 0 543.8 0 543.8 0 35.4 28.6 64 64 64h768c35.4 0 64-28.6 64-64 0 0-0.2-422.8-0.2-544zM480 128h241.8l101.6 192h-343.4v-192zM174.2 128h241.8v192h-343.4l101.6-192zM448 896h-384s0.2-362.2 0.2-512h767.8c0 149.8 0.2 512 0.2 512h-384.2zM628.4 474.4c-27.8-23.2-95.4-57-180.4 29-85.2-86-152.8-52.2-180.4-29-55 46-57.8 128.4-8.6 178.2l169.4 171.2c11 11 28.6 11 39.6 0l169.4-171.2c49-49.8 46-132.2-9-178.2zM591.6 607.4l-143.6 145.4-143.6-145.2c-20.4-20.6-24.6-60 4.2-84 27.4-23 62.4-6.8 76.8 7.4l62.8 63.4 62.8-63.4c14.2-14.4 49.2-30.4 76.8-7.4 28.4 24 24.4 63.2 3.8 83.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2205,
			id: 1525,
			name: "box-heart",
			prevSize: 32,
			code: 59974
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 255
	},
	{
		icon: {
			paths: [
				"M504.8 721.6l14.4 28.6c4 8 0.8 17.6-7.2 21.4l-56.4 28.4 56.4 28.2c8 4 11.2 13.6 7.2 21.4l-14.4 28.6c-4 8-13.6 11.2-21.4 7.2l-99.4-49.6-99.4 49.6c-8 4-17.6 0.8-21.4-7.2l-14.4-28.6c-4-8-0.8-17.6 7.2-21.4l56.4-28.2-56.4-28.2c-8-4-11.2-13.6-7.2-21.4l14.4-28.6c4-8 13.6-11.2 21.4-7.2l99.4 49.6 99.4-49.6c7.8-4 17.4-0.8 21.4 7zM772.8 749.4l-68.8 64.4v146.2c0 35.4-28.6 64-64 64h-512c-35.4 0-64-28.6-64-64v-192l-34.2-193c-19.8-119.8-29.8-241.8-29.8-363 0-116.8 94.4-212 210.4-212h349.6c114.6 0 208 95.2 208 212v87.2c74.4 25.2 128 91.8 128 170.8 0 105.6-43.8 204.8-123.2 279.4zM729 702.6c66.4-62.2 103-144.8 103-232.6 0-65-57.4-118-128-118h-62.4c-52.6 0-96.6 41.6-97.6 94.2-1 49.2 35.2 90.2 82.2 96.8 8 1.2 13.8 8.2 13.8 16.2v32c0 9.4-8.2 17-17.6 16-80-8.8-142.4-76.8-142.4-159 0-22.8 5-44.4 13.6-64h-179c-61.2 0-119-21.8-164.6-61.6-7-6.2-7.4-16.8-0.8-23.4l22.6-22.6c6-6 15.4-6.2 21.8-0.8 33.8 28.8 76.2 44.6 121 44.6h229.4v0.8c26.8-20.2 59.8-32.8 96-32.8h64v-76c0-83-63.2-148-144-148h-349.6c-80.8-0.4-146.4 66-146.4 147.6 0 299.2 63.4 505 63.6 556h48.4c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16h-48.4l0.4 128h512v-128h-48c-8.8 0-16-7.2-16-16v-32c0-8.8 7.2-16 16-16h67.4l69.6-65.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"boxing-glove"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2206,
			id: 1524,
			name: "boxing-glove",
			prevSize: 32,
			code: 59975
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 256
	},
	{
		icon: {
			paths: [
				"M1212.8 287.6l-97.8-205.6c-5.4-11.2-16.2-18-27.8-18-1.2 0-479.2 64-479.2 64s-478-64-479.2-64c-11.6 0-22.4 7-27.8 18l-97.8 205.6c-8.8 18.4 0.6 40.4 19.2 46l99 29.8v422.6c0 29.4 19 55 46 62l410.8 108.2c26 6.8 47.4 3 59 0l411.2-108.2c27-7.2 46-32.8 46-62v-422.6l99-29.8c18.8-5.6 28-27.6 19.4-46zM146 130.6l361.8 48.6-114.2 199.6-319.8-96.2 72.2-152zM182.4 381.8c234.2 70.4 218.6 66.2 224.8 66.2 10.8 0 21-5.8 26.6-15.8l143.8-251v708.8l-395.2-104v-404.2zM1033.6 786l-395.2 104v-709l143.8 251c5.8 10 16 15.8 26.6 15.8 6.2 0-10 4.2 224.8-66.2v404.4zM822.6 378.6l-114.2-199.6 361.6-48.4 72.2 152-319.6 96z"
			],
			attrs: [
				{
				}
			],
			width: 1216,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2207,
			id: 1523,
			name: "box-open",
			prevSize: 32,
			code: 59976
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 257
	},
	{
		icon: {
			paths: [
				"M816 768h-608c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h608c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM896 0h-768c-70.6 0-128 57.4-128 128v768c0 70.6 57.4 128 128 128h768c70.6 0 128-57.4 128-128v-768c0-70.6-57.4-128-128-128zM960 896c0 35.2-28.8 64-64 64h-768c-35.2 0-64-28.8-64-64v-768c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v768zM217 404l71-88.8v308.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-308.8l71 88.8c9.2 11.6 29 17.6 45 5 13.8-11 16-31.2 5-45l-128-160c-12.2-15.2-37.8-15.2-50 0l-128 160c-11 13.8-8.8 34 5 45s34 8.8 45-5zM729 204c-12.2-15.2-37.8-15.2-50 0l-128 160c-11 13.8-8.8 34 5 45s34 8.8 45-5l71-88.8v308.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-308.8l71 88.8c9.2 11.6 29 17.6 45 5 13.8-11 16-31.2 5-45l-128-160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2208,
			id: 1522,
			name: "box-up",
			prevSize: 32,
			code: 59977
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 258
	},
	{
		icon: {
			paths: [
				"M498.8 621.8l-83.2-25c-8.4-2.6-14.4-11.2-14.4-21.2 0-12 8.6-21.8 19.4-21.8h51.8c7.8 0 15.4 2.2 22 6.2 6.4 3.8 14.6 2.4 20-2.8l22.8-21.8c7-6.8 6.8-18.4-1-24.2-16.4-12-36-19.2-56.2-20.6v-26.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v26.8c-43.8 2.6-78.8 39.2-78.8 85 0 38 24.6 71.8 60 82.4l83.2 25c8.4 2.6 14.4 11.2 14.4 21.2 0 12-8.6 21.8-19.4 21.8h-51.8c-7.8 0-15.4-2.2-22-6.2-6.4-3.8-14.6-2.4-20 2.8l-22.8 21.8c-7 6.8-6.8 18.4 1 24.2 16.4 12 36 19.2 56.2 20.6v26.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-26.8c43.8-2.6 78.8-39.2 78.8-85 0-37.8-24.8-71.8-60-82.4zM895.8 352c0-21.2-5.2-42-15.2-60.6l-98.2-183.8c-8.6-26-33-43.6-60.6-43.6h-547.6c-27.6 0-52 17.6-60.8 43.8l-98.2 183.8c-10 18.6-15.2 39.4-15.2 60.6 0.2 121 0 543.8 0 543.8 0 35.4 28.6 64 64 64h768c35.4 0 64-28.6 64-64 0 0-0.2-422.8-0.2-544zM480 128h241.8l101.6 192h-343.4v-192zM174.2 128h241.8v192h-343.4l101.6-192zM64 896s0.2-362.2 0.2-512h767.8c0 149.8 0.2 512 0.2 512h-768.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"box-usd"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2209,
			id: 1521,
			name: "box-usd",
			prevSize: 32,
			code: 59978
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 259
	},
	{
		icon: {
			paths: [
				"M240 64h-144c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h144c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-144c-17.673 0-32-14.327-32-32v0-704c0-17.673 14.327-32 32-32v0h144c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM800 64h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h144c17.673 0 32 14.327 32 32v0 704c0 17.673-14.327 32-32 32v0h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h144c53.019 0 96-42.981 96-96v0-704c0-53.019-42.981-96-96-96v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"brackets"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2210,
			id: 1520,
			name: "brackets",
			prevSize: 32,
			code: 59979
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 260
	},
	{
		icon: {
			paths: [
				"M1142.62 489.38l-90.5-90.5c-17.374-17.373-28.12-41.374-28.12-67.885 0-0.005 0-0.011 0-0.016l-0 0.001v-170.98c0-53.019-42.981-96-96-96v0h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h144c17.673 0 32 14.327 32 32v0 170.96c-0 0.002-0 0.004-0 0.006 0 44.191 17.915 84.198 46.88 113.154l67.88 67.88-67.88 67.88c-28.964 28.956-46.88 68.963-46.88 113.154 0 0.002 0 0.004 0 0.006l0-0v170.96c0 17.673-14.327 32-32 32v0h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h144c53.019 0 96-42.981 96-96v0-170.98c-0-0.005-0-0.010-0-0.015 0-26.511 10.746-50.512 28.12-67.884l90.5-90.5c5.786-5.79 9.365-13.787 9.365-22.62s-3.579-16.83-9.365-22.62l0 0zM368 64h-144c-53.019 0-96 42.981-96 96v0 170.98c0 0.005 0 0.010 0 0.015 0 26.511-10.746 50.512-28.12 67.884l-90.5 90.5c-5.786 5.79-9.365 13.787-9.365 22.62s3.579 16.83 9.365 22.62l90.5 90.5c17.374 17.373 28.12 41.374 28.12 67.885 0 0.005-0 0.011-0 0.016l0-0.001v170.98c0 53.019 42.981 96 96 96v0h144c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-144c-17.673 0-32-14.327-32-32v0-170.96c0-0.002 0-0.004 0-0.006 0-44.191-17.915-84.198-46.88-113.154l-67.88-67.88 67.88-67.88c28.964-28.956 46.88-68.963 46.88-113.154 0-0.002-0-0.004-0-0.006l-0 0v-170.96c0-17.673 14.327-32 32-32v0h144c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"brackets-curly"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2211,
			id: 1519,
			name: "brackets-curly",
			prevSize: 32,
			code: 59980
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 261
	},
	{
		icon: {
			paths: [
				"M128 512c0 35.346-28.654 64-64 64s-64-28.654-64-64 28.654-64 64-64 64 28.654 64 64zM64 800c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM64 128c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM384 480c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM384 800c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM384 128c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM896 480c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM896 800c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM896 128c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM1216 480c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM1216 800c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM1216 160c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"braille"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2212,
			id: 1518,
			name: "braille",
			prevSize: 32,
			code: 59981
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 262
	},
	{
		icon: {
			paths: [
				"M1019.2 460.6c35-109-40.2-186.4-82.2-210.6 5.4-75.4-51.8-148.6-133.4-158.8-23.6-54.8-78-91.2-139.2-91.2-49.2 0-92.4 23.8-120.4 59.8-28-36-71.2-59.8-120.4-59.8-61.2 0-115.4 36.4-139.4 91.2-81.6 10.2-138.6 83.4-133.4 158.8-42 24.4-117.2 101.8-82.2 210.6-42.8 34.2-68.6 86.2-68.6 141.4 0 65.4 34.8 124.8 90.6 157-4.6 96.4 73.4 177.4 169.8 174.8 28.4 54.8 85.2 90 148.2 90 55.8 0 105-27.6 135.6-69.6 30.4 42 79.8 69.6 135.6 69.6 63 0 119.6-35.2 148-90 96.4 2.4 174.4-78.6 169.8-174.8 55.8-32.4 90.6-91.6 90.6-157-0.2-55.2-26-107.2-69-141.4zM511.8 857c0 56.8-46.4 103-103.4 103-63.8 0-88.4-43.6-106.2-96.4-32.6 5.4-36.6 6.4-44.4 6.4-57 0-103.4-46.2-103.4-103 0-12.4 1.8-18.2 7.4-46-50.8-21-97.6-48.4-97.6-119 0-67.8 46-93.8 85.8-116.6-25.2-51.4-25.6-58.4-25.6-78.4 0-67.8 43.8-97 98.8-119.4-5-21.8-8.4-33.2-8.4-45.6 0-48.2 39.2-87.6 91-87.6h0.8l25.4 0.6c11.8-45.8 30-91 91.6-91 48.6 0 88.4 39.4 88.4 88v705zM926 721c5.6 27.6 7.4 33.6 7.4 46 0 56.8-46.4 103-103.4 103-7.8 0-11.8-1-44.4-6.4-17.8 52.8-42.4 96.4-106.2 96.4-57 0-103.4-46.2-103.4-103v-705c0-48.6 39.6-88 88.4-88 61.4 0 79.8 45 91.6 91l26.2-0.6c51.8 0 91 39.4 91 87.6 0 12.4-3.4 23.8-8.4 45.6 55 22.4 98.8 51.6 98.8 119.4 0 20-0.4 26.8-25.6 78.4 39.8 22.8 85.8 49 85.8 116.6 0 70.6-46.8 98-97.8 119z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"brain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2213,
			id: 1517,
			name: "brain",
			prevSize: 32,
			code: 59982
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 263
	},
	{
		icon: {
			paths: [
				"M800 64h-320c-265.1 0-480 143.26-480 320 0 70.7 61.72 128 128 128v384c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-384c66.28 0 128-57.3 128-128 0-176.74-214.9-320-480-320zM768 896h-576v-448h-64c-30.88 0-64-28.72-64-64 0-138.76 190.5-256 416-256s416 117.24 416 256c0 35.28-25.12 64-56 64h-72zM1088 896h-256v-384h256zM1160 448h-216.64c10.396-18.454 16.554-40.499 16.64-63.974l0-0.026c0-104.86-76-197.64-192.88-256h32.88c225.5 0 416 117.24 416 256 0 35.28-25.12 64-56 64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bread-loaf"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2214,
			id: 1516,
			name: "bread-loaf",
			prevSize: 32,
			code: 59983
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 264
	},
	{
		icon: {
			paths: [
				"M576 0c-344.56 0-576 181.76-576 351.5 0 68 53.18 121.26 128 133.16v446.9c0 50.98 44.88 92.44 100 92.44h696c55.12 0 100-41.46 100-92.44v-446.9c74.82-12 128-65.2 128-133.16 0-169.74-231.44-351.5-576-351.5zM992 423.12h-32v508.44c0 15.4-16.5 28.44-36 28.44h-696c-19.5 0-36-13.040-36-28.44v-508.44h-32c-54.76 0-96-30.78-96-71.62 0-117.5 182.32-287.5 512-287.5s512 170 512 287.5c0 40.84-41.24 71.62-96 71.62z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bread-slice"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2215,
			id: 1515,
			name: "bread-slice",
			prevSize: 32,
			code: 59984
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 265
	},
	{
		icon: {
			paths: [
				"M928 256h-224v-144c0-26.52-21.48-48-48-48h-288c-26.52 0-48 21.48-48 48v144h-224c-53.020 0-96 42.98-96 96v512c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-512c0-53.020-42.98-96-96-96zM384 128h256v128h-256v-128zM960 864c0 17.64-14.36 32-32 32h-832c-17.64 0-32-14.36-32-32v-288h320v80c0 26.5 21.5 48 48 48h160c26.5 0 48-21.5 48-48v-80h320v288zM448 640v-64h128v64h-128zM960 512h-896v-160c0-17.64 14.36-32 32-32h832c17.64 0 32 14.36 32 32v160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"briefcase"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2216,
			id: 1514,
			name: "briefcase",
			prevSize: 32,
			code: 59679
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 266
	},
	{
		icon: {
			paths: [
				"M688 576h-112v-112c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h112v112c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-112h112c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16zM928 256h-224v-144c0-26.6-21.4-48-48-48h-288c-26.6 0-48 21.4-48 48v144h-224c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96zM384 128h256v128h-256v-128zM960 928c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32v576z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"briefcase-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2217,
			id: 1513,
			name: "briefcase-medical",
			prevSize: 32,
			code: 59985
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 267
	},
	{
		icon: {
			paths: [
				"M704 608v-512c0-53.019-42.981-96-96-96v0h-512c-53.019 0-96 42.981-96 96v0 512c0 53.019 42.981 96 96 96v0h512c53.019 0 96-42.981 96-96v0zM64 608v-512c0-17.673 14.327-32 32-32v0h512c17.673 0 32 14.327 32 32v0 512c0 17.673-14.327 32-32 32v0h-512c-17.673 0-32-14.327-32-32v0zM928 320h-160v64h160c17.673 0 32 14.327 32 32v0 512c0 17.673-14.327 32-32 32v0h-512c-17.673 0-32-14.327-32-32v0-160h-64v160c0 53.019 42.981 96 96 96v0h512c53.019 0 96-42.981 96-96v0-512c0-53.019-42.981-96-96-96v0zM832 832h-320v-64h-64v96c0 17.673 14.327 32 32 32v0h384c17.673 0 32-14.327 32-32v0-384c0-17.673-14.327-32-32-32v0h-96v64h64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bring-forward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2218,
			id: 1512,
			name: "bring-forward",
			prevSize: 32,
			code: 59986
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 268
	},
	{
		icon: {
			paths: [
				"M64 416v-320c0-17.673 14.327-32 32-32v0h320c17.673 0 32 14.327 32 32v0 32h64v-32c0-53.019-42.981-96-96-96v0h-320c-53.019 0-96 42.981-96 96v0 320c0 53.019 42.981 96 96 96v0h160v-64h-160c-17.673 0-32-14.327-32-32v0zM960 736v-448c0-53.019-42.981-96-96-96v0h-448c-53.019 0-96 42.981-96 96v0 448c0 53.019 42.981 96 96 96v0h448c53.019 0 96-42.981 96-96v0zM384 736v-448c0-17.673 14.327-32 32-32v0h448c17.673 0 32 14.327 32 32v0 448c0 17.673-14.327 32-32 32v0h-448c-17.673 0-32-14.327-32-32v0zM1184 512h-160v64h160c17.673 0 32 14.327 32 32v0 320c0 17.673-14.327 32-32 32v0h-320c-17.673 0-32-14.327-32-32v0-32h-64v32c0 53.019 42.981 96 96 96v0h320c53.019 0 96-42.981 96-96v0-320c0-53.019-42.981-96-96-96v0zM928 896h192c17.673 0 32-14.327 32-32v0-192c0-17.673-14.327-32-32-32v0h-96v64h64v128h-96.82c-20.46 26.838-48.717 46.793-81.371 56.57l-1.129 0.29c5.219 4.324 11.944 6.996 19.289 7.14l0.031 0zM352 128h-192c-17.673 0-32 14.327-32 32v0 192c0 17.673 14.327 32 32 32v0h96v-64h-64v-128h96.82c20.46-26.838 48.717-46.793 81.371-56.57l1.129-0.29c-5.219-4.324-11.944-6.996-19.289-7.14l-0.031-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bring-front"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2219,
			id: 1511,
			name: "bring-front",
			prevSize: 32,
			code: 59987
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 269
	},
	{
		icon: {
			paths: [
				"M81.1 0c-12.4 0-23.94 7.060-29.080 18.34-33.12 72.52-52.020 152.84-52.020 237.66 0 84.8 18.9 165.14 52.020 237.66 5.16 11.28 16.7 18.34 29.080 18.34 23.4 0 38.4-24.16 28.68-45.44-29.26-64.26-45.78-135.46-45.78-210.56s16.52-146.3 45.8-210.56c9.7-21.28-5.28-45.44-28.7-45.44zM652.88 357.68c30.86-23.4 51.12-60.060 51.12-101.68 0-70.6-57.44-128-128-128s-128 57.4-128 128c0 41.84 20.46 78.7 51.58 102.060l-274.26 630.8c-3.52 8.1 0.2 17.54 8.3 21.060l29.4 12.76c8.1 3.52 17.52-0.2 21.040-8.3l134.96-310.38h314.6l134.94 310.38c3.52 8.1 12.94 11.82 21.040 8.3l29.4-12.76c5.712-2.53 9.625-8.149 9.625-14.682 0-2.307-0.488-4.499-1.366-6.48l0.040 0.102-274.42-631.18zM576 192c35.34 0 64 28.66 64 64s-28.66 64-64 64-64-28.66-64-64 28.66-64 64-64zM446.84 640l112.060-257.74c5.64 0.76 11.24 1.74 17.1 1.74 6.060 0 11.88-0.98 17.72-1.8l112.080 257.8h-258.96zM237.98 384c21.4 0 36.2-20.48 30.3-41.060-7.94-27.64-12.28-56.76-12.28-86.94s4.34-59.3 12.28-86.94c5.9-20.58-8.9-41.060-30.3-41.060h-0.3c-13.86 0-26.56 8.84-30.42 22.14-9.8 33.64-15.26 69.1-15.26 105.86s5.46 72.22 15.26 105.86c3.88 13.32 16.56 22.14 30.42 22.14h0.3zM914.32 128h-0.3c-21.4 0-36.2 20.48-30.3 41.060 7.94 27.64 12.28 56.76 12.28 86.94s-4.34 59.3-12.28 86.94c-5.9 20.58 8.9 41.060 30.3 41.060h0.3c13.88 0 26.56-8.84 30.44-22.14 9.78-33.64 15.24-69.080 15.24-105.86s-5.46-72.22-15.24-105.86c-3.88-13.3-16.58-22.14-30.44-22.14zM1099.98 18.34c-5.16-11.28-16.68-18.34-29.080-18.34-23.4 0-38.38 24.16-28.68 45.44 29.26 64.26 45.78 135.46 45.78 210.56s-16.52 146.3-45.8 210.56c-9.7 21.3 5.28 45.44 28.68 45.44 12.4 0 23.94-7.060 29.080-18.34 33.16-72.52 52.040-152.86 52.040-237.66 0-84.82-18.88-165.14-52.020-237.66z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"broadcast-tower"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2220,
			id: 1510,
			name: "broadcast-tower",
			prevSize: 32,
			code: 59988
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 270
	},
	{
		icon: {
			paths: [
				"M1276.52 31.060l-19.92-25.020c-5.5-6.9-15.56-8.060-22.48-2.56l-488.3 385.86-90.88-114.16c-9.96-12.5-29.12-11.96-38.36 1.060l-97.24 137.18c-57.060 0.64-214.4 9.94-316.020 90.74-125.76 99.96-203.32 518.62-203.32 518.62 30.76 1.34 430.22 13.64 551.3-82.6 101.86-80.96 146.64-232.44 159.98-287.56l154.94-62.54c14.88-6 19.78-24.64 9.8-37.2l-90.34-113.5 488.28-385.86c3.694-2.951 6.040-7.455 6.040-12.508 0-3.778-1.312-7.249-3.505-9.984l0.024 0.031zM511.46 891.24c-53.4 42.44-218.88 68.8-431.86 68.8h-1.2c8.12-35.5 17.92-73.64 28.8-111.84l137.58-109.36c9.92-7.88 2.44-23.76-9.94-21.14l-91.96 19.42c30.020-83.28 64.68-154.62 100.3-182.92 67.2-53.42 179.38-74.48 267.8-76.76l135.54 170.26c-14.38 55.080-54.34 179.38-135.060 243.54zM685.66 593.5l-113.88-143.060 56.8-80.94c4.6-6.56 14.22-6.86 19.22-0.58l135.22 169.86c5.040 6.32 2.5 15.7-5.020 18.66l-92.34 36.060z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"broom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2221,
			id: 1509,
			name: "broom",
			prevSize: 32,
			code: 59989
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 271
	},
	{
		icon: {
			paths: [
				"M928 64h-832c-53 0-96 43-96 96v704c0 53 43 96 96 96h832c53 0 96-43 96-96v-704c0-53-43-96-96-96zM64 160c0-17.6 14.4-32 32-32h96v128h-128v-96zM960 864c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-544h896v544zM960 256h-704v-128h672c17.6 0 32 14.4 32 32v96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"browser"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2222,
			id: 1508,
			name: "browser",
			prevSize: 32,
			code: 59990
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 272
	},
	{
		icon: {
			paths: [
				"M704 0h-640c-35.34 0-64 28.66-64 64v576c0 70.7 57.32 128 128 128h128v128c0 70.7 57.32 128 128 128s128-57.3 128-128v-128h128c70.68 0 128-57.3 128-128v-576c0-35.34-28.66-64-64-64zM704 640c0 35.28-28.72 64-64 64h-192v192c0 35.28-28.72 64-64 64s-64-28.72-64-64v-192h-192c-35.28 0-64-28.72-64-64v-64h640v64zM704 512h-640v-448h640v448z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"brush"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2223,
			id: 1507,
			name: "brush",
			prevSize: 32,
			code: 59991
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 273
	},
	{
		icon: {
			paths: [
				"M1088 544h-128v-242.746l70.626-70.626c12.498-12.496 12.498-32.758 0-45.254-12.496-12.496-32.758-12.496-45.254 0l-70.626 70.626h-80.746c0-141.48-114.498-256-256-256-141.48 0-256 114.498-256 256h-84.746l-86.626-86.626c-12.498-12.496-32.758-12.496-45.256 0-12.496 12.496-12.496 32.758 0 45.254l86.628 86.626v242.746h-128c-17.672 0-32 14.326-32 32s14.328 32 32 32h128v48c0 73.268 22.512 141.372 60.968 197.778l-115.594 115.594c-12.498 12.496-12.498 32.758 0 45.254 12.498 12.498 32.758 12.496 45.254 0l111.232-111.232c63.842 64.548 152.396 104.606 250.14 104.606h64c97.744 0 186.298-40.058 250.142-104.604l111.232 111.232c12.498 12.498 32.758 12.496 45.254 0 12.498-12.496 12.498-32.758 0-45.254l-115.594-115.594c38.454-56.408 60.966-124.512 60.966-197.78v-48h128c17.674 0 32-14.326 32-32s-14.326-32-32-32zM578 64c106.038 0 192 85.962 192 192h-384c0-106.038 85.962-192 192-192zM608 944v-472c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v472c-158.804 0-288-129.198-288-288v-336h640v336c0 158.802-129.198 288-288 288z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bug"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2224,
			id: 1506,
			name: "bug",
			prevSize: 32,
			code: 59992
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 274
	},
	{
		icon: {
			paths: [
				"M384 214v80c0 13.254-10.746 24-24 24h-80c-13.254 0-24-10.746-24-24v-80c0-13.254 10.746-24 24-24h80c13.254 0 24 10.746 24 24zM616 190h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24zM360 382h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24zM616 382h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24zM360 574h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24zM616 574h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24zM896 984v40h-896v-40c0-13.254 10.746-24 24-24h40v-912c0-26.51 21.49-48 48-48h672c26.51 0 48 21.49 48 48v912h40c13.254 0 24 10.746 24 24zM768 960v-896h-640v896h256v-170c0-13.254 10.746-24 24-24h80c13.254 0 24 10.746 24 24v170h256z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"building"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2225,
			id: 1505,
			name: "building",
			prevSize: 32,
			code: 59993
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 275
	},
	{
		icon: {
			paths: [
				"M1088 369.76v-305.76c0-17.48-13.96-64-63.98-64h-0.020c-14.24 0-28.38 4.76-39.96 14.040l-170.060 136.060c-85.42 68.28-192.66 105.9-301.98 105.9h-384c-70.7 0-128 57.3-128 128v192c0 70.7 57.3 128 128 128l-0.96 64c0 79.54 18.52 154.7 51.12 221.88 10.38 21.38 33.040 34.12 56.8 34.12h212.56c52.1 0 83.38-59.68 51.8-101.12-32.8-43.040-52.3-96.72-52.3-154.88 0-22.22 3.24-43.58 8.82-64h56.16c109.32 0 216.56 37.62 301.96 105.9l170.060 136.060c10.844 8.735 24.783 14.026 39.957 14.040l0.003 0c49.84 0 64-45.56 64-64v-305.76c38.1-22.18 64-62.98 64-110.24 0.020-47.26-25.88-88.060-63.98-110.24zM447.52 960l-211.78-0.060c-29.66-61.12-44.7-124.38-44.72-190.98l0.96-64 0.020-0.96h198.66c-4.62 21.4-7.62 42.86-7.62 64 0 70.58 22.6 137.56 64.48 192zM128 640c-35.28 0-64-28.72-64-64v-192c0-35.28 28.72-64 64-64h384v320h-384zM1024.1 893.86c-0.080 0.5-0.26 1.16-0.5 1.8l-169.66-135.74c-79.96-63.92-176.86-103.64-277.94-115.66v-328.52c101.080-12.020 197.98-51.74 277.96-115.68l169.74-135.8c0.060 0.060 0.12 0.1 0.16 0.1 0.080 0 0.12-0.1 0.14-0.34l0.1 829.84z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bullhorn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2226,
			id: 1504,
			name: "bullhorn",
			prevSize: 32,
			code: 59680
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 276
	},
	{
		icon: {
			paths: [
				"M496 184c-181.3 0-328 146.72-328 328 0 181.3 146.72 328 328 328 181.3 0 328-146.72 328-328 0-181.3-146.72-328-328-328zM496 776c-145.58 0-264-118.42-264-264s118.42-264 264-264 264 118.42 264 264-118.42 264-264 264zM496 352c-88.22 0-160 71.78-160 160s71.78 160 160 160 160-71.78 160-160-71.78-160-160-160zM496 608c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96zM496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bullseye"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2227,
			id: 1503,
			name: "bullseye",
			prevSize: 32,
			code: 59994
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 277
	},
	{
		icon: {
			paths: [
				"M610.1 197.48l47.92 107.24-184.66 184.66c-12.5 12.5-12.5 32.76 0 45.24 6.24 6.24 14.44 9.38 22.62 9.38s16.38-3.12 22.62-9.38l184.66-184.66 107.24 47.92c3.885 1.342 8.363 2.117 13.021 2.117 11.348 0 21.622-4.6 29.059-12.037l127.34-127.34c21.6-21.6 12.92-58.4-16.080-68.080l-111.32-37.1-37.1-111.3c-5.96-17.98-22.34-28.14-39.1-28.14-10.28 0-20.72 3.84-28.94 12.060l-127.34 127.34c-7.441 7.448-12.042 17.733-12.042 29.093 0 4.646 0.77 9.111 2.188 13.277l-0.086-0.29zM766.46 99.5l35.52 106.54 106.54 35.52-89.86 89.86-98.18-43.86-43.86-98.18 89.84-89.88zM968.86 362.2l-52.36 52.36c7.26 31.38 11.5 63.9 11.5 97.44 0 238.2-193.8 432-432 432s-432-193.8-432-432 193.8-432 432-432c33.56 0 66.080 4.22 97.44 11.5l52.36-52.36c-44.736-14.676-96.221-23.14-149.684-23.14-0.041 0-0.082 0-0.122 0l0.006-0c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496c0-52.22-8.18-102.52-23.14-149.8zM549.4 217.7c-2.954-8.538-4.879-18.402-5.351-28.646l-0.009-0.234c-15.8-2.32-31.58-4.82-48.040-4.82-181.3 0-328 146.72-328 328 0 181.3 146.72 328 328 328 181.3 0 328-146.72 328-328 0-16.7-2.5-32.7-4.9-48.72-9.78-0.42-19.52-1.58-28.82-4.68-4.24-1.42 2.040 1.24-41.38-18.14 6.5 22.9 11.1 46.58 11.1 71.54 0 145.58-118.42 264-264 264s-264-118.42-264-264 118.42-264 264-264c24.96 0 48.64 4.6 71.54 11.1-19.38-43.4-16.72-37.12-18.14-41.4zM496 352c-88.22 0-160 71.78-160 160s71.78 160 160 160 160-71.78 160-160c0-7.54-1.22-14.76-2.22-22.020l-89.92 89.88c-17.4 17.38-41.4 28.14-67.86 28.14-52.94 0-96-43.060-96-96 0-26.46 10.76-50.46 28.14-67.86l-0.020-0.020 89.9-89.9c-7.26-1-14.48-2.22-22.020-2.22z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bullseye-arrow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2228,
			id: 1502,
			name: "bullseye-arrow",
			prevSize: 32,
			code: 59995
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 278
	},
	{
		icon: {
			paths: [
				"M483 481.4l-441.34 125.42c-31.26 8.88-34.92 51.72-5.64 65.78l110.54 53.080-121.18 121.18c-25 25-25 65.52 0 90.5l45.24 45.24c12.5 12.5 28.88 18.74 45.26 18.74s32.76-6.24 45.26-18.74l121.18-121.18 53.080 110.54c6.5 13.52 19.12 20.020 31.72 20.020 14.68 0 29.28-8.82 34.080-25.66l125.44-441.34c7.54-26.6-17.060-51.14-43.64-43.58zM360.3 876.040l-59.4-123.7-185.020 185.020-45.24-45.24 185.020-185.020-123.68-59.42 319-90.66-90.68 319.020zM656 512c0-88.22-71.78-160-160-160-67.48 0-125.060 42.14-148.52 101.38 108.66-30.9 125.86-37.38 148.52-37.38 52.94 0 96 43.060 96 96 0 22.52-6.2 38.88-37.38 148.52 59.24-23.46 101.38-81.040 101.38-148.52zM503.84 839.22c177.58-4.28 320.16-148.64 320.16-327.22 0-181.3-146.72-328-328-328-178.62 0-322.94 142.6-327.22 320.16l65.9-18.72c13.56-132.98 124.84-237.44 261.32-237.44 145.58 0 264 118.42 264 264 0 136.46-104.48 247.76-237.42 261.32l-18.74 65.9zM496 16c-273.94 0-496 222.060-496 496 0 14.6 0.94 28.98 2.18 43.26 6.92-3.94 14-7.74 21.98-10l40.94-11.64c-0.36-7.2-1.1-14.32-1.1-21.62 0-238.2 193.8-432 432-432s432 193.8 432 432-193.8 432-432 432c-7.3 0-14.42-0.74-21.62-1.1l-11.64 40.92c-2.28 8.040-6.3 15-10.28 21.96 14.38 1.26 28.84 2.2 43.54 2.2 273.94 0 496-222.060 496-496s-222.060-495.98-496-495.98z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bullseye-pointer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2229,
			id: 1501,
			name: "bullseye-pointer",
			prevSize: 32,
			code: 59996
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 279
	},
	{
		icon: {
			paths: [
				"M1280 752c-0.084-32.726-14.279-62.12-36.82-82.432l-0.1-0.088c22.926-21.516 37.208-52.010 37.208-85.839 0-25.986-8.427-50.005-22.698-69.471l0.23 0.329c-69.82-98.5-211.82-162.38-361.82-162.5-150 0.12-292 64-361.76 162.5-14.049 19.138-22.482 43.162-22.482 69.155 0 33.824 14.28 64.313 37.139 85.767l0.063 0.059c-22.698 20.288-36.917 49.653-36.917 82.338 0 27.91 10.368 53.399 27.463 72.824l-0.106-0.122c-16.855 15.966-27.356 38.492-27.4 63.472l-0 0.008c0.091 75.074 60.926 135.909 135.991 136l496.009 0c75.074-0.091 135.909-60.926 136-135.991l0-0.009c-0.033-24.982-10.52-47.508-27.321-63.443l-0.039-0.037c16.898-19.287 27.244-44.684 27.36-72.496l0-0.024zM586.44 551.46c53.56-75.72 171.56-135.34 309.56-135.46s256 59.74 309.58 135.46c26.42 37.32-0.34 88.54-46.44 88.54h-526.28c-46.080 0-72.86-51.24-46.42-88.54zM1144 960h-496c-39.765 0-72-32.235-72-72v0c0-13.255 10.745-24 24-24v0h592c13.255 0 24 10.745 24 24v0c0 39.765-32.235 72-72 72v0zM1168 800h-544c-26.51 0-48-21.49-48-48s21.49-48 48-48v0h544c26.51 0 48 21.49 48 48s-21.49 48-48 48v0zM896 544c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM1056 576c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM736 576c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM191.78 958.22l-64-638.22h560.22c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-263l48-192h87c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-87c-0.007-0-0.016-0-0.025-0-29.842 0-54.913 20.424-61.998 48.056l-0.096 0.444-51.88 207.5h-343c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v3.36l64 641.22c2.34 33.296 29.925 59.421 63.612 59.421 0.136 0 0.273-0 0.409-0.001l-0.021 0h310.22c-16.915-18.050-30.575-39.392-39.889-62.929l-0.471-1.351z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"burger-soda"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2230,
			id: 1500,
			name: "burger-soda",
			prevSize: 32,
			code: 59997
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 280
	},
	{
		icon: {
			paths: [
				"M384 0c-224.6 202.6-384 441.8-384 601 0 249 158 423 384 423s384-174 384-423c0-159.8-160.4-399.2-384-601zM197.8 770.4c0-26.6 8.4-122.4 186.2-322.4 177.8 200 186.2 295.8 186.2 322.4 0 97-57.8 168.2-144.8 185.4-13.6 1.6-27 4.2-41.4 4.2s-27.8-2.4-41.4-4.2c-87-17-144.8-88.4-144.8-185.4zM621.8 849.8c7.4-24.8 12.4-51 12.4-79.4 0-161.8-225.4-391-250.2-418.8-25.8 29-250.2 257.2-250.2 418.8 0 28.4 5 54.6 12.4 79.4-51.6-62.6-82.2-148-82.2-248.8 0-181.6 245.2-431.6 320-503.8 74.8 72 320 322.2 320 503.8 0 100.8-30.6 186.2-82.2 248.8z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"burn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2231,
			id: 1499,
			name: "burn",
			prevSize: 32,
			code: 59998
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 281
	},
	{
		icon: {
			paths: [
				"M1024 246c-0.083-66.197-43.538-122.223-103.47-141.193l-1.050-0.287c-19.218-61.033-75.302-104.523-141.544-104.523-22.374 0-43.59 4.962-62.606 13.845l0.91-0.382c-18.98-8.509-41.137-13.465-64.452-13.465-65.622 0-122.073 39.264-147.141 95.581l-0.407 1.024-436.24 436.3c-41.985 41.984-67.952 99.984-67.952 164.050s25.968 122.066 67.953 164.050l95 95c41.984 41.985 99.984 67.952 164.050 67.952s122.066-25.968 164.050-67.953l436.3-436.26c57.341-25.476 96.605-81.927 96.605-147.548 0-23.315-4.956-45.472-13.873-65.475l0.407 1.023c8.499-18.023 13.46-39.149 13.46-61.433 0-0.108-0-0.216-0-0.324l0 0.017zM535.1 156.26c25.721 47.414 40.858 103.805 40.9 163.727l0 0.013c0 194.1-158 352-352 352-54.182-0.232-105.402-12.675-151.126-34.715l2.106 0.915c8.754-23.428 21.762-43.439 38.229-60.009l-0.009 0.009zM445.84 910.78c-30.402 30.4-72.4 49.202-118.79 49.202s-88.388-18.802-118.79-49.202l-95.060-95.040c-28.623-28.737-46.836-67.863-48.491-111.231l-0.009-0.309c47.063 20.064 101.81 31.749 159.281 31.8l0.019 0c180.28 0 333.72-115.5 391.32-276.22 26.521-7.049 56.97-11.097 88.364-11.097 60.031 0 116.604 14.802 166.27 40.955l-1.954-0.938zM960 372c0 30.68-14.68 57.32-36.8 75.16-86.2-53.44-190.66-73-289.68-56.38 3.984-21.204 6.335-45.668 6.479-70.654l0.001-0.126c0-78.28-22.58-153.040-63.54-218.8 17.689-22.6 44.912-37.035 75.513-37.2l0.027-0c25.376 0.061 48.46 9.827 65.746 25.781l-0.066-0.061c15.283-15.864 36.711-25.718 60.44-25.718 46.326 0 83.88 37.554 83.88 83.88 0 0.041-0 0.083-0 0.124l0-0.006c-0.043 5.531-0.609 10.902-1.651 16.102l0.091-0.542c4.835-0.994 10.392-1.564 16.082-1.564 46.105 0 83.48 37.375 83.48 83.48 0 0.184-0.001 0.368-0.002 0.552l0-0.028c-0.006 23.691-9.861 45.079-25.692 60.293l-0.028 0.027c15.893 17.22 25.659 40.304 25.72 65.668l0 0.012z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"burrito"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2232,
			id: 1498,
			name: "burrito",
			prevSize: 32,
			code: 59999
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 282
	},
	{
		icon: {
			paths: [
				"M256 768c35.34 0 64-28.66 64-64s-28.66-64-64-64-64 28.66-64 64 28.66 64 64 64zM768 768c35.34 0 64-28.66 64-64s-28.66-64-64-64-64 28.66-64 64 28.66 64 64 64zM976 256h-16v-96c0-89.6-198.4-160-448-160s-448 70.4-448 160v96h-16c-26.5 0-48 21.48-48 48v160c0 26.5 21.5 48 48 48h16v320c0 35.34 28.66 64 64 64v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64h320v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64c35.34 0 64-28.66 64-64v-320h16c26.5 0 48-21.5 48-48v-160c0-26.52-21.5-48-48-48zM288 960h-96v-64h96v64zM832 960h-96v-64h96v64zM896 832h-768l-0.020-256h768.040l-0.020 256zM896.020 512h-768.040l-0.020-256h768.1l-0.040 256zM896.060 192h-768.12v-31.38c6.68-26.62 134.88-96.62 384.060-96.62s377.38 70 384.060 96.62v31.38z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2233,
			id: 1497,
			name: "bus",
			prevSize: 32,
			code: 60000
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 283
	},
	{
		icon: {
			paths: [
				"M768 768c35.34 0 64-28.66 64-64s-28.66-64-64-64-64 28.66-64 64 28.66 64 64 64zM256 768c35.34 0 64-28.66 64-64s-28.66-64-64-64-64 28.66-64 64 28.66 64 64 64zM976 256h-16v-96c0-89.6-198.4-160-448-160s-448 70.4-448 160v96h-16c-26.5 0-48 21.48-48 48v160c0 26.5 21.5 48 48 48h16v320c0 35.34 28.66 64 64 64v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64h320v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64c35.34 0 64-28.66 64-64v-320h16c26.5 0 48-21.5 48-48v-160c0-26.52-21.5-48-48-48zM127.94 256h352.060v256h-352.020l-0.040-256zM288 960h-96v-64h96v64zM832 960h-96v-64h96v64zM896 832h-768l-0.020-256h768.040l-0.020 256zM896.020 512h-352.020v-256h352.060l-0.040 256zM896.060 192h-256.060v-16c0-26.52-21.5-48-48-48h-160c-26.5 0-48 21.48-48 48v16h-256.060v-31.38c6.68-26.62 134.88-96.62 384.060-96.62s377.38 70 384.060 96.62v31.38z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bus-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2234,
			id: 1496,
			name: "bus-alt",
			prevSize: 32,
			code: 60001
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 284
	},
	{
		icon: {
			paths: [
				"M96 832c-17.64 0-32-14.36-32-32v-288h320v80c0 26.5 21.5 48 48 48h160c26.5 0 48-21.5 48-48v-80h80.46c20.12-24.38 43.62-45.8 69.54-64h-726v-160c0-17.64 14.36-32 32-32h832c17.64 0 32 14.36 32 32v97.62c10.56-0.96 21.2-1.62 32-1.62s21.44 0.66 32 1.62v-97.62c0-53.020-42.98-96-96-96h-224v-144c0-26.52-21.48-48-48-48h-288c-26.52 0-48 21.48-48 48v144h-224c-53.020 0-96 42.98-96 96v512c0 53.020 42.98 96 96 96h582.74c-9.54-18.156-18.1-39.391-24.527-61.533l-0.613-2.467h-557.6zM448 512h128v64h-128v-64zM384 64h256v128h-256v-128zM1100.58 704h-76.58v-108.58c0-10.68-8.74-19.42-19.42-19.42h-25.14c-10.68 0-19.42 8.74-19.42 19.42v153.14c0 10.68 8.74 19.42 19.42 19.42h121.14c10.68 0 19.42-8.74 19.42-19.42v-25.14c0-10.68-8.74-19.42-19.42-19.42zM992 448c-159.18 0-288 128.82-288 288s128.82 288 288 288 288-128.82 288-288-128.82-288-288-288zM992 960c-123.52 0-224-100.48-224-224s100.48-224 224-224 224 100.48 224 224-100.48 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"business-time"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2235,
			id: 1495,
			name: "business-time",
			prevSize: 32,
			code: 60002
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 285
	},
	{
		icon: {
			paths: [
				"M256 640c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64zM768 640c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64zM960 256h-64v-108.3c0-82.72-170.060-147.7-384-147.7s-384 64.98-384 147.7v108.3h-64c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h33.4c-20.54 26.74-33.4 59.64-33.4 96v160c0 35.34 28.66 64 64 64v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64h320v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64c35.34 0 64-28.66 64-64v-160c0-36.36-12.86-69.26-33.4-96h33.4c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64zM512 64c205.92 0 313.82 61.18 320 83.7v44.3h-192v-16c0-26.52-21.5-48-48-48h-160c-26.5 0-48 21.48-48 48v16h-192.080v-43.58c6.26-23.24 114.16-84.42 320.080-84.42zM832 256v259.22c-9.62-2.047-20.673-3.22-32-3.22l-256-0v-256h288zM480 256v256h-256c-10.96 0-21.66 1.14-32 3.22v-259.22h288zM64 512v-192h64v192h-64zM288 960h-96v-64h96v64zM832 960h-96v-64h96v64zM896 832h-768v-160c0-52.94 43.060-96 96-96h576c52.94 0 96 43.060 96 96v160zM960 512h-64v-192h64v192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"bus-school"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2236,
			id: 1494,
			name: "bus-school",
			prevSize: 32,
			code: 60003
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 286
	},
	{
		icon: {
			paths: [
				"M928 0h-832c-53.020 0-96 42.98-96 96v832c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-832c0-53.020-42.98-96-96-96zM960 928c0 17.64-14.36 32-32 32h-832c-17.64 0-32-14.36-32-32v-384h896v384zM960 480h-896v-384c0-17.64 14.36-32 32-32h832c17.64 0 32 14.36 32 32v384zM672 192h-320c-17.68 0-32 14.32-32 32v80c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h256v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-80c0-17.68-14.32-32-32-32zM336 832h32c8.84 0 16-7.16 16-16v-48h256v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-80c0-17.68-14.32-32-32-32h-320c-17.68 0-32 14.32-32 32v80c0 8.84 7.16 16 16 16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cabinet-filing"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2237,
			id: 1493,
			name: "cabinet-filing",
			prevSize: 32,
			code: 60004
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 287
	},
	{
		icon: {
			paths: [
				"M893.080 417.56c-55.080 9.080-93.080 60.92-93.080 116.74v57.7c0 8.837-7.163 16-16 16v0h-80v-405.14c0-104-77.86-197.16-181.68-202.58-3.083-0.177-6.69-0.278-10.32-0.278-106.038 0-191.999 85.96-192 191.998l0 0v192h-80c-8.837 0-16-7.163-16-16v0-57.7c0-55.82-38-107.66-93.080-116.74-5.64-1.005-12.133-1.58-18.76-1.58-61.895 0-112.080 50.136-112.16 112.012l-0 0.008v64c0 132.548 107.452 240 240 240v0h80v384c0 17.673 14.327 32 32 32v0h320c17.673 0 32-14.327 32-32v0-160h80c132.548 0 240-107.452 240-240v0-64c-0.080-61.884-50.265-112.020-112.16-112.020-6.627 0-13.12 0.575-19.432 1.677l0.671-0.097zM320 544h-80c-97.161-0.102-175.898-78.839-176-175.99l-0-0.010v-64c0-26.51 21.49-48 48-48s48 21.49 48 48v0 64c0 44.183 35.817 80 80 80v0h80zM640 960h-256v-768c0-70.692 57.308-128 128-128s128 57.308 128 128v0zM960 592c-0.102 97.161-78.839 175.898-175.99 176l-80.010 0v-96h80c44.183 0 80-35.817 80-80v0-64c0-26.51 21.49-48 48-48s48 21.49 48 48v0zM480 256c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM544 704c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cactus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2238,
			id: 1492,
			name: "cactus",
			prevSize: 32,
			code: 60005
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 288
	},
	{
		icon: {
			paths: [
				"M160 896h576c17.68 0 32-14.32 32-32v-384c0-17.68-14.32-32-32-32h-576c-17.68 0-32 14.32-32 32v384c0 17.68 14.32 32 32 32zM576 704v-192h128v320h-128v-128zM384 512h128v128h-128v-128zM384 704h128v128h-128v-128zM192 512h128v128h-128v-128zM192 704h128v128h-128v-128zM800 0h-704c-51.2 0-96 44.8-96 96v832c0 51.2 44.8 96 96 96h704c51.2 0 96-44.8 96-96v-832c0-51.2-44.8-96-96-96zM832 928c0 15.86-16.14 32-32 32h-704c-15.86 0-32-16.14-32-32v-544h768v544zM832 320h-768v-224c0-15.86 16.14-32 32-32h704c15.86 0 32 16.14 32 32v224z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calculator"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2239,
			id: 1491,
			name: "calculator",
			prevSize: 32,
			code: 60006
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 289
	},
	{
		icon: {
			paths: [
				"M144 320h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM154.18 815.2l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l56.58-56.56 56.58 56.58c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-56.56-56.6 56.58-56.58c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-56.6 56.56-56.58-56.58c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.64c-6.24 6.24-6.24 16.38 0 22.62l56.56 56.58-56.58 56.56c-2.89 2.896-4.678 6.894-4.678 11.31 0 4.425 1.795 8.432 4.697 11.33l0 0zM896 32h-832c-35.34 0-64 28.66-64 64v832c0 35.34 28.66 64 64 64h832c35.34 0 64-28.66 64-64v-832c0-35.34-28.66-64-64-64zM448 928h-384v-384h384v384zM448 480h-384v-384h384v384zM896 928h-384v-384h384v384zM896 480h-384v-384h384v384zM592 320h80v80c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-80h80c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-80v-80c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v80h-80c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM592 832h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM592 704h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calculator-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2240,
			id: 1490,
			name: "calculator-alt",
			prevSize: 32,
			code: 60007
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 290
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v104h-384v-104c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v104h-96c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM96 192h704c17.644 0 32 14.356 32 32v96h-768v-96c0-17.644 14.356-32 32-32zM800 960h-704c-17.644 0-32-14.356-32-32v-544h768v544c0 17.644-14.356 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2241,
			id: 1489,
			name: "calendar",
			prevSize: 32,
			code: 60008
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 291
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-384v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM96 192h704c17.6 0 32 14.4 32 32v96h-768v-96c0-17.6 14.4-32 32-32zM800 960h-704c-17.6 0-32-14.4-32-32v-544h768v544c0 17.6-14.4 32-32 32zM296 640h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24zM488 640h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24zM680 640h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24zM488 832h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24zM296 832h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24zM680 832h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2242,
			id: 1488,
			name: "calendar-alt",
			prevSize: 32,
			code: 59681
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 292
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v104h-384v-104c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v104h-96c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM96 192h704c17.644 0 32 14.356 32 32v96h-768v-96c0-17.644 14.356-32 32-32zM800 960h-704c-17.644 0-32-14.356-32-32v-544h768v544c0 17.644-14.356 32-32 32zM667.066 570.126l-269.582 267.42c-9.4 9.326-24.576 9.284-33.926-0.092l-134.716-135.104c-9.366-9.394-9.344-24.602 0.048-33.97l17.010-16.96c9.394-9.366 24.602-9.344 33.968 0.048l100.884 101.174 235.564-233.674c9.418-9.342 24.626-9.282 33.97 0.136l16.916 17.054c9.344 9.418 9.282 24.626-0.136 33.968z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2243,
			id: 1487,
			name: "calendar-check",
			prevSize: 32,
			code: 59764
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 293
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-384v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-544h768v544zM832 320h-768v-96c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v96zM224 768h192c17.6 0 32-14.4 32-32v-192c0-17.6-14.4-32-32-32h-192c-17.6 0-32 14.4-32 32v192c0 17.6 14.4 32 32 32zM256 576h128v128h-128v-128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-day"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2244,
			id: 1486,
			name: "calendar-day",
			prevSize: 32,
			code: 60009
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 294
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-384v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM96 192h704c17.6 0 32 14.4 32 32v96h-768v-96c0-17.6 14.4-32 32-32zM800 960h-704c-17.6 0-32-14.4-32-32v-544h768v544c0 17.6-14.4 32-32 32zM511.4 539.4l69.2 69.2c4.2 4.2 4.2 10.8 0 14.8l-262.4 262.4-70.2 10c-13.8 2-25.8-9.8-23.8-23.8l10-70.2 262.4-262.4c4-4 10.8-4 14.8 0zM661.8 542.2l-38.4 38.4c-4.2 4.2-10.8 4.2-14.8 0l-69.2-69.2c-4.2-4.2-4.2-10.8 0-14.8l38.4-38.4c13.6-13.6 35.8-13.6 49.4 0l34.6 34.6c13.6 13.6 13.6 35.8 0 49.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2245,
			id: 1485,
			name: "calendar-edit",
			prevSize: 32,
			code: 60010
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 295
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-384v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM96 192h704c17.6 0 32 14.4 32 32v96h-768v-96c0-17.6 14.4-32 32-32zM800 960h-704c-17.6 0-32-14.4-32-32v-544h768v544c0 17.6-14.4 32-32 32zM425.4 448h45.2c13.8 0 24.8 11.6 24 25.4l-13.4 240c-0.8 12.8-11.2 22.6-24 22.6h-18.6c-12.8 0-23.2-10-24-22.6l-13.4-240c-0.6-13.8 10.4-25.4 24.2-25.4zM504 832c0 31-25 56-56 56s-56-25-56-56 25-56 56-56 56 25 56 56z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2246,
			id: 1484,
			name: "calendar-exclamation",
			prevSize: 32,
			code: 60011
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 296
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-384v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM96 192h704c17.6 0 32 14.4 32 32v96h-768v-96c0-17.6 14.4-32 32-32zM800 960h-704c-17.6 0-32-14.4-32-32v-544h768v544c0 17.6-14.4 32-32 32zM616 704h-336c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h336c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2247,
			id: 1483,
			name: "calendar-minus",
			prevSize: 32,
			code: 60012
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 297
	},
	{
		icon: {
			paths: [
				"M640 664v16c0 13.2-10.8 24-24 24h-136v136c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-136h-136c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h136v-136c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v136h136c13.2 0 24 10.8 24 24zM896 224v704c0 53-43 96-96 96h-704c-53 0-96-43-96-96v-704c0-53 43-96 96-96h96v-104c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v104h384v-104c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v104h96c53 0 96 43 96 96zM64 224v96h768v-96c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32zM832 928v-544h-768v544c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2248,
			id: 1482,
			name: "calendar-plus",
			prevSize: 32,
			code: 60013
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 298
	},
	{
		icon: {
			paths: [
				"M299.6 738l-15.8 92.6c-3.6 21.2 5 42.2 22.4 54.8 9.8 7 21.4 10.8 32.8 10.8 8.8 0 17.8-2.2 26-6.6l83-43.6 83 43.6c19 10 41.6 8.4 59-4.2s26-33.6 22.4-54.8l-15.8-92.6 67-65.4c15.4-15 20.8-37 14.2-57.4s-24-35-45.2-38l-92.8-13.6-41.4-84.2c-9.8-19.4-29-31.4-50.4-31.4s-40.6 12-50 31.2l-41.4 84.2-92.8 13.6c-21.2 3-38.6 17.6-45.2 38s-1.2 42.4 14.2 57.4l66.8 65.6zM398.8 621.8l49.2-99.8 49.2 99.8 110 16-79.6 77.8 18.8 109.6-98.4-51.6-98.4 51.8 18.8-109.6-79.6-77.8 110-16.2zM800 128h-96v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-384v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-544h768v544zM832 320h-768v-96c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v96z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-star"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2249,
			id: 1481,
			name: "calendar-star",
			prevSize: 32,
			code: 60014
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 299
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-384v-104c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v104h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM96 192h704c17.6 0 32 14.4 32 32v96h-768v-96c0-17.6 14.4-32 32-32zM800 960h-704c-17.6 0-32-14.4-32-32v-544h768v544c0 17.6-14.4 32-32 32zM589.4 768.2c9.4 9.4 9.4 24.6 0 34l-11.4 11.4c-9.4 9.4-24.6 9.4-34 0l-96-96.4-96.2 96.2c-9.4 9.4-24.6 9.4-34 0l-11.4-11.4c-9.4-9.4-9.4-24.6 0-34l96.2-96.2-96.2-96.2c-9.4-9.4-9.4-24.6 0-34l11.4-11.4c9.4-9.4 24.6-9.4 34 0l96.2 96.2 96.2-96.2c9.4-9.4 24.6-9.4 34 0l11.4 11.4c9.4 9.4 9.4 24.6 0 34l-96.4 96.4 96.2 96.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2250,
			id: 1480,
			name: "calendar-times",
			prevSize: 32,
			code: 60015
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 300
	},
	{
		icon: {
			paths: [
				"M800 128h-96v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-384v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-96c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-544h768v544zM832 320h-768v-96c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v96zM160 704h576c17.6 0 32-14.4 32-32v-192c0-17.6-14.4-32-32-32h-576c-17.6 0-32 14.4-32 32v192c0 17.6 14.4 32 32 32zM192 512h512v128h-512v-128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"calendar-week"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2251,
			id: 1479,
			name: "calendar-week",
			prevSize: 32,
			code: 60016
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 301
	},
	{
		icon: {
			paths: [
				"M1023.76 320l0.24 63-0.44 512.74-191.56-132.3v-246.98l191.72-132.46v-64c-13.672 0.019-26.34 4.305-36.746 11.597l0.206-0.137-155.18 107.18v-22.64c0-53.019-42.981-96-96-96v0h-480v-96c0-53.019 42.981-96 96-96v0h336c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-336c-88.366 0-160 71.634-160 160v0 96h-32c-53.019 0-96 42.981-96 96v0 448c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-22.78l155.18 107.18c10.177 7.214 22.837 11.55 36.508 11.6l0.012 0c33.26 0 64.3-26 64.3-63.18v-513.82c0-37-30.96-63-64.24-63zM768 864c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-448c0-17.673 14.327-32 32-32v0h576c17.673 0 32 14.327 32 32v0zM691.2 448h-486.4c-7.065 0.011-12.789 5.735-12.8 12.799l-0 0.001v38.4c0.011 7.065 5.735 12.789 12.799 12.8l0.001 0h486.4c7.065-0.011 12.789-5.735 12.8-12.799l0-0.001v-38.4c-0.011-7.065-5.735-12.789-12.799-12.8l-0.001-0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"camcorder"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2252,
			id: 1478,
			name: "camcorder",
			prevSize: 32,
			code: 60017
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 302
	},
	{
		icon: {
			paths: [
				"M648.6 128c6.6 0 12.6 4.2 15 10.4l44.2 117.6h220.2c17.6 0 32 14.4 32 32v576c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h220.4l40.2-107.2c4.6-12.4 16.6-20.8 30-20.8h262zM648.6 64h-262c-40 0-75.8 24.8-89.8 62.2l-24.8 65.8h-176c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96h-176l-28.6-76c-11.6-31.4-41.4-52-74.8-52zM512 816c-132.4 0-240-107.6-240-240s107.6-240 240-240 240 107.6 240 240-107.6 240-240 240zM512 400c-97 0-176 79-176 176s79 176 176 176 176-79 176-176-79-176-176-176z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"camera"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2253,
			id: 1477,
			name: "camera",
			prevSize: 32,
			code: 60018
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 303
	},
	{
		icon: {
			paths: [
				"M512 816c-132.4 0-240-107.6-240-240s107.6-240 240-240 240 107.6 240 240-107.6 240-240 240zM512 400c-97 0-176 79-176 176s79 176 176 176 176-79 176-176-79-176-176-176zM448 576c0-35.2 28.8-64 64-64 17.6 0 32-14.4 32-32s-14.4-32-32-32c-70.6 0-128 57.4-128 128 0 17.6 14.4 32 32 32s32-14.4 32-32zM648.6 128c6.6 0 12.6 4.2 15 10.4l44.2 117.6h220.2c17.6 0 32 14.4 32 32v576c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h220.4l40.2-107.2c4.6-12.4 16.6-20.8 30-20.8h262zM648.6 64h-262c-40 0-75.8 24.8-89.8 62.2l-24.8 65.8h-176c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96h-176l-28.6-76c-11.6-31.4-41.4-52-74.8-52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"camera-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2254,
			id: 1476,
			name: "camera-alt",
			prevSize: 32,
			code: 60019
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 304
	},
	{
		icon: {
			paths: [
				"M736 160c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c0-70.692-57.308-128-128-128v0zM736 352c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM352 160c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c-0.080-70.66-57.34-127.92-127.993-128l-0.007-0zM352 352c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM1100.58 512c-10.935 0.017-21.066 3.45-29.384 9.289l0.164-0.109-175.36 122v-35.18c-0.018-25.697-10.185-49.017-26.709-66.17l0.029 0.030c91.56-48.24 154.68-143.18 154.68-253.86 0-159.058-128.942-288-288-288v0c-74 0-140.96 28.76-192 74.74-51.040-45.98-117.9-74.74-192-74.74-159.058 0-288 128.942-288 288v0c0 91.040 43.080 171.22 109.020 224h-109.020c-35.346 0-64 28.654-64 64v0 64c0 35.346 28.654 64 64 64v0h128v224c0 53.019 42.981 96 96 96v0h512c53.019 0 96-42.981 96-96v0-35.080l175.36 121.88c8.141 5.749 18.268 9.192 29.198 9.2l0.002 0c26.6 0 51.44-20.72 51.44-50.48v-411.060c0-29.66-24.78-50.46-51.42-50.46zM832 928c0 17.673-14.327 32-32 32v0h-512c-17.673 0-32-14.327-32-32v0-288h-192v-64h736c17.673 0 32 14.327 32 32v0zM736 512h-384c-0.465 0.003-1.014 0.005-1.564 0.005-123.712 0-224-100.288-224-224s100.288-224 224-224c58.13 0 111.088 22.143 150.901 58.453l-0.177-0.159 42.84 38.58 42.84-38.58c39.444-35.623 91.97-57.42 149.588-57.42 123.469 0 223.56 100.091 223.56 223.56s-100.091 223.56-223.56 223.56c-0.15 0-0.3-0-0.451-0l0.023 0zM1088 948.44l-192-133.48v-94l192-133.48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"camera-movie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2255,
			id: 1475,
			name: "camera-movie",
			prevSize: 32,
			code: 60020
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 305
	},
	{
		icon: {
			paths: [
				"M576 256c-88.366 0-160 71.634-160 160s71.634 160 160 160c88.366 0 160-71.634 160-160v0c-0.136-88.311-71.689-159.864-159.987-160l-0.013-0zM576 512c-53.019 0-96-42.981-96-96s42.981-96 96-96c53.019 0 96 42.981 96 96v0c-0.057 52.996-43.004 95.943-95.995 96l-0.005 0zM208 832h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM1148.86 656.12c-1.937-6.141-4.519-11.483-7.749-16.359l0.149 0.239-117.26-128v-352c0-53.019-42.981-96-96-96v0h-704c-53.019 0-96 42.981-96 96v0 352l-117.24 128c-6.589 10.028-10.578 22.28-10.759 35.452l-0.001 0.048v220.5c0 35.346 28.654 64 64 64v0h1024c35.346 0 64-28.654 64-64v0-220.5c-0.041-6.94-1.187-13.599-3.27-19.829l0.13 0.449zM192 536.88v-376.88c0-17.673 14.327-32 32-32v0h704c17.673 0 32 14.327 32 32v0 376.88l94.46 103.12h-956.92zM1088 896h-1024v-192h1024zM864 208h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"camera-polaroid"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2256,
			id: 1474,
			name: "camera-polaroid",
			prevSize: 32,
			code: 60021
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 306
	},
	{
		icon: {
			paths: [
				"M64 116v-40c0-6.6 5.4-12 12-12h232c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12h-232c-6.6 0-12-5.4-12-12zM752 576c0-132.4-107.6-240-240-240s-240 107.6-240 240 107.6 240 240 240 240-107.6 240-240zM688 576c0 97-79 176-176 176s-176-79-176-176 79-176 176-176 176 79 176 176zM448 576c0-35.2 28.8-64 64-64 17.6 0 32-14.4 32-32s-14.4-32-32-32c-70.6 0-128 57.4-128 128 0 17.6 14.4 32 32 32s32-14.4 32-32zM1024 160v704c0 53-43 96-96 96h-832c-53 0-96-43-96-96v-576c0-53 43-96 96-96h272l67.2-89.6c18.2-24.2 46.6-38.4 76.8-38.4h416c53 0 96 43 96 96zM448 192h480c11.2 0 22 2 32 5.4v-37.4c0-17.6-14.4-32-32-32h-416c-10 0-19.6 4.8-25.6 12.8l-38.4 51.2zM960 288c0-17.6-14.4-32-32-32h-832c-17.6 0-32 14.4-32 32v576c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-576z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"camera-retro"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2257,
			id: 1473,
			name: "camera-retro",
			prevSize: 32,
			code: 60022
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 307
	},
	{
		icon: {
			paths: [
				"M512 640c159.060 0 288-128.94 288-288 0-66.58-66.84-203.92-160-288-26.74 24.12-50.9 49.5-72.28 74.96-35.040-46.94-78.5-94.54-127.72-138.96-126.34 113.96-216 262.44-216 352 0 159.060 128.94 288 288 288zM440.2 88.84c28.22 28.76 54.080 58.74 76.24 88.42l48.34 64.74 51.96-61.9c7.12-8.48 14.46-16.82 21.98-24.94 61.2 73.9 97.28 163.26 97.28 196.84 0 123.52-100.48 224-224 224s-224-100.48-224-224c0-55.5 56.1-163.26 152.2-263.16zM591.82 800l422.6-164.040c5.689-2.53 9.584-8.132 9.584-14.644 0-2.321-0.495-4.527-1.385-6.517l0.041 0.101-12.8-29.3c-2.536-5.698-8.148-9.598-14.671-9.598-2.318 0-4.521 0.493-6.51 1.379l0.102-0.041-476.78 187.74-476.78-187.74c-1.887-0.846-4.090-1.338-6.409-1.338-6.523 0-12.135 3.901-14.631 9.497l-0.041 0.102-12.8 29.3c-0.846 1.887-1.339 4.089-1.339 6.406 0 6.513 3.892 12.117 9.477 14.613l0.102 0.041 422.6 164.040-422.58 164.040c-5.688 2.533-9.582 8.136-9.582 14.648 0 2.32 0.494 4.524 1.382 6.513l-0.040-0.102 12.8 29.3c3.54 8.1 12.98 11.8 21.080 8.24l476.76-187.72 476.78 187.74c8.1 3.54 17.54-0.14 21.080-8.24l12.8-29.3c0.846-1.887 1.339-4.089 1.339-6.406 0-6.513-3.892-12.117-9.477-14.613l-0.102-0.041-422.6-164.060z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"campfire"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2258,
			id: 1472,
			name: "campfire",
			prevSize: 32,
			code: 60023
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 308
	},
	{
		icon: {
			paths: [
				"M1264 960h-48l-536.52-741.62 126-174.18c5.2-7.14 3.6-17.14-3.54-22.34l-25.86-18.8c-7.14-5.2-17.16-3.62-22.36 3.54l-113.72 157.2-113.72-157.2c-2.942-4.020-7.643-6.602-12.948-6.602-3.538 0-6.808 1.148-9.457 3.093l0.045-0.031-25.86 18.8c-7.14 5.2-8.74 15.2-3.54 22.34l126 174.18-536.52 741.62h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1248c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM444.38 960l195.62-273.88 195.62 273.88h-391.24zM914.3 960l-248.26-347.54c-12.76-17.86-39.32-17.86-52.080 0l-248.26 347.54h-222.72l497.020-687.040 497.020 687.040h-222.72z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"campground"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2259,
			id: 1471,
			name: "campground",
			prevSize: 32,
			code: 60024
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 309
	},
	{
		icon: {
			paths: [
				"M320 384c91.86 0 156-65.22 156-158.58 0-59.98-65.18-149.78-156-225.42-91.24 76-156 165.68-156 225.42 0 93.36 64.14 158.58 156 158.58zM320 86.14c63.12 61.94 92 116.52 92 139.26 0 58.34-35.26 94.58-92 94.58s-92-36.24-92-94.58c0-22.74 28.88-77.32 92-139.26zM768 768c-70.7 0-128 57.3-128 128 0 23.44 6.76 45.1 17.76 64h-145.76v-448c0-35.34-28.66-64-64-64h-256c-35.34 0-64 28.66-64 64v448h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h752c70.7 0 128-57.3 128-128s-57.3-128-128-128zM448 960h-256v-448h64v96c0 17.68 14.32 32 32 32s32-14.32 32-32v-96h128v448zM768 960c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"candle-holder"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2260,
			id: 1470,
			name: "candle-holder",
			prevSize: 32,
			code: 60025
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 310
	},
	{
		icon: {
			paths: [
				"M995 184c-55.8-117.8-171.4-184-290.2-184-55.8 0-112.4 14.6-163.6 45.2l-55 32.8c-30.4 18.2-40.2 57.4-22 87.8l65.6 109.8c18.8 31.4 58.6 39.6 87.8 22l55-32.8c71.8-43 139.2 66 65.6 109.8l-707 420.6c-30.4 18.2-40.2 57.4-22 87.8l65.6 109.8c12 20 33.2 31.2 55 31.2 11.2 0 22.4-3 32.8-9l694.6-413c143.4-85.8 209.2-267 137.8-418zM584.6 242.8l-65.6-109.8c64.6-38.6 106.2-68.8 185-69v128c-47.2 0.6-74.6 24.2-119.4 50.8zM766.6 208h1.4v-135.8c73.4 18.4 135.6 68 169.2 139 6.8 14.4 12 29.4 15.8 44.6h-137v0.2c-0.4-0.6-0.6-1.2-0.8-1.8-11.8-19.8-28.8-35.4-48.6-46.2zM513.6 582.8l164.6-98 128.6 72.4-164.6 98-128.6-72.4zM578.8 693l-175 104-128.6-72.4 175-104 128.6 72.4zM129.6 960l-65.8-109.8 147.8-87.8 128.6 72.4-210.6 125.2zM865.6 517l-124-69.8 29.2-17.4c40-23.8 61.8-66.4 61.8-109.8h126c-1.8 73-34.4 145.6-93 197z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"candy-cane"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2261,
			id: 1469,
			name: "candy-cane",
			prevSize: 32,
			code: 60026
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 311
	},
	{
		icon: {
			paths: [
				"M960 0c-331.62 3.24-328.96 79.080-315.78 144.94 60.68 303.1 188.14 687.060 315.6 687.060h0.18c127.54-0.36 255.060-383.8 315.78-687.060 13.18-65.86 15.84-141.7-315.78-144.94zM959.82 767.98c-25.5-0.060-78.52-74.12-134.86-217.42 87.56-7.46 182.4-7.46 269.96-0.020-56.4 143.28-109.54 217.36-135.1 217.44zM1117.96 488.38c-101.66-9.92-214.34-9.92-316 0-18.94-54.1-37.84-115.84-55.9-185.22 133.2-19.52 294.66-19.54 427.86 0-18.080 69.36-36.98 131.12-55.96 185.22zM1213.26 132.32c-7.6 38-15.66 73.76-23.88 108.44-142.62-21.64-316.16-21.64-458.78 0-8.22-34.68-16.26-70.46-23.86-108.46-3.96-19.78-3.1-24.88-2.54-26.16 0.2-0.4 25.7-39.8 255.8-42.12 230.12 2.32 255.62 41.74 255.8 42.12 0.56 1.3 1.42 6.4-2.54 26.18zM169.88 411.62c-232.2 236.8-176.7 288.52-120.8 325.78 257.24 171.42 618.86 352.8 708.98 262.68l0.12-0.12c89.92-90.44-91.040-451.74-262.54-709.12-37.24-55.92-88.96-111.42-325.76 120.78zM712.8 954.8c-18.060 18-107.94 3.12-249.080-58.38 56.64-67.2 123.7-134.24 190.88-190.9 61.42 141.18 76.22 231.14 58.2 249.28zM626.92 645.26c-78.9 64.88-158.58 144.56-223.44 223.46-51.66-24.86-108.68-55.16-170.5-91.44 80.38-107.98 194.54-222.16 302.54-302.54 36.26 61.82 66.56 118.84 91.4 170.52zM177.92 744.080c-30.34-18.72-61.32-38.32-93.56-59.82-16.78-11.18-19.78-15.4-20.3-16.7-0.14-0.42-9.98-46.32 151.1-210.68 164.36-161.080 210.26-151.24 210.68-151.1 1.28 0.5 5.5 3.52 16.7 20.3 21.48 32.24 41.080 63.24 59.8 93.56-116.16 85.58-238.86 208.3-324.42 324.44z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"candy-corn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2262,
			id: 1468,
			name: "candy-corn",
			prevSize: 32,
			code: 60027
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 312
	},
	{
		icon: {
			paths: [
				"M988.84 646.86c-2.4-1.2-39.2-19.56-95.92-35.66 96.6-128.48 127.88-259.4 129.44-266.080 1.055-4.348 1.66-9.341 1.66-14.474 0-17.434-6.976-33.239-18.29-44.776l0.010 0.010c-11.625-11.864-27.814-19.219-45.72-19.22l-0-0c-4.38 0-8.8 0.46-13.18 1.38-6.68 1.4-132.62 28.7-261.36 111.94-17.18-195.6-115.72-344.78-120.28-351.6-11.92-17.74-31.86-28.38-53.2-28.38s-41.28 10.64-53.16 28.38c-4.58 6.82-103.12 156.020-120.28 351.6-128.74-83.24-254.68-110.54-261.36-111.94-4.38-0.92-8.8-1.38-13.18-1.38-17.020 0-33.56 6.8-45.72 19.22-11.302 11.53-18.277 27.338-18.277 44.774 0 5.13 0.604 10.12 1.744 14.901l-0.088-0.435c1.54 6.68 32.84 137.58 129.44 266.080-56.74 16.1-93.54 34.46-95.92 35.66-21.029 10.766-35.178 32.278-35.2 57.097l-0 0.003c-0 0.012-0 0.026-0 0.041 0 24.797 14.101 46.302 34.722 56.931l0.358 0.168c4.6 2.34 108.84 54.38 241.94 59.78-5.68 13.68-8.52 22.12-8.82 23.020-2.054 6-3.239 12.913-3.239 20.102 0 35.345 28.653 63.998 63.998 63.998 0 0 0.001-0 0.001-0l-0 0c6.080 0 12.22-0.86 18.24-2.66 3.32-0.98 62.92-19.1 132.78-61.42v144.080c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144.060c69.88 42.32 129.48 60.42 132.78 61.42 6.020 1.78 12.16 2.66 18.24 2.66 17.060 0 33.72-6.82 45.94-19.44 11.174-11.503 18.064-27.221 18.064-44.549 0-7.193-1.187-14.109-3.377-20.562l0.133 0.451c-0.3-0.9-3.12-9.34-8.82-23.020 133.1-5.42 237.32-57.46 241.94-59.78 21.54-10.9 35.1-33 35.080-57.14s-13.58-46.24-35.12-57.12zM724.8 757.32c-34.66 0-62.38-1.8-84.98-4.84-0.44 0.24-0.8 0.32-1.24 0.56 39.6 60.020 56.46 110.96 56.46 110.96s-96.16-28.6-183.040-101c-86.88 72.4-183.040 101-183.040 101s16.86-50.94 56.46-110.96c-0.44-0.24-0.8-0.32-1.24-0.56-22.6 3.060-50.32 4.84-84.98 4.84-129.9 0-235.2-53.32-235.2-53.32s81.9-41.34 190.26-51.16c-1.7-1.6-3.14-2.72-4.86-4.36-143.36-136.52-185.4-317.82-185.4-317.82s190.36 40.040 333.7 176.56c1.86 1.78 3.14 3.26 4.96 5.020-1.7-22.56-2.66-47.34-2.66-74.92 0-206.18 112-373.32 112-373.32s112 167.14 112 373.34c0 27.58-0.96 52.36-2.66 74.92 1.82-1.76 3.1-3.24 4.96-5.020 143.34-136.54 333.7-176.58 333.7-176.58s-42.040 181.28-185.4 317.8c-1.72 1.64-3.16 2.76-4.86 4.36 108.36 9.84 190.26 51.18 190.26 51.18s-105.3 53.32-235.2 53.32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cannabis"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2263,
			id: 1467,
			name: "cannabis",
			prevSize: 32,
			code: 60028
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 313
	},
	{
		icon: {
			paths: [
				"M1058 593.6l-223-386.2c-61.6-106.4-198-143-304.6-81.6-42.4 24.4-73 61-91.6 102.6-26.2-94.4-112-164.4-214.8-164.4-123.6 0-224 100.4-224 224v448c0 123.6 100.4 224 224 224s224-100.4 224-224v-307.6c0.4 0.6 0.4 1.2 0.8 1.8l223 386.2c41.2 71.4 116.4 111.4 193.6 111.4 37.8 0 76-9.6 111-29.8 51.6-29.8 88.4-77.8 103.8-135.4 15.6-57.4 7.6-117.4-22.2-169zM224 128c88.2 0 160 71.8 160 160v224h-320v-224c0-88.2 71.8-160 160-160zM224 896c-88.2 0-160-71.8-160-160v-160h320v160c0 88.2-71.8 160-160 160zM562.4 181c80.8-46.6 176.4-13 217.6 58.2l95.2 164.8-275.8 159.2-95.4-164.6c-43.8-76.2-17.8-173.8 58.4-217.6zM1018.8 746.4c-11 41-37.4 75.4-74.2 96.8-76 43.8-173.6 17.6-217.6-58.2l-95.8-166 275.8-159.2 95.8 166c21.4 36.4 27 79.4 16 120.6z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"capsules"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2264,
			id: 1466,
			name: "capsules",
			prevSize: 32,
			code: 60029
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 314
	},
	{
		icon: {
			paths: [
				"M241.62 496c-51.92 0-89.6 33.6-89.6 79.9s37.68 79.9 89.6 79.9l20.28 0.2c78.42 0 90.12-40.2 90.12-64.16-0.020-49.36-62.2-95.84-110.4-95.84zM261.9 608c-7.020 0-14.040-0.2-20.28-0.2-24.96 0-41.6-12.76-41.6-31.9s16.64-31.9 41.6-31.9 62.4 28.72 62.4 47.86c0 14.34-21.080 16.14-42.12 16.14zM782.38 496c-48.2 0-110.38 46.48-110.38 95.86 0 23.96 11.7 64.16 90.12 64.16l20.28-0.2c51.92 0 89.6-33.6 89.6-79.9-0.020-46.32-37.7-79.92-89.62-79.92zM782.38 607.8c-6.24 0-13.26 0.2-20.28 0.2-21.060 0-42.12-1.8-42.12-16.14 0-19.14 37.44-47.86 62.4-47.86s41.6 12.76 41.6 31.9-16.64 31.9-41.6 31.9zM1011.98 325.92c-14.68-23.76-40.12-37.94-68.060-37.94h-99.32l-16.14-49.52c-21.46-65.88-82.86-110.46-152.12-110.46h-328.68c-69.28 0-130.66 44.58-152.12 110.44l-16.14 49.52h-99.32c-27.94 0-53.38 14.18-68.060 37.94s-16 52.84-3.5 77.82l11.56 23.22c7.92 15.76 19.84 28.18 34 37.1-13.82 23.48-22.060 50.64-22.060 79.94v256.020c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-32h511.98v32c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-256.020c0-29.32-8.24-56.46-22.060-79.96 14.18-8.92 26.080-21.36 34-37.14l11.56-23.12c12.48-25 11.16-54.1-3.52-77.84zM256.4 258.28c12.92-39.64 49.6-66.28 91.28-66.28h328.66c41.68 0 78.36 26.64 91.28 66.26l40.94 125.7h-593.1l40.94-125.68zM77.34 398.32l-11.56-23.18c-3.62-7.18-0.68-13.28 0.68-15.56 1.74-2.84 5.88-7.6 13.62-7.6h78.48l-12.9 39.64c-17.548 5.45-32.825 13.139-46.511 22.913l0.491-0.333c-9.42-2-17.88-7.040-22.3-15.88zM192.020 800c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM927.98 800c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM927.98 639.98v64h-831.96v-160c0-52.94 43.060-96 96-96h639.96c52.94 0 96 43.060 96 96v96zM958.22 375.16l-11.56 23.1c-4.42 8.88-12.88 13.94-22.3 15.94-13.88-9.8-29.38-17.52-46.020-22.58l-12.9-39.64h78.48c7.74 0 11.88 4.76 13.62 7.6 1.38 2.28 4.32 8.36 0.68 15.58z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2265,
			id: 1465,
			name: "car",
			prevSize: 32,
			code: 60030
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 315
	},
	{
		icon: {
			paths: [
				"M846.36 391.62l-49.88-153.16c-21.46-65.88-82.86-110.46-152.14-110.46h-328.68c-69.28 0-130.68 44.58-152.14 110.44l-49.88 153.16c-65.6 19.98-113.64 80.24-113.64 152.38v256.020c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-32h512v32c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-256.020c0-72.14-48.040-132.4-113.64-152.36zM224.38 258.28c12.92-39.64 49.6-66.28 91.28-66.28h328.68c41.68 0 78.36 26.64 91.28 66.26l40.94 125.7h-593.12l40.94-125.68zM160 800c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM896 800c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM896 639.98v64h-832v-160c0-52.94 43.060-96 96-96h640c52.94 0 96 43.060 96 96v96zM209.6 496c-51.92 0-89.6 33.6-89.6 79.9s37.68 79.9 89.6 79.9l20.28 0.2c78.42 0 90.12-40.2 90.12-64.16 0-49.36-62.2-95.84-110.4-95.84zM229.88 608c-7.020 0-14.040-0.2-20.28-0.2-24.96 0-41.6-12.76-41.6-31.9s16.64-31.9 41.6-31.9 62.4 28.72 62.4 47.86c0 14.34-21.060 16.14-42.12 16.14zM750.4 496c-48.2 0-110.4 46.48-110.4 95.86 0 23.96 11.7 64.16 90.12 64.16l20.28-0.2c51.92 0 89.6-33.6 89.6-79.9 0-46.32-37.68-79.92-89.6-79.92zM750.4 607.8c-6.24 0-13.26 0.2-20.28 0.2-21.060 0-42.12-1.8-42.12-16.14 0-19.14 37.44-47.86 62.4-47.86s41.6 12.76 41.6 31.9-16.64 31.9-41.6 31.9z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2266,
			id: 1464,
			name: "car-alt",
			prevSize: 32,
			code: 60031
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 316
	},
	{
		icon: {
			paths: [
				"M960 256h-64v-96c0-17.68-14.32-32-32-32h-256c-17.68 0-32 14.32-32 32v96h-128v-96c0-17.68-14.32-32-32-32h-256c-17.68 0-32 14.32-32 32v96h-64c-35.34 0-64 28.66-64 64v512c0 35.34 28.66 64 64 64h896c35.34 0 64-28.66 64-64v-512c0-35.34-28.66-64-64-64zM640 192h192v64h-192v-64zM192 192h192v64h-192v-64zM960 832h-896v-512h896v512zM848 512h-80v-80c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v80h-80c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h80v80c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-80h80c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM400 512h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-battery"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2267,
			id: 1463,
			name: "car-battery",
			prevSize: 32,
			code: 60032
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 317
	},
	{
		icon: {
			paths: [
				"M1190.8 588.88l-31.76-137.66c-13.318-57.231-63.886-99.221-124.26-99.221-0.162 0-0.323 0-0.484 0.001l0.025-0h-346.18c-0.141-0.001-0.308-0.001-0.475-0.001-60.371 0-110.934 41.991-124.075 98.36l-0.169 0.861-32.56 141.1c-48.86 24.56-82.86 74.66-82.86 133.020v110.22c0.155 40.722 26.662 75.212 63.348 87.314l0.652 0.186v68.94c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-64h512v64c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-68.94c37.338-12.288 63.845-46.778 64-87.481l0-0.019v-110.22c-0.115-60.618-36.313-112.753-88.255-136.081l-0.945-0.379zM625.78 465.6c6.778-28.628 32.119-49.6 62.359-49.6 0 0 0.001 0 0.001 0l346.18-0c0-0 0.001-0 0.001-0 30.24 0 55.581 20.972 62.272 49.165l0.087 0.435 25.46 110.4h-521.84zM1216 835.56c-0.023 15.698-12.742 28.417-28.438 28.44l-0.002 0h-647.12c-15.698-0.023-28.417-12.742-28.44-28.438l-0-0.002v-110.22c0.057-47.109 38.231-85.283 85.335-85.34l533.325-0c47.109 0.057 85.283 38.231 85.34 85.335l0 0.005zM640 96v192h64v-192c0-53.019-42.981-96-96-96v0h-512c-53.019 0-96 42.981-96 96v0 784c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-784c0-17.673 14.327-32 32-32v0h512c17.673 0 32 14.327 32 32v0zM408 192c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM296 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM296 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM616 704c-22.091 0-40 17.909-40 40s17.909 40 40 40c22.091 0 40-17.909 40-40v0c0-22.091-17.909-40-40-40v0zM1112 704c-22.091 0-40 17.909-40 40s17.909 40 40 40c22.091 0 40-17.909 40-40v0c0-22.091-17.909-40-40-40v0zM296 192h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM501.060 436.84c2.866-12.321 6.409-22.965 10.802-33.157l-0.482 1.257c-1.431-11.789-11.334-20.847-23.37-20.94l-0.010-0h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h75.7z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-building"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2268,
			id: 1462,
			name: "car-building",
			prevSize: 32,
			code: 60033
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 318
	},
	{
		icon: {
			paths: [
				"M315.12 820.3l467.86-211.8 27.26 56.78c22.56 46.96 80.26 67.36 128.62 45.46l29.24-13.24c48.38-21.9 69.38-77.92 46.82-124.88l-122.72-255.5c-30.74-64-100.32-97.58-168.76-88.16l-110.84-115.24c-47.68-49.56-122.78-63.7-186.080-35.040l-300.32 135.96c-63.3 28.66-100.42 93.6-91.96 160.92l19.68 156.5c-51.44 44.86-69.66 118.2-38.92 182.18l122.72 255.5c22.56 46.96 80.26 67.36 128.62 45.46l29.24-13.24c48.38-21.9 69.38-77.92 46.82-124.88l-27.28-56.78zM956.46 599.080c7.52 15.66 0.5 34.34-15.6 41.62l-29.24 13.24c-16.1 7.3-35.36 0.52-42.88-15.14l-27.26-56.78 87.72-39.72 27.26 56.78zM153.46 271.42l300.34-135.96c38.080-17.24 82.96-8.8 111.64 21.020l90.98 94.58-541.98 245.36-16.16-128.44c-5.080-40.52 17.1-79.32 55.18-96.56zM268.32 945.18l-29.24 13.24c-16.1 7.3-35.36 0.52-42.88-15.16l-27.28-56.78 87.72-39.72 27.26 56.78c7.54 15.68 0.52 34.36-15.58 41.64zM141.66 829.72l-68.18-141.94c-22.56-46.96-1.56-102.98 46.82-124.88l584.82-264.76c48.38-21.9 106.080-1.5 128.62 45.46l68.16 141.94-760.24 344.18zM796.16 395.080c-19.74-41.080-68.48-55.3-115.92-33.82-44.040 19.94-81.080 86.9-60.040 130.7 10.2 21.26 38.020 52.060 109.68 19.62l18.44-8.56c47.46-21.48 67.56-66.86 47.84-107.94zM727.88 460.44c-5.7 2.58-12.020 5.66-18.44 8.56-19.24 8.72-39.26 15.84-45.38 3.1-8.16-16.98 13.82-57.94 36.62-68.26s43.44-5.9 51.6 11.080-1.6 35.2-24.4 45.52zM186.080 584.98c-47.44 21.48-67.56 66.88-47.82 107.94 19.74 41.080 68.48 55.3 115.92 33.82l18.6-8.22c71.66-32.44 65.22-72.94 55.020-94.18-21.040-43.8-97.66-59.3-141.72-39.36zM252.34 675.94c-6.42 2.9-12.92 5.62-18.6 8.22-22.8 10.32-43.44 5.88-51.6-11.1s1.62-35.18 24.42-45.5 69.24-0.34 77.4 16.64c6.1 12.72-12.38 23.040-31.62 31.74zM1151.32 985.5c-21.44-103.68-115.12-178.94-222.68-178.94s-201.2 75.26-222.64 178.94c-3.62 17.32 7.5 34.24 24.82 37.84 17 3.46 34.18-7.54 37.82-24.84 15.38-74.12 82.62-127.94 160-127.94s144.68 53.82 160.060 127.94c3.12 15.1 16.44 25.5 31.26 25.5 2.18 0 4.38-0.22 6.56-0.66 17.3-3.58 28.42-20.52 24.8-37.84z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-bump"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2269,
			id: 1461,
			name: "car-bump",
			prevSize: 32,
			code: 60034
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 319
	},
	{
		icon: {
			paths: [
				"M128 600c0 22.091 17.909 40 40 40s40-17.909 40-40c0-22.091-17.909-40-40-40v0c-22.091 0-40 17.909-40 40v0zM64 698.18l-0.14-186.18h419.84l14.78-64h-82.48v-192h288v32h64v-147.54c0-78.64-170-140.46-384-140.46s-384 61.82-384 140.46v557.72c0 38.561 31.259 69.82 69.82 69.82v0h-5.82v96c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-96h224v-42.66c0-7.32 1.86-14.18 2.58-21.34h-316.76c-3.214 0-5.82-2.606-5.82-5.82v0zM352 448h-288v-192h288zM63.6 143.1c9.22-22.52 118.080-79.1 320.4-79.1s311.18 56.58 320 76.46v51.54h-640.36zM1190.8 588.88l-31.76-137.66c-13.318-57.231-63.886-99.221-124.26-99.221-0.162 0-0.323 0-0.484 0.001l0.025-0h-346.18c-0.141-0.001-0.308-0.001-0.475-0.001-60.371 0-110.934 41.991-124.075 98.36l-0.169 0.861-32.56 141.1c-48.86 24.56-82.86 74.66-82.86 133.020v110.22c0.155 40.722 26.662 75.212 63.348 87.314l0.652 0.186v68.94c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-64h512v64c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-68.94c37.338-12.288 63.845-46.778 64-87.481l0-0.019v-110.22c-0.115-60.618-36.313-112.753-88.255-136.081l-0.945-0.379zM625.78 465.62c6.77-28.637 32.115-49.618 62.36-49.62l346.18-0c30.245 0.002 55.59 20.983 62.273 49.185l0.087 0.435 25.46 110.38h-521.84zM1216 835.56c-0.023 15.698-12.742 28.417-28.438 28.44l-0.002 0h-647.12c-15.698-0.023-28.417-12.742-28.44-28.438l-0-0.002v-110.22c0.057-47.109 38.231-85.283 85.335-85.34l533.325-0c47.109 0.057 85.283 38.231 85.34 85.335l0 0.005zM616 704c-22.091 0-40 17.909-40 40s17.909 40 40 40c22.091 0 40-17.909 40-40v0c0-22.091-17.909-40-40-40v0zM1112 704c-22.091 0-40 17.909-40 40s17.909 40 40 40c22.091 0 40-17.909 40-40v0c0-22.091-17.909-40-40-40v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-bus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2270,
			id: 1460,
			name: "car-bus",
			prevSize: 32,
			code: 60035
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 320
	},
	{
		icon: {
			paths: [
				"M325.1 169.24c7.44 11.18 19.32 18.78 32.62 20.78 12.88 1.94 26.82-1.72 37.32-10.32l104.32-85.88c13.68-11.26 15.62-31.4 4.38-45.060-11.26-13.72-31.5-15.62-45-4.38l-90.34 74.36-64.76-97.38c-11.32-17.040-31.26-24.9-51.32-19.84-19.82 4.96-33.88 21.32-35.82 41.56l-11.32 116.44-114.64-23.1c-20.18-4.22-39.76 4.68-50.26 22.22s-8.88 39.040 4.12 54.76l74.32 90.32-97.44 64.78c-17 11.32-24.76 31.4-19.82 51.18 4.94 19.82 21.26 33.88 41.62 35.88l116.44 11.28-23.12 114.68c-3.5 17.32 7.76 34.18 25.060 37.68 2.12 0.44 4.26 0.62 6.38 0.62 14.88 0 28.26-10.5 31.32-25.68l26.68-132.5c2.62-13.16-0.44-26.9-8.44-37.68-8-10.82-20.26-17.76-33.68-19.060l-88.68-8.6 74.12-49.28c11.26-7.4 18.82-19.32 20.82-32.6 0.351-2.166 0.552-4.664 0.552-7.208 0-11.51-4.106-22.062-10.934-30.269l0.062 0.077-56.56-68.76 87.38 17.6c12.88 2.54 26.94-0.46 37.76-8.5 10.82-8 17.68-20.28 19-33.6l8.56-88.68 49.3 74.16zM562.16 434.080c-50.14-13.44-95.24 9.26-107.22 53.98s15.72 86.94 65.86 100.38l19.54 5.44c75.74 20.3 97.46-15.5 103.66-38.64 12.76-47.68-35.28-108.68-81.84-121.16zM552.74 547.52c-6.78-1.82-13.5-3.82-19.54-5.44-24.1-6.46-36.88-23.1-31.92-41.58s24.32-26.5 48.44-20.040c24.1 6.46 52.84 43.88 47.88 62.38-3.7 13.84-24.52 10.12-44.86 4.68zM1204.22 498.060l-8.54-160.84c-3.68-69.18-51.46-128.12-118.36-146.060l-317.48-85.080c-66.92-17.92-137.76 9.24-175.54 67.3l-87.82 135.020c-68.54 2.32-130.54 48.080-149.2 117.76l-74.54 278.18c-13.7 51.14 16.74 103.88 67.88 117.58l30.9 8.28c51.14 13.7 103.88-16.76 117.58-67.88l16.56-61.82 494.56 132.52-16.56 61.82c-13.7 51.14 16.74 103.88 67.88 117.58l30.92 8.28c51.14 13.7 103.88-16.74 117.58-67.88l74.54-278.18c18.64-69.66-12.16-140.32-70.36-176.58zM637.94 208.28c22.74-34.94 65.060-51.18 105.32-40.38l317.48 85.060c40.26 10.78 68.8 46 71.020 87.64l7.020 132.020-572.92-153.52 72.080-110.82zM427.28 745.78c-4.58 17.060-22.16 27.2-39.2 22.62l-30.92-8.28c-17.020-4.56-27.2-22.14-22.62-39.2l16.56-61.82 92.74 24.84-16.56 61.84zM1138.2 936.28c-4.58 17.060-22.16 27.18-39.2 22.62l-30.92-8.28c-17.020-4.56-27.2-22.14-22.62-39.2l16.56-61.82 92.72 24.84-16.54 61.84zM1212.74 658.080l-41.4 154.56-803.66-215.32 41.42-154.54c13.7-51.12 66.44-81.58 117.58-67.88l618.2 165.64c51.1 13.66 81.56 66.42 67.86 117.54zM1084.52 574.040c-46.56-12.48-118.66 16.32-131.44 64.020-6.2 23.14-5.3 65 70.44 85.28l19.64 5.060c50.14 13.44 95.24-9.26 107.22-53.98s-15.72-86.94-65.86-100.38zM1104.020 662c-4.96 18.48-24.34 26.5-48.44 20.040-6.020-1.62-12.86-3.24-19.64-5.060-20.34-5.44-40.22-12.64-36.5-26.5 4.96-18.48 48.54-36.54 72.66-30.080 24.1 6.48 36.86 23.1 31.92 41.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-crash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2271,
			id: 1459,
			name: "car-crash",
			prevSize: 32,
			code: 60036
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 321
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM944 512c0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432zM704 448l-192 192-192-192h384zM320 384c-56.8 0-85.6 69-45.2 109.2l192 192c25 25 65.6 25 90.6 0l192-192c40.2-40.2 11.8-109.2-45.2-109.2h-384.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-circle-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2272,
			id: 1458,
			name: "caret-circle-down",
			prevSize: 32,
			code: 60037
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 322
	},
	{
		icon: {
			paths: [
				"M1008 512c0-274-222-496-496-496s-496 222-496 496 222 496 496 496 496-222 496-496zM512 944c-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432zM576 704l-192-192 192-192v384zM640 320c0-56.8-69-85.6-109.2-45.2l-192 192c-25 25-25 65.6 0 90.6l192 192c40.2 40.2 109.2 11.8 109.2-45.2v-384.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-circle-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2273,
			id: 1457,
			name: "caret-circle-left",
			prevSize: 32,
			code: 60038
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 323
	},
	{
		icon: {
			paths: [
				"M16 512c0 274 222 496 496 496s496-222 496-496-222-496-496-496-496 222-496 496zM512 80c237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432zM448 320l192 192-192 192v-384zM384 704c0 56.8 69 85.6 109.2 45.2l192-192c25-25 25-65.6 0-90.6l-192-192c-40.2-40.2-109.2-11.8-109.2 45.2v384.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-circle-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2274,
			id: 1456,
			name: "caret-circle-right",
			prevSize: 32,
			code: 60039
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 324
	},
	{
		icon: {
			paths: [
				"M512 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM80 512c0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432zM320 576l192-192 192 192h-384zM704 640c56.8 0 85.6-69 45.2-109.2l-192-192c-25-25-65.6-25-90.6 0l-192 192c-40.2 40.2-11.8 109.2 45.2 109.2h384.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-circle-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2275,
			id: 1455,
			name: "caret-circle-up",
			prevSize: 32,
			code: 60040
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 325
	},
	{
		icon: {
			paths: [
				"M575.936 320h-511.86c-56.85 0-85.534 68.976-45.254 109.254l255.924 256c24.992 24.992 65.516 24.994 90.51 0l255.936-256c40.198-40.198 11.708-109.254-45.256-109.254zM320 640l-256-256h512l-256 256z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2276,
			id: 1454,
			name: "caret-down",
			prevSize: 32,
			code: 60041
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 326
	},
	{
		icon: {
			paths: [
				"M384 767.936v-511.86c0-56.85-68.976-85.534-109.254-45.254l-256 255.924c-24.992 24.992-24.994 65.516 0 90.51l256 255.936c40.198 40.198 109.254 11.708 109.254-45.256zM64 512l256-256v512l-256-256z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2277,
			id: 1453,
			name: "caret-left",
			prevSize: 32,
			code: 60042
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 327
	},
	{
		icon: {
			paths: [
				"M0 256.064v511.86c0 56.85 68.976 85.534 109.254 45.254l256-255.924c24.992-24.992 24.994-65.516 0-90.51l-256-255.936c-40.198-40.198-109.254-11.708-109.254 45.256zM320 512l-256 256v-512l256 256z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2278,
			id: 1452,
			name: "caret-right",
			prevSize: 32,
			code: 60043
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 328
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM640 448l-192 192-192-192h384zM256 384c-56.8 0-85.6 69-45.2 109.2l192 192c25 25 65.6 25 90.6 0l192-192c40.2-40.2 11.8-109.2-45.2-109.2h-384.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-square-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2279,
			id: 1451,
			name: "caret-square-down",
			prevSize: 32,
			code: 60044
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 329
	},
	{
		icon: {
			paths: [
				"M896 864v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96zM96 896c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704zM512 704l-192-192 192-192v384zM576 320c0-56.8-69-85.6-109.2-45.2l-192 192c-25 25-25 65.6 0 90.6l192 192c40.2 40.2 109.2 11.8 109.2-45.2v-384.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-square-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2280,
			id: 1450,
			name: "caret-square-left",
			prevSize: 32,
			code: 60045
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 330
	},
	{
		icon: {
			paths: [
				"M0 160v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96zM800 128c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704zM384 320l192 192-192 192v-384zM320 704c0 56.8 69 85.6 109.2 45.2l192-192c25-25 25-65.6 0-90.6l-192-192c-40.2-40.2-109.2-11.8-109.2 45.2v384.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-square-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2281,
			id: 1449,
			name: "caret-square-right",
			prevSize: 32,
			code: 60046
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 331
	},
	{
		icon: {
			paths: [
				"M96 960h704c53 0 96-43 96-96v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96zM64 160c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704zM256 576l192-192 192 192h-384zM640 640c56.8 0 85.6-69 45.2-109.2l-192-192c-25-25-65.6-25-90.6 0l-192 192c-40 40.2-11.6 109.2 45.4 109.2h384z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-square-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2282,
			id: 1448,
			name: "caret-square-up",
			prevSize: 32,
			code: 60047
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 332
	},
	{
		icon: {
			paths: [
				"M64.064 704h511.86c56.85 0 85.534-68.976 45.254-109.254l-255.924-256c-24.992-24.992-65.516-24.994-90.51 0l-255.936 256c-40.198 40.198-11.708 109.254 45.256 109.254zM320 384l256 256h-512l256-256z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"caret-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2283,
			id: 1447,
			name: "caret-up",
			prevSize: 32,
			code: 60048
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 333
	},
	{
		icon: {
			paths: [
				"M1271.76 320l-616.2-315.96c-9.76-5.38-21.38-5.38-31.12 0l-616.2 322c-7.74 4.3-10.52 14.040-6.22 21.76l15.56 27.98c4.3 7.72 14.040 10.5 21.76 6.2l600.66-313.38 600.66 307.36c7.72 4.28 17.46 1.52 21.74-6.2l15.58-27.98c4.3-7.74 1.52-17.48-6.22-21.78zM986.76 523.48l-30.3-93c-21.46-65.86-82.86-110.44-152.14-110.44h-328.66c-69.28 0-130.68 44.58-152.14 110.44l-30.3 93c-59.2 23.46-101.22 80.96-101.22 148.52v256c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-32h448v32c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-256c0-67.56-42.020-125.060-101.24-148.52zM384.38 450.3c12.841-38.778 48.768-66.26 91.115-66.26 0.058 0 0.116 0 0.175 0l-0.009-0h328.68c41.68 0 78.36 26.64 91.28 66.26l20.1 61.7h-551.44l20.1-61.7zM352 928c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM1024 928c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM1024 768v64h-768v-160c0-52.94 43.060-96 96-96h576c52.94 0 96 43.060 96 96v96zM878.4 624.020c-48.2 0-110.4 46.48-110.4 95.86 0 23.96 11.7 64.14 90.12 64.14l20.28-0.2c51.92 0 89.6-33.6 89.6-79.9s-37.68-79.9-89.6-79.9zM878.4 735.82c-6.24 0-13.26 0.2-20.28 0.2-21.060 0-42.12-1.8-42.12-16.14 0-19.14 37.44-47.86 62.4-47.86s41.6 12.76 41.6 31.9-16.66 31.9-41.6 31.9zM401.6 624.020c-51.92 0-89.6 33.6-89.6 79.9s37.68 79.9 89.6 79.9l20.28 0.2c78.42 0 90.12-40.2 90.12-64.14 0-49.38-62.2-95.86-110.4-95.86zM421.88 736.020c-7.020 0-14.040-0.2-20.28-0.2-24.96 0-41.6-12.76-41.6-31.9s16.64-31.9 41.6-31.9 62.4 28.72 62.4 47.86c0 14.34-21.060 16.14-42.12 16.14z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-garage"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2284,
			id: 1446,
			name: "car-garage",
			prevSize: 32,
			code: 60049
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 334
	},
	{
		icon: {
			paths: [
				"M1020.3 106.56c-22.66-63.74-83.1-106.56-150.42-106.56-52.060 0-97.94 25.38-127.18 64h-461.4c-29.22-38.62-75.12-64-127.18-64-67.32 0-127.76 42.82-150.42 106.56-2.346 6.383-3.703 13.755-3.703 21.443 0 11.782 3.187 22.82 8.747 32.298l-0.163-0.301c-5.388 9.184-8.57 20.226-8.57 32.011 0 7.682 1.352 15.049 3.831 21.875l-0.142-0.446c22.66 63.74 83.1 106.56 150.42 106.56 52.040 0 97.9-25.36 127.14-63.94h461.48c29.24 38.58 75.1 63.94 127.14 63.94 67.32 0 127.78-42.82 150.42-106.56 2.337-6.38 3.689-13.746 3.689-21.428 0-11.785-3.182-22.828-8.733-32.315l0.164 0.303c9.34-16.16 11.2-35.68 4.88-53.44zM869.88 192h90.12c-13.22 37.2-48.38 64-90.12 64s-76.9-26.8-90.12-64h-535.5c-13.22 37.2-48.38 64-90.12 64s-76.92-26.8-90.14-64h90.12l32-32-32-32h-90.12c13.22-37.2 48.38-64 90.12-64 41.76 0 76.94 26.82 90.14 64.060h535.46c13.22-37.24 48.4-64.060 90.16-64.060 41.74 0 76.9 26.8 90.12 64h-90.12l-32 32 32 32zM858.76 523.48l-30.3-93c-21.46-65.86-82.86-110.44-152.14-110.44h-328.66c-69.28 0-130.68 44.58-152.14 110.44l-30.3 93c-59.2 23.46-101.22 80.96-101.22 148.52v256c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-32h448v32c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-256c0-67.56-42.020-125.060-101.24-148.52zM256.38 450.3c12.841-38.778 48.768-66.26 91.115-66.26 0.058 0 0.116 0 0.175 0l-0.009-0h328.68c41.68 0 78.36 26.64 91.28 66.26l20.1 61.7h-551.44l20.1-61.7zM224 928c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM896 928c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM896 768v64h-768v-160c0-52.94 43.060-96 96-96h576c52.94 0 96 43.060 96 96v96zM750.4 624.020c-48.2 0-110.4 46.48-110.4 95.86 0 23.96 11.7 64.14 90.12 64.14l20.28-0.2c51.92 0 89.6-33.6 89.6-79.9s-37.68-79.9-89.6-79.9zM750.4 735.82c-6.24 0-13.26 0.2-20.28 0.2-21.060 0-42.12-1.8-42.12-16.14 0-19.14 37.44-47.86 62.4-47.86s41.6 12.76 41.6 31.9-16.64 31.9-41.6 31.9zM273.6 624.020c-51.92 0-89.6 33.6-89.6 79.9s37.68 79.9 89.6 79.9l20.28 0.2c78.42 0 90.12-40.2 90.12-64.14 0-49.38-62.2-95.86-110.4-95.86zM293.88 736.020c-7.020 0-14.040-0.2-20.28-0.2-24.96 0-41.6-12.76-41.6-31.9s16.64-31.9 41.6-31.9 62.4 28.72 62.4 47.86c0 14.34-21.060 16.14-42.12 16.14z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-mechanic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2285,
			id: 1445,
			name: "car-mechanic",
			prevSize: 32,
			code: 60050
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 335
	},
	{
		icon: {
			paths: [
				"M1009.2 277c-45.8-55.2-106.8-86.8-172.8-89.6-3.2-64.2-34.2-126.8-89.4-172.6-11.8-9.8-26.2-14.8-40.8-14.8-14.4 0-29 5-40.8 14.8-54.4 45.2-86.2 106-89.2 171.6-1.4 29 3.6 57.4 13.2 84.4-26.6-8.8-53.6-14.6-80.6-14.6-96 0-188.2 53.6-233.2 145.6l-270.8 554.8c-6 12.4-6.6 27.6 0 41 8.2 16.6 24.8 26.2 42 26.2 6.8 0 13.8-1.6 20.4-4.8l555.2-271c50-24.4 92.8-65.2 119.2-119.2 30.8-63 33.4-132.4 13-194.2 23.6 8.2 47.8 13.2 72.8 13.2 69.4 0 134-31.8 181.8-89.4 19.8-23.4 19.8-57.8 0-81.4zM684.2 601c-19.2 39.4-50.4 70.6-89.8 89.8l-249.6 121.8c-0.8-1-1.2-2.2-2.2-3.2l-64-64c-12.4-12.4-32.8-12.4-45.2 0s-12.4 32.8 0 45.2l51.2 51.2-200.4 98 223.8-458.6 53.4 53.4c6.2 6.2 14.4 9.4 22.6 9.4s16.4-3.2 22.6-9.4c12.4-12.4 12.4-32.8 0-45.2l-64-64c-1.4-1.4-3.4-2.2-5-3.4 34.2-63 98.8-102 171.2-102 29.8 0 58.4 6.6 85.4 19.8 46.8 22.8 82 62.6 99 112s13.8 102.2-9 149.2zM827.6 384c-43 0-86.2-17.8-121.2-53l-13.4-13.4c-74.4-74.2-70.8-184 13.2-253.6 66.4 55 83 135.2 50.6 203.2 22.4-10.6 46-16 69.8-16 48.2 0 96.6 22.2 133.4 66.6-36.6 44.2-84.6 66.2-132.4 66.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"carrot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2286,
			id: 1444,
			name: "carrot",
			prevSize: 32,
			code: 60051
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 336
	},
	{
		icon: {
			paths: [
				"M483.7 512h-391.26c-15.698-0.023-28.417-12.742-28.44-28.438l-0-0.002v-110.22c0.057-47.109 38.231-85.283 85.335-85.34l533.325-0c0.58 0 1.060 0.32 1.62 0.32 1.3 0 2.54-0.32 3.86-0.32h116.28c-15.564-22.129-36.38-39.576-60.684-50.735l-0.936-0.385-31.76-137.66c-13.318-57.231-63.886-99.221-124.26-99.221-0.162 0-0.323 0-0.484 0.001l0.025-0h-346.18c-0.141-0.001-0.308-0.001-0.475-0.001-60.371 0-110.934 41.991-124.075 98.36l-0.169 0.861-32.56 141.1c-48.86 24.56-82.86 74.66-82.86 133.020v110.22c0.155 40.722 26.662 75.212 63.348 87.314l0.652 0.186v68.94c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-64h287.3c8.62-8.58 17.14-17.3 27.28-24.42zM177.78 113.62c6.77-28.637 32.115-49.618 62.36-49.62l346.18-0c30.245 0.002 55.59 20.983 62.273 49.185l0.087 0.435 25.46 110.38h-521.84zM128 392c0 22.091 17.909 40 40 40s40-17.909 40-40c0-22.091-17.909-40-40-40v0c-22.091 0-40 17.909-40 40v0zM616 704c-22.091 0-40 17.909-40 40s17.909 40 40 40c22.091 0 40-17.909 40-40v0c0-22.091-17.909-40-40-40v0zM1112 704c-22.091 0-40 17.909-40 40s17.909 40 40 40c22.091 0 40-17.909 40-40v0c0-22.091-17.909-40-40-40v0zM1190.8 588.88l-31.76-137.66c-13.318-57.231-63.886-99.221-124.26-99.221-0.162 0-0.323 0-0.484 0.001l0.025-0h-346.18c-0.141-0.001-0.308-0.001-0.475-0.001-60.371 0-110.934 41.991-124.075 98.36l-0.169 0.861-32.56 141.1c-48.86 24.56-82.86 74.66-82.86 133.020v110.22c0.155 40.722 26.662 75.212 63.348 87.314l0.652 0.186v68.94c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-64h512v64c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-68.94c37.338-12.288 63.845-46.778 64-87.481l0-0.019v-110.22c-0.115-60.618-36.313-112.753-88.255-136.081l-0.945-0.379zM625.78 465.62c6.77-28.637 32.115-49.618 62.36-49.62l346.18-0c30.245 0.002 55.59 20.983 62.273 49.185l0.087 0.435 25.46 110.38h-521.84zM1216 835.56c-0.023 15.698-12.742 28.417-28.438 28.44l-0.002 0h-647.12c-15.698-0.023-28.417-12.742-28.44-28.438l-0-0.002v-110.22c0.057-47.109 38.231-85.283 85.335-85.34l533.325-0c47.109 0.057 85.283 38.231 85.34 85.335l0 0.005z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2287,
			id: 1443,
			name: "cars",
			prevSize: 32,
			code: 60052
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 337
	},
	{
		icon: {
			paths: [
				"M1088 384h-32l-217.58-271.96c-23.65-29.39-59.617-48.039-99.94-48.040l-395.82 0c-52.34 0-99.4 31.86-118.84 80.46l-95.82 239.54c-70.7 0-128 57.3-128 128v224c0 17.68 14.32 32 32 32h96c0 106.040 85.96 192 192 192s192-85.96 192-192h256c0 106.040 85.96 192 192 192s192-85.96 192-192h96c17.68 0 32-14.32 32-32v-160c0-106.040-85.96-192-192-192zM576 128h162.48c19.54 0 37.76 8.76 49.98 24.020l185.58 231.98h-398.040v-256zM283.24 168.24c9.78-24.46 33.1-40.24 59.42-40.24h169.34v256h-315.080l86.32-215.76zM320 896c-70.7 0-128-57.3-128-128s57.3-128 128-128 128 57.3 128 128-57.3 128-128 128zM960 896c-70.7 0-128-57.3-128-128s57.3-128 128-128 128 57.3 128 128-57.3 128-128 128zM1216 704h-75.76c-26.44-74.4-96.76-128-180.24-128s-153.8 53.6-180.24 128h-279.52c-26.44-74.4-96.76-128-180.24-128s-153.8 53.6-180.24 128h-75.76v-192c0-35.28 28.72-64 64-64h960c70.58 0 128 57.42 128 128v128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-side"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2288,
			id: 1442,
			name: "car-side",
			prevSize: 32,
			code: 60053
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 338
	},
	{
		icon: {
			paths: [
				"M1103.982 128h-845.422l-16.658-88.846c-4.258-22.702-24.080-39.154-47.178-39.154h-170.724c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h157.44l139.854 745.892c-20.684 22.736-33.294 52.948-33.294 86.108 0 70.692 57.308 128 128 128s128-57.308 128-128c0-0.042 0-0.092 0-0.141 0-23.519-6.375-45.549-17.491-64.456l0.325 0.597h290.334c-10.791 18.31-17.166 40.34-17.166 63.859 0 0.050 0 0.099 0 0.149l-0-0.008c0 70.692 57.308 128 128 128s128-57.308 128-128c0-35.986-14.87-68.48-38.776-91.736-5.182-20.482-23.706-36.264-46.57-36.264h-592.096l-24-128h662.762c22.736 0 42.354-15.952 46.992-38.21l86.662-416c6.208-29.808-16.546-57.79-46.994-57.79zM480 896c0 35.29-28.71 64-64 64s-64-28.71-64-64 28.71-64 64-64 64 28.71 64 64zM928 960c-35.29 0-64-28.71-64-64s28.71-64 64-64 64 28.71 64 64-28.71 64-64 64zM1004.312 576h-661.752l-72-384h813.752l-80 384zM791.030 424.97l-102.058 102.058c-9.372 9.372-24.568 9.372-33.942 0l-102.058-102.058c-15.12-15.12-4.412-40.97 16.97-40.97h70.058v-104c0-13.254 10.746-24 24-24h16c13.254 0 24 10.746 24 24v104h70.058c21.382 0 32.090 25.852 16.972 40.97z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cart-arrow-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2289,
			id: 1441,
			name: "cart-arrow-down",
			prevSize: 32,
			code: 59682
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 339
	},
	{
		icon: {
			paths: [
				"M359.1 611.88c-36.56 36.56-39.42 86.74-6.84 119.34 32.6 32.6 82.8 29.74 119.36-6.82l14.42-14.14c55.22-55.22 35.16-91.76 18.28-108.62-34.76-34.76-111.28-23.7-145.22 10.24zM452.24 676.46c-4.94 4.94-10.020 9.74-14.42 14.14-17.58 17.58-38.28 20.3-51.76 6.82s-10.74-34.18 6.82-51.76c17.58-17.58 64.14-23.72 77.62-10.24 10.12 10.12-3.44 26.22-18.26 41.040zM1264 960h-649.22c26.18-37.28 24.32-88.4-8.96-121.68l-45.060-45.060 360.52-360.5 45.060 45.060c37.28 37.28 97.92 37.28 135.2 0l22.54-22.54c37.28-37.28 37.28-97.92 0-135.2l-202.82-202.78c-50.8-50.78-127.060-59.4-187.3-27.26l-142.98-72.72c-61.48-31.26-136.1-19.42-184.88 29.36l-231.44 231.42c-48.78 48.78-60.62 123.4-29.36 184.9l72.72 142.96c-32.12 60.26-23.52 136.52 27.26 187.3l166.76 166.74h-396.040c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1248c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM1078.98 365.14c12.44 12.44 12.42 32.66 0 45.060l-22.54 22.54c-12.42 12.42-32.64 12.42-45.060 0l-45.060-45.060 67.6-67.6 45.060 45.060zM202.12 434.1c-18.82-37-11.74-81.58 17.62-110.94l231.42-231.42c17.279-17.325 41.174-28.044 67.572-28.044 15.829 0 30.757 3.854 43.899 10.674l-0.531-0.251 117.34 59.68-417.64 417.64-59.68-117.34zM403.020 860.86l-112.66-112.66c-37.28-37.26-37.28-97.92 0-135.2l450.64-450.64c37.28-37.28 97.92-37.28 135.2 0l112.66 112.66-585.84 585.84zM560.74 928.44l-22.54 22.54c-5.8 5.8-13.36 8.64-21 9.020h-3.060c-7.64-0.36-15.2-3.2-21.020-9.020l-45.060-45.060 67.6-67.6 45.060 45.060c12.46 12.44 12.44 32.66 0.020 45.060zM859.22 224.26c-32.6-32.6-82.78-29.72-119.34 6.82-33.94 33.94-45 110.46-10.24 145.22 16.88 16.88 53.42 36.92 108.62-18.28l14.14-14.42c36.56-36.54 39.42-86.72 6.82-119.34zM818.6 309.82c-4.4 4.4-9.2 9.48-14.14 14.42-14.82 14.82-30.92 28.4-41.020 18.28-13.48-13.48-7.34-60.060 10.24-77.62 17.58-17.58 38.28-20.3 51.76-6.84s10.74 34.18-6.84 51.76z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-tilt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2290,
			id: 1440,
			name: "car-tilt",
			prevSize: 32,
			code: 60054
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 340
	},
	{
		icon: {
			paths: [
				"M1103.982 128h-845.422l-16.658-88.846c-4.258-22.702-24.080-39.154-47.178-39.154h-170.724c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h157.44l139.854 745.892c-20.684 22.736-33.294 52.948-33.294 86.108 0 70.692 57.308 128 128 128s128-57.308 128-128c0-0.042 0-0.092 0-0.141 0-23.519-6.375-45.549-17.491-64.456l0.325 0.597h290.334c-10.791 18.31-17.166 40.34-17.166 63.859 0 0.050 0 0.099 0 0.149l-0-0.008c0 70.692 57.308 128 128 128s128-57.308 128-128c0-35.986-14.87-68.48-38.776-91.736-5.182-20.482-23.706-36.264-46.57-36.264h-592.096l-24-128h662.762c22.736 0 42.354-15.952 46.992-38.21l86.662-416c6.208-29.808-16.546-57.79-46.994-57.79zM928 832c35.29 0 64 28.71 64 64s-28.71 64-64 64-64-28.71-64-64 28.71-64 64-64zM416 832c35.29 0 64 28.71 64 64s-28.71 64-64 64-64-28.71-64-64 28.71-64 64-64zM1004.312 576h-661.752l-72-384h813.752l-80 384zM544 392v-16c0-13.254 10.746-24 24-24h72v-72c0-13.254 10.746-24 24-24h16c13.254 0 24 10.746 24 24v72h72c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-72v72c0 13.254-10.746 24-24 24h-16c-13.254 0-24-10.746-24-24v-72h-72c-13.254 0-24-10.746-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cart-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2291,
			id: 1439,
			name: "cart-plus",
			prevSize: 32,
			code: 59683
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 341
	},
	{
		icon: {
			paths: [
				"M160 256c52.94 0 96-43.2 96-96.32 0-41.040-48.76-116.24-69.68-146.64-11.88-17.38-40.76-17.38-52.62 0-20.94 30.4-69.7 105.6-69.7 146.64 0 53.12 43.060 96.32 96 96.32zM160 90.78c18.44 31.14 31.76 59.1 32 68.88 0 17.72-14.38 32.1-32 32.1s-32-14.4-32-32.080c0.24-9.78 13.56-37.76 32-68.9zM448 256c52.94 0 96-43.2 96-96.32 0-41.040-48.76-116.24-69.68-146.64-11.88-17.38-40.76-17.38-52.62 0-20.94 30.4-69.7 105.6-69.7 146.64 0 53.12 43.060 96.32 96 96.32zM448 90.78c18.44 31.14 31.76 59.1 32 68.88 0 17.72-14.38 32.1-32 32.1s-32-14.4-32-32.080c0.24-9.78 13.56-37.76 32-68.9zM736 256c52.94 0 96-43.2 96-96.32 0-41.040-48.76-116.24-69.68-146.64-11.88-17.38-40.76-17.38-52.62 0-20.94 30.4-69.7 105.6-69.7 146.64 0 53.12 43.060 96.32 96 96.32zM736 90.78c18.44 31.14 31.76 59.1 32 68.88 0 17.72-14.38 32.1-32 32.1s-32-14.4-32-32.080c0.24-9.78 13.56-37.76 32-68.9zM794.76 523.48l-30.3-93c-21.46-65.86-82.86-110.44-152.14-110.44h-328.66c-69.28 0-130.68 44.58-152.14 110.44l-30.3 93c-59.2 23.46-101.22 80.96-101.22 148.52v256c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-32h448v32c0 52.94 43.060 96 96 96h32c52.94 0 96-43.060 96-96v-256c0-67.56-42.020-125.060-101.24-148.52zM192.38 450.3c12.841-38.778 48.768-66.26 91.115-66.26 0.058 0 0.116 0 0.175 0l-0.009-0h328.68c41.68 0 78.36 26.64 91.28 66.26l20.1 61.7h-551.44l20.1-61.7zM160 928c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM832 928c0 17.66-14.38 32-32 32h-32c-17.62 0-32-14.34-32-32v-32h96v32zM832 768v64h-768v-160c0-52.94 43.060-96 96-96h576c52.94 0 96 43.060 96 96v96zM686.4 624.020c-48.2 0-110.4 46.48-110.4 95.86 0 23.96 11.7 64.14 90.12 64.14l20.28-0.2c51.92 0 89.6-33.6 89.6-79.9s-37.68-79.9-89.6-79.9zM686.4 735.82c-6.24 0-13.26 0.2-20.28 0.2-21.060 0-42.12-1.8-42.12-16.14 0-19.14 37.44-47.86 62.4-47.86s41.6 12.76 41.6 31.9-16.64 31.9-41.6 31.9zM209.6 624.020c-51.92 0-89.6 33.6-89.6 79.9s37.68 79.9 89.6 79.9l20.28 0.2c78.42 0 90.12-40.2 90.12-64.14 0-49.38-62.2-95.86-110.4-95.86zM229.88 736.020c-7.020 0-14.040-0.2-20.28-0.2-24.96 0-41.6-12.76-41.6-31.9s16.64-31.9 41.6-31.9 62.4 28.72 62.4 47.86c0 14.34-21.060 16.14-42.12 16.14z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"car-wash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2292,
			id: 1438,
			name: "car-wash",
			prevSize: 32,
			code: 60055
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 342
	},
	{
		icon: {
			paths: [
				"M464 496c0-17.6-14.4-32-32-32h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32zM272 496c0-17.6-14.4-32-32-32h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32zM336 592h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32c0-17.6-14.4-32-32-32zM528 592h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32c0-17.6-14.4-32-32-32zM656 496c0-17.6-14.4-32-32-32h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32zM1022.8 759l-51-356.6c-6.8-47.2-47.2-82.4-95-82.4h-492.8v-128h160c17.6 0 32-14.4 32-32v-128c0-17.6-14.4-32-32-32h-384c-17.6 0-32 14.4-32 32v128c0 17.6 14.4 32 32 32h160v128h-172.8c-47.8 0-88.2 35.2-95 82.4l-51 356.6c-0.8 6-1.2 12-1.2 18.2v150.8c0 53 43 96 96 96h832c53 0 96-43 96-96v-151c0-6-0.4-12-1.2-18zM192 128v-64h320v64h-320zM115.6 411.4c2.2-15.6 15.8-27.4 31.6-27.4h729.4c15.8 0 29.4 11.8 31.6 27.4l51.2 356.6h-894.8l51-356.6zM960 928c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-96h896v96zM816 464h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32c0-17.6-14.4-32-32-32zM720 592h-32c-17.6 0-32 14.4-32 32v32c0 17.6 14.4 32 32 32h32c17.6 0 32-14.4 32-32v-32c0-17.6-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cash-register"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2293,
			id: 1437,
			name: "cash-register",
			prevSize: 32,
			code: 60056
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 343
	},
	{
		icon: {
			paths: [
				"M928 128h-832c-53.019 0-96 42.981-96 96v0 576c0 53.019 42.981 96 96 96v0h832c53.019 0 96-42.981 96-96v0-576c0-53.019-42.981-96-96-96v0zM247.56 832l48-96h432.88l48 96zM960 800c0 17.673-14.327 32-32 32v0h-80l-80-160h-512l-80 160h-80c-17.673 0-32-14.327-32-32v0-576c0-17.673 14.327-32 32-32v0h832c17.673 0 32 14.327 32 32v0zM736 320h-448c-70.692 0-128 57.308-128 128s57.308 128 128 128v0h448c70.692 0 128-57.308 128-128s-57.308-128-128-128v0zM288 512c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM625.76 512h-227.52c11.155-18.263 17.759-40.36 17.759-64s-6.605-45.737-18.069-64.547l0.31 0.547h227.52c-11.155 18.263-17.759 40.36-17.759 64s6.605 45.737 18.069 64.547l-0.31-0.547zM736 512c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cassette-tape"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2294,
			id: 1436,
			name: "cassette-tape",
			prevSize: 32,
			code: 60057
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 344
	},
	{
		icon: {
			paths: [
				"M864 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM960 288c0 17.68 14.32 32 32 32s32-14.32 32-32-14.32-32-32-32-32 14.32-32 32zM1088.020 0c-18.64 0-36.78 8.16-49.18 23.040l-87.48 104.96h-46.72l-87.48-104.98c-11.83-14.111-29.464-23.019-49.18-23.020l-0-0c-35.24 0-63.98 28.6-63.98 64v256h-32c-207.64 0-388.36 117.060-480 288.54v-256.54c0-88.22-71.76-160-160-160-17.68 0-32 14.32-32 32s14.32 32 32 32c52.94 0 96 43.060 96 96v512c0 88.22 71.76 160 160 160h416c35.32 0 64-28.72 64-64 0-66.1-50.38-120.66-114.76-127.32l178.76-79.42v206.74c0 35.28 28.68 64 64 64h64c35.32 0 64-28.72 64-64v-438.46c75.4-36.1 128-112.5 128-201.54v-256c0-35.4-28.74-64-63.98-64zM960 960h-64v-305.24l-289.62 128.74c-7.96-78-60.060-144.46-134.5-169.78-8.66-2.94-17.98 2.68-20.2 11.54l-7.76 31.1c-2.060 8.24 2.82 16.18 10.78 19.14 52.585 19.877 89.3 69.802 89.3 128.303 0 0.048-0 0.097-0 0.145l0-0.007v92.060h96c35.32 0 64 28.72 64 64h-416c-52.94 0-96-43.060-96-96 0-264.68 215.32-480 480-480h42.44c27.74 92.2 112.44 160 213.56 160 10.96 0 21.46-1.7 32-3.24v419.24zM1088 320c0 88.36-71.64 160-160 160s-160-71.64-160-160v-256l106.66 128h106.66l106.68-128v256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2295,
			id: 1435,
			name: "cat",
			prevSize: 32,
			code: 60058
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 345
	},
	{
		icon: {
			paths: [
				"M544 256c53.020 0 96-42.98 96-96s-42.98-96-96-96-96 42.98-96 96 42.98 96 96 96zM544 128c17.64 0 32 14.36 32 32s-14.36 32-32 32-32-14.36-32-32 14.36-32 32-32zM896 368v-32c0-8.84-7.16-16-16-16h-864c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h93.46c-67.9 91.56-109.46 203.24-109.46 307.2 0 78.16 23.64 141.3 64 191.060v109.74c0 17.68 14.32 32 32 32s32-14.32 32-32v-50.68c81.32 56.060 194.56 82.68 320 82.68 125.42 0 238.68-26.62 320-82.66v50.66c0 17.68 14.32 32 32 32s32-14.32 32-32v-109.74c40.36-49.76 64-112.9 64-191.060 0-103.96-41.56-215.64-109.46-307.2h93.46c8.84 0 16-7.16 16-16zM832 691.2c0 242.6-268.54 268.8-384 268.8s-384-26.2-384-268.8c0-104.5 48.28-220.040 127.28-307.2h513.42c79.020 87.16 127.3 202.7 127.3 307.2zM320 128c35.34 0 64-28.66 64-64s-28.66-64-64-64-64 28.66-64 64 28.66 64 64 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cauldron"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2296,
			id: 1434,
			name: "cauldron",
			prevSize: 32,
			code: 60059
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 346
	},
	{
		icon: {
			paths: [
				"M1112.68 486.24l-80.86-35.58c11.872-15.083 19.041-34.354 19.041-55.298 0-37.407-22.867-69.474-55.386-82.983l-0.595-0.219-695.28-305.72c-9.946-4.054-21.486-6.407-33.575-6.407-33.586 0-62.931 18.16-78.752 45.196l-0.233 0.431-175.040 306.34c-7.475 12.912-11.886 28.405-11.886 44.929 0 38.715 24.214 71.775 58.324 84.861l0.622 0.21 320.3 132.62-81.5 217.38h-233.86v-112c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 288c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h256c0.014 0 0.030 0 0.046 0 13.628 0 25.266-8.518 29.88-20.521l0.074-0.219 88.5-236 143.18 59.28c9.228 3.468 19.893 5.475 31.027 5.475 17.815 0 34.43-5.139 48.444-14.014l-0.371 0.22 35.68-22.3 282 124c37.2 16.4 74-4.66 86.68-33.7l81.36-185.26c3.538-7.807 5.599-16.929 5.599-26.532 0-26.772-16.022-49.801-39.001-60.022l-0.418-0.166zM626.96 635.84c-4.008 2.652-8.928 4.231-14.216 4.231-2.824 0-5.542-0.45-8.088-1.283l0.184 0.052-523.16-216.64c-20-7.3-19.8-28.42-14-38.44l174.92-306.34c3.48-6 16-18.32 32.2-12l695.32 305.74c9.936 4.064 16.809 13.657 16.809 24.854 0 9.515-4.962 17.871-12.44 22.621l-0.109 0.065zM1004.18 733.22l-242-106.42 210.82-131.78 114.86 52z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cctv"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2297,
			id: 1433,
			name: "cctv",
			prevSize: 32,
			code: 59684
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 347
	},
	{
		icon: {
			paths: [
				"M991.536 544.584l-33.44-32.726 33.438-32.724c60.080-57.572 32.502-159.074-47.66-178.73l-45.536-11.622 12.928-45.396c22.464-79.994-52.23-152.936-130.898-130.902l-45.344 12.922-11.618-45.556c-19.554-79.746-121.626-107.422-178.808-47.566l-32.598 33.584-32.602-33.582c-56.646-59.294-159.070-33.028-178.81 47.586l-11.614 45.536-45.344-12.922c-78.28-21.984-153.354 50.448-130.898 130.9l12.928 45.396-45.534 11.622c-80.162 19.654-107.74 121.158-47.662 178.73l33.44 32.726-33.438 32.724c-60.080 57.572-32.502 159.074 47.66 178.73l45.536 11.622-12.928 45.396c-22.442 80.406 52.51 152.858 130.898 130.9l45.344-12.922 11.614 45.534c19.86 81.156 121.73 107.218 178.732 47.672l32.678-33.416 32.508 33.24c56.514 59.8 159.108 33.36 178.904-47.492l11.614-45.534 45.344 12.922c78.944 22.172 153.196-51.018 130.898-130.9l-12.928-45.396 45.534-11.622c80.164-19.658 107.74-121.162 47.662-178.734zM928.402 661.21l-109.638 27.982 30.906 108.526c8.732 31.21-20.692 60.664-51.906 51.924l-108.49-30.916-27.974 109.674c-7.592 31.768-48.694 42.272-70.57 18.668l-78.73-80.5-78.732 80.502c-22.102 23.362-62.8 13.838-70.57-18.668l-27.972-109.674-108.49 30.916c-31.206 8.736-60.64-20.708-51.906-51.924l30.906-108.526-109.638-27.982c-31.466-7.524-42.652-47.884-18.662-70.594l80.474-78.758-80.474-78.758c-23.978-22.7-12.814-63.064 18.662-70.592l109.638-27.982-30.906-108.528c-8.732-31.21 20.692-60.664 51.906-51.924l108.49 30.916 27.972-109.674c7.486-31.328 48.466-42.032 70.57-18.668l78.732 81.096 78.732-81.096c22.358-23.632 63.166-12.304 70.57 18.668l27.972 109.674 108.49-30.916c31.206-8.736 60.64 20.708 51.906 51.924l-30.906 108.526 109.638 27.982c31.466 7.524 42.652 47.884 18.662 70.592l-80.474 78.758 80.474 78.758c23.978 22.702 12.814 63.066-18.662 70.594z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"certificate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2298,
			id: 1432,
			name: "certificate",
			prevSize: 32,
			code: 60060
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 348
	},
	{
		icon: {
			paths: [
				"M892.4 683l-44.4-128c-9-25.8-33.2-43-60.4-43h-19.6v-256c0-141.4-114.6-256-256-256h-128c-141.4 0-256 114.6-256 256v256h-19.6c-27.2 0-51.6 17.2-60.4 43l-44.4 128c-14.4 41.6 16.4 85 60.4 85v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240h640v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c44 0 74.8-43.4 60.4-85zM576 75.8c74.4 26.4 128 96.8 128 180.2v256h-128zM384 64h128v448h-128zM192 256c0-83.4 53.6-153.6 128-180.2v436.2h-128zM64 704l44.4-128h679.2l44.4 128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chair"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2299,
			id: 1431,
			name: "chair",
			prevSize: 32,
			code: 60061
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 349
	},
	{
		icon: {
			paths: [
				"M64 480v-192c0-17.68-14.32-32-32-32s-32 14.32-32 32v192c0 17.68 14.32 32 32 32s32-14.32 32-32zM692.98 574.060c-12.78-21.26-31.48-37.34-52.98-48.040v-398.020c0-70.7-57.3-128-128-128h-256c-70.7 0-128 57.3-128 128v398.020c-21.5 10.7-40.2 26.78-52.98 48.040l-29.14 48.48c-38.46 63.98 7.62 145.46 82.26 145.46h223.86v66.44c-71.22 10.82-130 57.080-155.7 119.26-12.82 31.020 4.82 70.28 30.040 70.28h315.32c25.22 0 42.88-39.26 30.040-70.28-25.7-62.16-84.48-108.44-155.7-119.26v-66.44h223.86c74.66 0 120.74-81.48 82.28-145.46l-29.16-48.48zM192 128c0-35.28 28.72-64 64-64h256c35.28 0 64 28.72 64 64v384h-384v-384zM503.2 960h-238.4c24.36-38.94 69.92-64 119.2-64s94.84 25.060 119.2 64zM667.7 687.76c-2.76 4.88-11 16.24-27.86 16.24h-511.7c-16.84 0-25.080-11.36-27.86-16.24-2.76-4.88-8.26-17.8 0.42-32.24l29.14-48.48c11.54-19.14 32.54-31.040 54.88-31.040h398.56c22.34 0 43.34 11.9 54.86 31.040l29.14 48.48c8.68 14.42 3.18 27.36 0.42 32.24zM736 256c-17.68 0-32 14.32-32 32v192c0 17.68 14.32 32 32 32s32-14.32 32-32v-192c0-17.68-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chair-office"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2300,
			id: 1430,
			name: "chair-office",
			prevSize: 32,
			code: 60062
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 350
	},
	{
		icon: {
			paths: [
				"M1264 896h-48v-768c0-35.34-28.66-64-64-64h-1024c-35.34 0-64 28.66-64 64v768h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1248c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM576 896v-128h384v128h-384zM1024 896v-128c0-35.34-28.66-64-64-64h-384c-35.34 0-64 28.66-64 64v128h-384v-768h1024v768h-128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chalkboard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2301,
			id: 1429,
			name: "chalkboard",
			prevSize: 32,
			code: 59685
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 351
	},
	{
		icon: {
			paths: [
				"M1216 0h-832c-35.34 0-64 28.66-64 64v192c-106.040 0-192 85.96-192 192s85.96 192 192 192 192-85.96 192-192c0-83.48-53.6-153.8-128-180.24v-203.76h832v704h-128v-128c0-35.34-28.66-64-64-64h-256c-35.34 0-64 28.66-64 64v128h-93.32c-1.18-1.88-2.060-3.92-3.3-5.76-34.5-51.24-93.34-78.22-153.8-78.22-55.58 0.020-69.54 19.98-133.58 19.98-63.94 0-77.9-19.96-133.58-19.96-60.46 0-119.3 26.96-153.8 78.22-20.6 30.58-32.62 67.42-32.62 107.080v74.66c0 44.18 35.82 80 80 80h480c44.18 0 80-35.82 80-80v-74.66c0-12.82-1.68-25.2-4.080-37.34h580.080c35.34 0 64-28.66 64-64v-704c0-35.34-28.66-64-64-64zM448 448c0 70.58-57.42 128-128 128s-128-57.42-128-128 57.42-128 128-128 128 57.42 128 128zM576 944c0 8.82-7.18 16-16 16h-480c-8.82 0-16-7.18-16-16v-74.66c0-25.58 7.5-50.26 21.7-71.34 21.060-31.28 58.7-49.96 100.72-49.96 43.6 0 59.98 19.96 133.58 19.96 73.58 0 90.020-19.96 133.58-19.96 42 0 79.66 18.68 100.72 49.96 14.2 21.080 21.7 45.76 21.7 71.34v74.66zM1024 768h-256v-128h256v128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chalkboard-teacher"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2302,
			id: 1428,
			name: "chalkboard-teacher",
			prevSize: 32,
			code: 60063
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 352
	},
	{
		icon: {
			paths: [
				"M1120 256h-32v-96c0-17.68-14.32-32-32-32s-32 14.32-32 32v96h-64v-96c0-17.68-14.32-32-32-32s-32 14.32-32 32v96h-32c-17.68 0-32 14.32-32 32v96c0 77.4 54.96 141.94 128 156.78v227.22c0 35.28-28.68 64-64 64s-64-28.72-64-64v-96c0-88.22-71.76-160-160-160h-32v-384c0-70.7-57.3-128-128-128h-320c-70.7 0-128 57.3-128 128v832h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h672c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-48v-384h32c52.94 0 96 43.060 96 96v96c0 70.6 57.44 128 128 128s128-57.4 128-128v-227.22c73.040-14.82 128-79.38 128-156.78v-96c0-17.68-14.32-32-32-32zM576 960h-448v-832c0-35.28 28.72-64 64-64h320c35.28 0 64 28.72 64 64v832zM1088 384c0 52.94-43.060 96-96 96s-96-43.060-96-96v-64h192v64zM480 352h-33.82l31.76-84.76c7.86-20.98-7.68-43.24-29.94-43.24h-160c-13.060 0-24.88 7.96-29.68 20.12l-64 160c-8.44 21.060 7.12 43.88 29.68 43.88h39l-38.060 152.24c-7.78 31 30.44 53.52 53.68 30.38l224-224c20.080-20.14 5.86-54.62-22.62-54.62zM315.060 503.68l20-79.94c5.060-20.34-10.36-39.74-31.060-39.74h-32.76l38.44-96h92.12l-31.76 84.76c-6.56 17.5 2.92 43.24 32.68 43.24l-87.66 87.68z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"charging-station"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2303,
			id: 1427,
			name: "charging-station",
			prevSize: 32,
			code: 60064
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 353
	},
	{
		icon: {
			paths: [
				"M1000 832c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-976c-13.2 0-24-10.8-24-24v-720c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v680h936zM744 324l-168 108-173-169c-10.2-10.2-26.8-9.2-35.8 2l-239.2 311v192h832l-180.6-433.4c-6-13.8-23-18.8-35.4-10.6zM192 598.4l197.4-262.6 178.6 178.6 171.6-114.4 123.4 304h-671v-105.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-area"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2304,
			id: 1426,
			name: "chart-area",
			prevSize: 32,
			code: 60065
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 354
	},
	{
		icon: {
			paths: [
				"M848 704h32c8.8 0 16-7.2 16-16v-480c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16zM656 704h32c8.8 0 16-7.2 16-16v-288c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16zM272 704h32c8.8 0 16-7.2 16-16v-160c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v160c0 8.8 7.2 16 16 16zM464 704h32c8.8 0 16-7.2 16-16v-416c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v416c0 8.8 7.2 16 16 16zM1008 832h-944v-688c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v720c0 17.68 14.32 32 32 32h976c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-bar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2305,
			id: 1425,
			name: "chart-bar",
			prevSize: 32,
			code: 59686
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 355
	},
	{
		icon: {
			paths: [
				"M1008 832h-944v-688c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v720c0 17.68 14.32 32 32 32h976c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM196.68 526.060c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l145.38-144.020 169.38 169.38c12.5 12.5 32.76 12.5 45.26 0l187.060-187.060 88.080 88.080c9.9 9.9 22.060 14.32 34 14.32 24.96 0 48.92-19.4 48.92-48.68v-238.94c0-17.88-14.5-32.38-32.38-32.38h-238.94c-43.28 0-64.94 52.32-34.34 82.92l89.42 89.42-164.44 164.44-169.26-169.26c-12.46-12.46-32.64-12.5-45.14-0.1l-168.24 166.64zM725.92 256h170.080v170.080l-170.080-170.080z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-line"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2306,
			id: 1424,
			name: "chart-line",
			prevSize: 32,
			code: 60066
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 356
	},
	{
		icon: {
			paths: [
				"M1008 832h-944v-688c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v720c0 17.68 14.32 32 32 32h976c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM364.9 472.58c12.52 12.4 32.7 12.36 45.14-0.1l169.26-169.26 164.44 164.44-89.42 89.42c-30.6 30.6-8.92 82.92 34.34 82.92h238.94c17.88 0 32.38-14.5 32.38-32.38v-238.94c0-29.28-23.96-48.68-48.92-48.68-11.94 0-24.1 4.42-34 14.32l-88.060 88.080-187.060-187.060c-12.5-12.5-32.76-12.5-45.26 0l-169.38 169.38-145.38-144.020c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l168.22 166.64zM896 405.92v170.080h-170.080l170.080-170.080z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-line-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2307,
			id: 1423,
			name: "chart-line-down",
			prevSize: 32,
			code: 60067
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 357
	},
	{
		icon: {
			paths: [
				"M1027.2 405.6l-38.4-51.2-96 72 38.4 51.2 96-72zM1152 384c26.6 0 51.2-8 71.6-21.8 13.6-9.2 25.4-21 34.6-34.6 13.8-20.4 21.8-45 21.8-71.6s-8-51.2-21.8-71.6c-4.6-6.8-9.8-13.2-15.6-19s-12.2-11-19-15.6c-20.4-13.8-45-21.8-71.6-21.8s-51.2 8-71.6 21.8c-13.6 9.2-25.4 21-34.6 34.6-13.8 20.4-21.8 45-21.8 71.6 0 70.6 57.4 128 128 128zM1152 192c35.2 0 64 28.8 64 64s-28.8 64-64 64-64-28.8-64-64 28.8-64 64-64zM199.6 501.8c-20.4-13.8-45-21.8-71.6-21.8s-51.2 8-71.6 21.8c-13.6 9.2-25.4 21-34.6 34.6-13.8 20.4-21.8 45-21.8 71.6 0 70.6 57.4 128 128 128s128-57.4 128-128c0-26.6-8-51.2-21.8-71.6-9.2-13.6-21-25.4-34.6-34.6zM128 672c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM304 640h96v-64h-96v64zM1242.6 805.4c-5.8-5.8-12.2-11-19-15.6-20.4-13.8-45-21.8-71.6-21.8s-51.2 8-71.6 21.8c-6.6 4.4-12.6 9.4-18.2 15l-183.6-110.2c11.2-26.6 17.4-56 17.4-86.6 0-123.8-100.2-224-224-224-22.6 0-43.8 4.4-64.4 10.4l-78.6-168.2c28.6-23.4 47-58.4 47-98.2 0-26.6-8-51.2-21.8-71.6-9.2-13.6-21-25.4-34.6-34.6-20.4-13.8-45-21.8-71.6-21.8s-51.2 8-71.6 21.8c-13.6 9.2-25.4 21-34.6 34.6-13.8 20.4-21.8 45-21.8 71.6 0 70.6 57.4 128 128 128 8 0 15.8-1 23.4-2.4l78 167.2c-61 40-101.4 108.8-101.4 187.2 0 123.8 100.2 224 224 224 70 0 131.6-32.8 172.8-83l184.8 110.8c-3.4 11.6-5.4 23.6-5.4 36.2 0 70.6 57.4 128 128 128 26.6 0 51.2-8 71.6-21.8 13.6-9.2 25.4-21 34.6-34.6 13.6-20.4 21.6-45 21.6-71.6s-8-51.2-21.8-71.6c-4.6-6.8-10-13.2-15.6-19zM448 192c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM672 768c-88.2 0-160-71.8-160-160s71.8-160 160-160 160 71.8 160 160-71.8 160-160 160zM1152 960c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-network"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2308,
			id: 1422,
			name: "chart-network",
			prevSize: 32,
			code: 60068
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 358
	},
	{
		icon: {
			paths: [
				"M1055.58 576h-474.58l316.060 316.060c5.957 5.932 14.168 9.604 23.237 9.62l0.003 0c7.64 0 15.24-2.7 21.14-8.26 77.4-72.92 130.64-171.22 146.26-281.72 2.68-18.92-13.020-35.7-32.12-35.7zM919.76 824.24l-184.24-184.24h281.76c-16.24 68.32-49.92 132-97.52 184.24zM448 576v-474.58c0-17.66-14.36-32.42-31.48-32.42-1.38 0-2.8 0.1-4.22 0.3-238.32 33.68-420.5 241.9-412.020 491.44 8.66 254.32 226.080 463.26 479.98 463.26 1.96 0 3.86-0.020 5.82-0.040 100.8-1.26 193.94-33.74 270.52-88.060 15.8-11.2 16.84-34.46 3.14-48.16l-311.74-311.74zM485.26 959.96l-5.020 0.040c-218.080 0-408.6-183.84-416-401.44-6.8-200.26 128.42-374.060 319.76-418.9v462.84l302.42 302.42c-61.12 35.24-129.92 54.16-201.16 55.040zM1023.92 446.4c-16.48-238.92-207.4-429.84-446.32-446.32-0.7-0.060-1.4-0.080-2.080-0.080-17.32 0-31.52 14.9-31.52 32.46v447.54h447.54c18.28 0 33.64-15.36 32.38-33.6zM608 416v-348.2c178.5 27.62 320.56 169.7 348.2 348.2h-348.2z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-pie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2309,
			id: 1421,
			name: "chart-pie",
			prevSize: 32,
			code: 60069
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 359
	},
	{
		icon: {
			paths: [
				"M922.58 576h-474.58v-474.58c0-17.66-14.36-32.42-31.48-32.42-1.38 0-2.8 0.1-4.22 0.3-238.14 33.64-420.22 241.56-412.040 490.84 8.14 248.060 215.56 455.46 463.6 463.6 5.38 0.18 10.78 0.26 16.14 0.26 242.080 0 441.78-179.32 474.7-412.32 2.66-18.9-13.040-35.68-32.12-35.68zM480 960c-4.66 0-9.36-0.080-14.040-0.24-214.48-7.040-394.7-187.26-401.74-401.74-6.54-199.98 128.68-373.56 319.78-418.36v500.34h500.3c-43.76 184.86-211.32 320-404.3 320zM577.6 0.080c-0.7-0.060-1.4-0.080-2.080-0.080-17.32 0-31.52 14.88-31.52 32.46v447.54h447.54c18.28 0 33.64-15.38 32.4-33.6-16.5-238.92-207.42-429.84-446.34-446.32zM608 416v-348.2c178.5 27.62 320.56 169.7 348.2 348.2h-348.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-pie-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2310,
			id: 1420,
			name: "chart-pie-alt",
			prevSize: 32,
			code: 60070
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 360
	},
	{
		icon: {
			paths: [
				"M1008 832h-944v-688c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 720c0 17.673 14.327 32 32 32v0h976c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM320 624c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM832 304c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM384 304c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM768 624c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM576 496c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chart-scatter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2311,
			id: 1419,
			name: "chart-scatter",
			prevSize: 32,
			code: 60071
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 361
	},
	{
		icon: {
			paths: [
				"M827.010 183.902l-560.030 560.030-197.99-197.99c-9.372-9.372-24.568-9.372-33.942 0l-22.626 22.626c-9.372 9.372-9.372 24.568 0 33.942l237.588 237.588c9.372 9.372 24.568 9.372 33.942 0l599.626-599.626c9.372-9.372 9.372-24.568 0-33.942l-22.628-22.628c-9.372-9.372-24.568-9.372-33.94 0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2312,
			id: 1418,
			name: "check",
			prevSize: 32,
			code: 59687
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 362
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM512 944c-237.328 0-432-192.11-432-432 0-237.326 192.11-432 432-432 237.328 0 432 192.11 432 432 0 237.326-192.11 432-432 432zM795.26 394.078l-360.96 358.064c-9.41 9.334-24.606 9.274-33.94-0.136l-171.756-173.144c-9.334-9.41-9.274-24.606 0.136-33.94l17.040-16.902c9.41-9.334 24.606-9.274 33.94 0.136l137.952 139.066 326.882-324.26c9.41-9.334 24.606-9.274 33.94 0.136l16.902 17.040c9.336 9.41 9.274 24.606-0.136 33.94z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"check-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2313,
			id: 1417,
			name: "check-circle",
			prevSize: 32,
			code: 60072
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 363
	},
	{
		icon: {
			paths: [
				"M889.92 318l-24.32-22c-4.060-5.34-9.44-8-16.22-8s-12.16 2.66-16.22 8l-569.62 560-200.7-198c-4.060-5.34-9.44-8-16.22-8s-12.16 2.66-16.22 8l-24.32 22c-4.060 5.34-6.080 11.34-6.080 18s2.020 12 6.080 16l241.24 238c5.38 5.34 11.14 8 17.24 8s11.84-2.66 17.24-8l608.14-600c4.060-4 6.080-9.34 6.080-16s-2.040-12.66-6.1-18zM254.34 568.060c5.3 5.3 10.96 7.94 16.94 7.94s11.64-2.64 16.94-7.94l441.8-440.46c3.98-4 5.98-9.3 5.98-15.92s-2-12.58-5.98-17.88l-23.92-21.86c-3.98-5.3-9.28-7.94-15.94-7.94s-11.96 2.64-15.94 7.94l-403.94 400.74-144.5-144.060c-3.98-5.3-9.28-7.94-15.94-7.94s-11.96 2.64-15.94 7.94l-23.92 21.86c-3.98 5.3-5.98 11.26-5.98 17.88s2 11.92 5.98 15.9l184.36 183.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"check-double"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2314,
			id: 1416,
			name: "check-double",
			prevSize: 32,
			code: 60073
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 364
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM800 128c17.646 0 32 14.356 32 32v704c0 17.644-14.354 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704zM731.398 324.586l-16.902-17.040c-9.334-9.41-24.53-9.472-33.94-0.136l-326.882 324.26-137.952-139.066c-9.334-9.41-24.53-9.472-33.94-0.136l-17.040 16.902c-9.41 9.334-9.472 24.53-0.136 33.94l171.756 173.144c9.334 9.41 24.53 9.472 33.94 0.136l360.96-358.064c9.408-9.334 9.47-24.53 0.136-33.94z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"check-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2315,
			id: 1415,
			name: "check-square",
			prevSize: 32,
			code: 60074
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 365
	},
	{
		icon: {
			paths: [
				"M599.66 64h-2.98c-14.926 0.207-28.59 5.449-39.409 14.099l0.129-0.099-557.4 433.74v384.26c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-384.26c0-239.64-188-435.34-424.34-447.74zM960 896h-896v-320.22h896zM104.26 511.74l493.18-383.74c203.4 11.24 362.56 179.56 362.56 383.74z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cheese"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2316,
			id: 1414,
			name: "cheese",
			prevSize: 32,
			code: 60075
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 366
	},
	{
		icon: {
			paths: [
				"M608 288c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM1024 640c-0.104-45.483-23.985-85.366-59.868-107.888l-0.532-0.312c27-41.8 37-105.8 12.6-158.2-80.2-173-257.2-309.4-464.2-309.6-207 0.2-384 136.6-464.4 309.6-25 53.6-18.2 119.8 7.4 161.6-33.411 23.195-55.010 61.367-55.010 104.583 0 26.925 8.384 51.892 22.684 72.432l-0.274-0.415c6.006 8.66 12.657 16.201 20.084 22.897l0.116 0.103c-6.2 9.8-10.6 20.8-10.6 33.2v64c0.068 70.665 57.335 127.932 127.993 128l704.007 0c70.665-0.068 127.932-57.335 128-127.993l0-0.007v-64c0-12.4-4.4-23.4-10.6-33.2 26.054-23.426 42.418-57.184 42.6-94.767l0-0.033zM105.62 400.6c75.8-162.8 239-272.4 406.38-272.6 167.38 0.2 330.78 109.8 406.38 272.6 11.6 25 10.4 59-2.8 87-0.257 0.625-0.526 1.151-0.83 1.653l0.030-0.053c-7.123 13.646-21.17 22.802-37.356 22.802-0.149 0-0.298-0.001-0.447-0.002l0.023 0h-736.78c-12.2 0-24.4-4.8-32-14.4-2.077-2.505-3.77-5.423-4.934-8.595l-0.066-0.205c-10.4-27.8-9.6-62.4 2.4-88.2zM928 832c0 35.346-28.654 64-64 64v0h-704c-35.346 0-64-28.654-64-64v0-64h832zM896 704h-768c-35.346 0-64-28.654-64-64s28.654-64 64-64v0h320l192 96 192-96h64c35.346 0 64 28.654 64 64s-28.654 64-64 64v0zM768 416c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM256 416c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM416 288c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cheeseburger"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2317,
			id: 1413,
			name: "cheeseburger",
			prevSize: 32,
			code: 60076
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 367
	},
	{
		icon: {
			paths: [
				"M352 639.8c-53.019 0-96 42.981-96 96s42.981 96 96 96c53.019 0 96-42.981 96-96v0c0-53.019-42.981-96-96-96v0zM352 767.8c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 0.024 0 0.052 0 0.080 0 17.673-14.327 32-32 32-0 0-0-0-0-0l0 0zM599.66 64h-2.98c-14.926 0.207-28.59 5.449-39.409 14.099l0.129-0.099-557.4 433.74v384.26c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-384.26c0-239.64-188-435.34-424.34-447.74zM480 255.58c17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-32-14.327-32-32v0c0-17.673 14.327-32 32-32v0zM960 896h-896v-320.22h581.88c13.386 37.593 48.667 64.021 90.12 64.021s76.734-26.428 89.912-63.354l0.208-0.667h133.88zM704 543.76c0-17.673 14.327-32 32-32s32 14.327 32 32c0 17.673-14.327 32-32 32v0c-17.673 0-32-14.327-32-32v0zM826.12 511.76c-13.386-37.593-48.667-64.021-90.12-64.021s-76.734 26.428-89.912 63.354l-0.208 0.667h-541.62l280.34-218c3.213 50.285 44.784 89.852 95.596 89.852 52.898 0 95.78-42.882 95.78-95.78 0-42.479-27.653-78.499-65.939-91.040l-0.677-0.192 88-68.52c203.48 11.16 362.64 179.48 362.64 383.66z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cheese-swiss"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2318,
			id: 1412,
			name: "cheese-swiss",
			prevSize: 32,
			code: 60077
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 368
	},
	{
		icon: {
			paths: [
				"M800 640c0-17.673-14.327-32-32-32s-32 14.327-32 32v0 64h64zM1006.32 871.14l-46.32-23.14v-48c0-17.673-14.327-32-32-32v0h-2.2l-5.66-164.42 49.2-41.58c13.9-11.815 22.66-29.313 22.66-48.857 0-0.022-0-0.044-0-0.066l0 0.003v-161.080c0-17.673-14.327-32-32-32v0h-384c-17.673 0-32 14.327-32 32v0 161.2c0.029 19.529 8.8 37.003 22.608 48.724l0.092 0.076 49.14 41.52-5.64 164.48h-2.2c-17.673 0-32 14.327-32 32v0 48l-46.3 23.14c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084-46.32-23.14v-48c0-17.673-14.327-32-32-32v0h-12.8c-12-60.32-19.2-121.5-19.2-182.94v-73.060h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-33.8l63.62-169.56c2.573-6.666 4.063-14.379 4.063-22.44 0-35.346-28.654-64-64-64-0.022 0-0.044 0-0.066 0l-113.817-0v-64h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-48v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v64h-113.82c-0.025-0-0.055-0-0.085-0-35.346 0-64 28.654-64 64 0 8.084 1.499 15.817 4.233 22.938l-0.148-0.438 63.64 169.5h-33.82c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v73.060c0 61.42-7.12 122.62-19.2 182.94h-12.8c-17.673 0-32 14.327-32 32v0 48l-46.32 23.14c-8.5 4.26-13.4 12.38-15.62 21.36-0.6 2.48-2 4.66-2 7.28v92.22c0 17.673 14.327 32 32 32v0h447.94c17.673 0 32-14.327 32-32v0c0 17.673 14.327 32 32 32v0h448c17.673 0 32-14.327 32-32v0-92.24c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM110.18 256h291.7l-72 192h-147.7zM337.76 768h-163.52c11.003-54.858 17.453-118.049 17.759-182.692l0.001-0.248v-73.060h128v73.060c0.307 64.891 6.757 128.082 18.798 189.267l-1.038-6.327zM448 960h-384v-40.44l64-32v-55.56h256v55.56l64 32zM608 513.2v-129.2h64v64h64v-64h64v64h64v-64h64v129.080l-72.88 61.64 1.060 31 5.58 162.28h-187.52l5.58-162.2 1.060-31.040-23.72-20zM960 960h-384v-40.44l64-32v-55.56h256v55.56l64 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2319,
			id: 1411,
			name: "chess",
			prevSize: 32,
			code: 60078
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 369
	},
	{
		icon: {
			paths: [
				"M128 800v96h64v-142.82l-44.62-14.18c-40.3-12.8-83.38-53.96-83.38-131 0-116.58 109.44-325.34 199.2-416h113.6c38.58 38.96 80.38 100 116 166l-168 168c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 152.86-152.88c31.26 69.16 53.080 138.32 53.080 189.62 0 77.040-43.080 118.2-83.38 131l-44.62 14.18v142.82h64v-96c67.72-21.52 128-88.72 128-192 0-145.28-132.86-389.14-238-480h-164c-105.14 90.86-238 334.72-238 480 0 103.28 60.28 170.48 128 192zM624 960h-608c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h608c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM224 64h192c17.673 0 32-14.327 32-32s-14.327-32-32-32v0h-192c-17.673 0-32 14.327-32 32s14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-bishop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2320,
			id: 1410,
			name: "chess-bishop",
			prevSize: 32,
			code: 60079
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 370
	},
	{
		icon: {
			paths: [
				"M494.32 871.16l-46.32-23.16v-32c0-26.51-21.49-48-48-48v0h2.82c-11.6-57.607-18.366-123.934-18.619-191.796l-0.001-0.204h47.8c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-18.42c39.26-42.72 34.12-103.5 34.12-105.22 0-98.8-72.88-234.96-141.18-278.78h-2.2c17.673 0 32-14.327 32-32s-14.327-32-32-32v0h-96c-17.673 0-32 14.327-32 32s14.327 32 32 32v0h-2.14c-68.6 44-141.48 180.68-141.48 278.96 0 1.4-5.1 62.18 34.2 105.040h-18.9c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h47.8c-0.254 68.066-7.020 134.393-19.706 198.591l1.086-6.591h2.82c-26.51 0-48 21.49-48 48v0 32l-46.3 23.16c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0v92.22c0 17.673 14.327 32 32 32v0h448c17.673 0 32-14.327 32-32v0-92.22c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM256.32 177.78c13.18 0 43.38 22.16 75.18 74.28l-89.36 92.68c-2.155 2.303-3.479 5.407-3.479 8.82s1.324 6.517 3.486 8.827l-0.007-0.007 28.18 29.22c2.155 2.22 5.166 3.598 8.5 3.598s6.345-1.378 8.497-3.595l0.003-0.003 75-77.78c13.38 33.84 21.38 67.22 21.38 93.14 0 68.84-38.2 73.64-63.38 81.1v24h-128v-24.060c-24.82-7.26-63.38-12-63.38-81.1 0-91.38 87.38-229.12 127.38-229.12zM337.68 768h-163.36c10.892-57.597 17.249-123.971 17.499-191.785l0.001-0.215h128.36c0.251 68.029 6.608 134.403 18.55 198.816l-1.050-6.816zM448 960h-384v-40.44l64-32v-55.56h256v55.56l64 32z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-bishop-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2321,
			id: 1409,
			name: "chess-bishop-alt",
			prevSize: 32,
			code: 60080
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 371
	},
	{
		icon: {
			paths: [
				"M640.14 896h128v-128h-128zM384.24 896h128v-128h-128zM128.36 512.2v128h128v-128zM384.24 128.34h-128v128h128zM896 512.2v-128h-128v128zM896 128.34h-128v128h128zM896 768.1v-128h-128v128zM640 128.34h-128v128h128zM128.22 256.34v128h128v-128zM640 512.34v-128h-128v128zM512 384.34v-128h-128v128zM384 384.34h-128v128h128zM256 768.2h-128v128h128zM384 640.2h-128v128h128zM768.1 384.24v-128h-128v128zM512.2 512.24h-128v128h128zM512.2 640.24v128h128v-128zM640.2 640.24h128v-128h-128zM960 0h-896c-35.346 0-64 28.654-64 64v0 896c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-896c0-35.346-28.654-64-64-64v0zM960 960h-896v-896h896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-board"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2322,
			id: 1408,
			name: "chess-board",
			prevSize: 32,
			code: 60081
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 372
	},
	{
		icon: {
			paths: [
				"M928 832c123.712 0 224-100.288 224-224s-100.288-224-224-224c-123.712 0-224 100.288-224 224v0c0 123.712 100.288 224 224 224v0zM928 448c32.67 0.011 63.032 9.883 88.273 26.802l-0.573-0.362-113.040 113.060c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 11.3 11.3c4.346 4.361 10.358 7.059 17 7.059s12.654-2.698 16.999-7.058l0.001-0.001 113.2-113.2c16.65 24.829 26.573 55.386 26.573 88.26 0 88.288-71.572 159.86-159.86 159.86s-159.86-71.572-159.86-159.86c0-88.288 71.572-159.86 159.86-159.86 0.045 0 0.089 0 0.134 0l-0.007-0zM352 832c123.712 0 224-100.288 224-224s-100.288-224-224-224c-123.712 0-224 100.288-224 224v0c0 123.712 100.288 224 224 224v0zM320 451.26v164.74c0 13.255 10.745 24 24 24v0h16c13.255 0 24-10.745 24-24v0-164.74c73.554 15.408 128 79.729 128 156.767 0 88.366-71.634 160-160 160s-160-71.634-160-160c0-77.038 54.446-141.36 126.958-156.584l1.042-0.183zM1216 256h-144c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h-400v-128h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v128h-256c-35.346 0-64 28.654-64 64v0 576c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-576c0-35.346-28.654-64-64-64v0zM1216 896h-1152v-576h1152z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-clock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2323,
			id: 1407,
			name: "chess-clock",
			prevSize: 32,
			code: 60082
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 373
	},
	{
		icon: {
			paths: [
				"M928 832c123.712 0 224-100.288 224-224s-100.288-224-224-224c-123.712 0-224 100.288-224 224v0c0 123.712 100.288 224 224 224v0zM896 451.26v164.74c0 13.255 10.745 24 24 24v0h16c13.255 0 24-10.745 24-24v0-164.74c73.554 15.408 128 79.729 128 156.767 0 88.366-71.634 160-160 160s-160-71.634-160-160c0-77.038 54.446-141.36 126.958-156.584l1.042-0.183zM1216 256h-256v-128h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v128h-400c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h-144c-35.346 0-64 28.654-64 64v0 576c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-576c0-35.346-28.654-64-64-64v0zM1216 896h-1152v-576h1152zM352 832c123.712 0 224-100.288 224-224s-100.288-224-224-224c-123.712 0-224 100.288-224 224v0c0 123.712 100.288 224 224 224v0zM352 448c32.67 0.011 63.032 9.883 88.273 26.802l-0.573-0.362-113.040 113.060c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 11.3 11.3c4.346 4.361 10.358 7.059 17 7.059s12.654-2.698 16.999-7.058l0.001-0.001 113.2-113.2c16.65 24.829 26.573 55.386 26.573 88.26 0 88.288-71.572 159.86-159.86 159.86s-159.86-71.572-159.86-159.86c0-88.288 71.572-159.86 159.86-159.86 0.045 0 0.089 0 0.134 0l-0.007-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-clock-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2324,
			id: 1406,
			name: "chess-clock-alt",
			prevSize: 32,
			code: 60083
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 374
	},
	{
		icon: {
			paths: [
				"M816 960h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM878.68 356.24c-16.186-22.072-42.023-36.241-71.169-36.241-0.173 0-0.345 0-0.517 0.001l0.027-0h-327.020v-128h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-112v-112c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v128h-327.080c-49.102 0.009-88.904 39.817-88.904 88.92 0 9.675 1.545 18.989 4.402 27.709l-0.178-0.629 153.76 460h67.5l-160.32-479.68c-0.731-2.236-1.153-4.809-1.153-7.48 0-13.719 11.121-24.84 24.84-24.84 0.019 0 0.037 0 0.056 0l-0.003-0h718.1c21.14 0 27.34 20.76 24 31.76l-160.62 480.24h67.6l154-460.56c2.596-7.935 4.094-17.067 4.094-26.549 0-19.839-6.555-38.148-17.617-52.878l0.163 0.227z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-king"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2325,
			id: 1405,
			name: "chess-king",
			prevSize: 32,
			code: 60084
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 375
	},
	{
		icon: {
			paths: [
				"M590.32 871.16l-46.32-23.16v-32c0-26.51-21.49-48-48-48v0h-26.18c-13.704-59.724-21.645-128.358-21.82-198.817l-0-0.123v-57.060h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-33.8l63.62-169.56c2.573-6.666 4.063-14.379 4.063-22.44 0-35.346-28.654-64-64-64-0.022 0-0.044 0-0.066 0l-113.817-0v-64h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-48v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v64h-113.82c-0.025-0-0.055-0-0.085-0-35.346 0-64 28.654-64 64 0 8.084 1.499 15.817 4.233 22.938l-0.148-0.438 63.64 169.5h-33.82c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v57.060c-0.175 70.582-8.116 139.216-23.010 205.214l1.19-6.274h-26.18c-26.51 0-48 21.49-48 48v0 32l-46.3 23.16c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0v92.22c0 17.673 14.327 32 32 32v0h512c17.673 0 32-14.327 32-32v0-92.22c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM174.18 256h291.7l-72 192h-147.7zM256 569.060v-57.060h128v57.060c0.088 70.469 7.439 139.17 21.344 205.461l-1.144-6.521h-168.4c12.761-59.77 20.112-128.471 20.2-198.874l0-0.066zM544 960h-448v-40.44l64-32v-55.56h320v55.56l64 32z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-king-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2326,
			id: 1404,
			name: "chess-king-alt",
			prevSize: 32,
			code: 60085
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 376
	},
	{
		icon: {
			paths: [
				"M70.96 603.28c76 33.8 73.58 32.94 80.78 35.36-53.275 36.784-87.741 97.51-87.741 166.285 0 0.251 0 0.503 0.001 0.754l-0-0.039v90.36h64v-90.36c0.013-53.959 30.836-100.716 75.833-123.636l0.787-0.364 84.62-49.64c27.485-13.97 45.99-42.033 46-74.419l0-0.001v-124.5l-32.32 19.18c-10.749 5.464-18.683 15.158-21.677 26.832l-0.063 0.288-16 53.14c-5.030 16.282-16.902 29.116-32.169 35.346l-0.371 0.134-22.16 8.86c-6.096 2.513-13.173 3.972-20.591 3.972-8.158 0-15.904-1.765-22.877-4.933l0.347 0.141-70.4-31.24c-19.58-8.853-32.958-28.214-32.96-50.7l-0-0v-238c0-20.8 12.88-30.12 27.72-44.98l-24.62-49.12c-9.34-18.66 3.26-34 17.7-34h171.2c212 0 384 172 384 384v384h64v-384c0-247.020-200.98-448-448-448h-171.2c-46.811 0.057-84.743 37.989-84.8 84.794l-0 0.006c0.019 15.238 3.667 29.62 10.126 42.334l-0.246-0.534 5.38 10.78c-9.583 15.545-15.26 34.383-15.26 54.548 0 0.089 0 0.177 0 0.266l-0-0.014v238c0.068 48.377 28.848 90.016 70.209 108.795l0.751 0.305zM128 328c0 22.091 17.909 40 40 40s40-17.909 40-40c0-22.091-17.909-40-40-40v0c-22.091 0-40 17.909-40 40v0zM752 960h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-knight"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2327,
			id: 1403,
			name: "chess-knight",
			prevSize: 32,
			code: 60086
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 377
	},
	{
		icon: {
			paths: [
				"M183.46 341.34c-0.068-16.373-13.357-29.62-29.74-29.62-16.425 0-29.74 13.315-29.74 29.74s13.315 29.74 29.74 29.74l0 0c16.435-0.046 29.74-13.379 29.74-29.82 0-0.014-0-0.028-0-0.042l0 0.002zM622.32 871.16l-46.32-23.16v-32c0-23.42-17.080-42-39.26-46.24l1.76-1.76c23.164-23.037 37.5-54.93 37.5-90.171 0-0.123-0-0.245-0.001-0.368l0 0.019v-225.72c0-178.52-145.24-323.76-323.76-323.76h-172.24c-44.183 0-80 35.817-80 80v0c0.020 14.067 3.372 27.347 9.308 39.099l-0.228-0.499 0.72 1.48c-6.181 12.321-9.8 26.847-9.8 42.219 0 0.050 0 0.099 0 0.149l-0-0.008v166.74c0.032 43.174 25.673 80.352 62.552 97.167l0.668 0.273 53.36 23.82c-41.12 44.2-71.34 109.12-37.38 202.84-9.324 8.685-15.152 21.017-15.2 34.711l-0 0.009v32l-46.3 23.16c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0v92.22c0 17.673 14.327 32 32 32v0h576c17.673 0 32-14.327 32-32v0-92.22c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM89.3 496.18c-15.032-6.834-25.297-21.718-25.3-39l-0-0v-166.74c-0-0.002-0-0.003-0-0.005 0-8.81 3.561-16.789 9.321-22.576l-0.001 0.001 12-12-18.94-37.86c-1.487-2.913-2.365-6.353-2.38-9.995l-0-0.005c0-8.837 7.163-16 16-16v0h172.32c142.78 0 259.68 116.9 259.68 259.76v225.72c0 0.003 0 0.007 0 0.010 0 17.671-7.161 33.668-18.74 45.25l-45.26 45.26h-305.9c-70.64-173.26 147.24-190.94 147.24-267.6v-85.46l-42.52 10.12c-8.263 4.222-14.345 11.712-16.594 20.721l-0.046 0.219-12.18 40.7c-3.825 12.524-12.932 22.403-24.656 27.197l-0.284 0.103-16.96 6.8c-4.667 1.935-10.088 3.059-15.771 3.059-6.24 0-12.164-1.355-17.493-3.787l0.264 0.108zM576 960h-512v-40.44l64-32v-55.56h384v55.56l64 32z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-knight-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2328,
			id: 1402,
			name: "chess-knight-alt",
			prevSize: 32,
			code: 60087
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 378
	},
	{
		icon: {
			paths: [
				"M624 960h-608c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h608c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM112 512h80v64c0 147.24-22.72 256.68-66 320h73.6c37.32-75.080 56.4-182 56.4-320v-64h128v64c0 138 19.080 244.92 56.4 320h73.6c-43.2-63.32-66-172.76-66-320v-64h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-51.56c41.7-40.719 67.56-97.5 67.56-160.32 0-123.712-100.288-224-224-224s-224 100.288-224 224c0 62.821 25.86 119.601 67.516 160.277l0.044 0.043h-51.56c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM160 288c0-88.366 71.634-160 160-160s160 71.634 160 160c0 88.366-71.634 160-160 160v0c-88.324-0.102-159.898-71.676-160-159.99l-0-0.010z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-pawn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2329,
			id: 1401,
			name: "chess-pawn",
			prevSize: 32,
			code: 60088
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 379
	},
	{
		icon: {
			paths: [
				"M494.32 871.16l-46.32-23.16v-32c0-26.51-21.49-48-48-48v0h2.82c-11.6-57.607-18.366-123.934-18.619-191.796l-0.001-0.204h47.8c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-33.82c30.56-33.829 49.26-78.882 49.26-128.303 0-105.884-85.836-191.72-191.72-191.72s-191.72 85.836-191.72 191.72c0 0.106 0 0.213 0 0.319l-0-0.016c0.131 49.4 19.035 94.36 49.95 128.144l-0.13-0.144h-33.82c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h47.8c-0.254 68.066-7.020 134.393-19.706 198.591l1.086-6.591h2.82c-26.51 0-48 21.49-48 48v0 32l-46.3 23.16c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0v92.22c0 17.673 14.327 32 32 32v0h448c17.673 0 32-14.327 32-32v0-92.22c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM320.18 576c0.251 68.029 6.608 134.403 18.55 198.816l-1.050-6.816h-163.36c10.892-57.597 17.249-123.971 17.499-191.785l0.001-0.215zM256 256c70.692 0 128 57.308 128 128s-57.308 128-128 128c-70.692 0-128-57.308-128-128v0c0.080-70.66 57.34-127.92 127.993-128l0.007-0zM448 960h-384v-40.44l64-32v-55.56h256v55.56l64 32z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-pawn-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2330,
			id: 1400,
			name: "chess-pawn-alt",
			prevSize: 32,
			code: 60089
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 380
	},
	{
		icon: {
			paths: [
				"M512 224c61.856 0 112-50.144 112-112s-50.144-112-112-112c-61.856 0-112 50.144-112 112v0c0 61.856 50.144 112 112 112v0zM512 64c26.51 0 48 21.49 48 48s-21.49 48-48 48c-26.51 0-48-21.49-48-48v0c0-26.51 21.49-48 48-48v0zM880 960h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1009.74 368.32l-57.020-31.84c-4.738-3.243-10.593-5.179-16.9-5.18l-0-0c-11.369 0.272-21.369 5.896-27.611 14.44l-0.069 0.1c-17.503 23.27-45.062 38.16-76.1 38.16-0.014 0-0.028-0-0.043-0l0.002 0c-6.485-0.012-12.818-0.63-18.955-1.801l0.635 0.101c-46.28-8.58-77.68-52.44-77.68-99.5 0-14.801-11.999-26.8-26.8-26.8v0h-77.54c-12 0-23.22 8-25.72 19.82-9.473 43.846-47.926 76.219-93.94 76.219s-84.467-32.374-93.825-75.587l-0.115-0.633c-2.5-11.84-13.64-19.82-25.72-19.82h-77.54c-14.801-0-26.8 11.999-26.8 26.8l0 0c0 51.38-38 97.5-89.34 100.98-2.24 0.14-4.46 0.22-6.66 0.22-0.019 0-0.041 0-0.063 0-31.192 0-58.871-15.042-76.178-38.268l-0.179-0.252c-6.188-8.515-16.036-14.044-27.186-14.259l-0.034-0.001c-0.003-0-0.007-0-0.011-0-6.324 0-12.195 1.936-17.054 5.248l0.105-0.068-57.14 32c-8.646 5.82-14.257 15.57-14.257 26.631 0 5.216 1.248 10.14 3.461 14.491l-0.084-0.182 231.52 486.66h70.86l-232-487.64 8.24-4.54c28.305 27.337 66.898 44.181 109.425 44.181 0.202 0 0.404-0 0.606-0.001l-0.031 0c3.62 0 7.3-0.12 10.98-0.38 71.26-4.82 129.36-58.2 144.92-127.62h17.46c25.325 56.98 81.427 95.994 146.64 95.994s121.314-39.015 146.235-94.977l0.405-1.018h17.36c13.9 63.32 62.64 113.48 126 125.22 9.014 1.756 19.385 2.767 29.99 2.78l0.010 0c0.168 0.001 0.367 0.001 0.567 0.001 42.53 0 81.125-16.844 109.479-44.225l-0.046 0.044 8.14 4.54-231.92 487.64h70.88l231.52-486.74c2.13-4.169 3.377-9.093 3.377-14.309 0-11.061-5.612-20.811-14.143-26.558l-0.114-0.072z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-queen"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2331,
			id: 1399,
			name: "chess-queen",
			prevSize: 32,
			code: 60090
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 381
	},
	{
		icon: {
			paths: [
				"M256 96c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM494.32 871.16l-46.32-23.16v-32c-0.186-24.099-18.313-43.907-41.672-46.738l-0.228-0.022c-13.879-60.094-21.921-129.151-22.1-200.056l-0-0.124v-57.060h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-44.78l101.86-248.46c0.995-1.945 1.577-4.243 1.577-6.677 0-5.161-2.621-9.71-6.604-12.389l-0.053-0.034-22.32-14.88c-2.21-1.511-4.939-2.415-7.879-2.42l-0.001-0c-5.303 0.127-9.967 2.758-12.867 6.753l-0.033 0.047c-8.181 10.855-21.050 17.8-35.54 17.8-0.007 0-0.014-0-0.021-0l0.001 0c-3.023-0.004-5.974-0.295-8.833-0.847l0.293 0.047c-21.6-4-36.26-24.46-36.26-46.42 0-0 0-0 0-0 0-6.915-5.605-12.52-12.52-12.52-0.007 0-0.014 0-0.021 0l0.001-0h-36.14c-0.096-0.003-0.208-0.004-0.321-0.004-5.65 0-10.388 3.904-11.663 9.162l-0.017 0.082c-4.419 20.475-22.374 35.593-43.86 35.593s-39.441-15.119-43.806-35.298l-0.054-0.295c-1.292-5.34-6.030-9.244-11.679-9.244-0.113 0-0.225 0.002-0.337 0.005l0.016-0h-36.14c-6.915-0-12.52 5.605-12.52 12.52v0c0 24-17.78 45.5-41.7 47.12-1.040 0-2 0.1-3.1 0.1-0.003 0-0.007 0-0.012 0-14.572 0-27.502-7.029-35.585-17.882l-0.084-0.118c-2.883-3.978-7.48-6.561-12.685-6.66l-0.015-0c-0.016-0-0.034-0-0.052-0-2.964 0-5.717 0.904-7.997 2.452l0.050-0.032-22.3 14.94c-4.028 2.714-6.642 7.258-6.642 12.413 0 2.438 0.585 4.739 1.621 6.771l-0.039-0.085 101.84 248.46h-44.78c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v57.060c-0.143 71.009-8.151 140.072-23.197 206.463l1.197-6.283c-23.63 2.806-41.807 22.631-42 46.74l-0 0.020v32l-46.3 23.16c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0v92.22c0 17.673 14.327 32 32 32v0h448c17.673 0 32-14.327 32-32v0-92.22c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM113.4 251.54h0.66c30.072-2.16 56.447-16.401 74.569-37.841l0.131-0.159c18.283 14.582 41.726 23.398 67.229 23.398 25.423 0 48.799-8.761 67.275-23.429l-0.223 0.171c15.561 18.477 37.041 31.528 61.49 36.233l0.67 0.107c3.802 0.75 8.397 1.341 13.071 1.643l0.329 0.017-80.6 196.32h-124zM340.2 768h-168.4c12.761-59.77 20.112-128.471 20.2-198.874l0-0.066v-57.060h128v57.060c0.088 70.469 7.439 139.17 21.344 205.461l-1.144-6.521zM448 960h-384v-40.44l64-32v-55.56h256v55.56l64 32z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-queen-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2332,
			id: 1398,
			name: "chess-queen-alt",
			prevSize: 32,
			code: 60091
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 382
	},
	{
		icon: {
			paths: [
				"M752 960h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM704 64h-640c-35.346 0-64 28.654-64 64v0 334.68l112 96c0 85.32 3.14 186.78-21.3 337.32h64.94c23.24-149.040 20.36-242.82 20.36-366.68l-112-96v-305.32h160l0.18 128h64v-128h191.82v128h64v-128h160v305.32l-112 96c0 125.26-2.82 218 20.36 366.68h64.94c-24.44-150.46-21.3-251.9-21.3-337.32l112-96v-334.68c0-35.346-28.654-64-64-64v0zM384 384c-52.996 0.057-95.943 43.004-96 95.995l-0 0.005v160h192v-160c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM416 576h-64v-96c0-17.673 14.327-32 32-32s32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-rook"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2333,
			id: 1397,
			name: "chess-rook",
			prevSize: 32,
			code: 60092
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 383
	},
	{
		icon: {
			paths: [
				"M622.32 855.16l-46.32-23.16v-32c0-17.673-14.327-32-32-32v0h-0.78l-14.54-290.62 60.84-61.56c11.421-11.553 18.478-27.442 18.48-44.98l0-0v-194.84c-0.079-26.478-21.522-47.921-47.992-48l-0.008-0h-480c-26.478 0.079-47.921 21.522-48 47.992l-0 0.008v195.040c0.025 17.539 7.101 33.42 18.545 44.965l60.775 61.355-14.54 290.64h-0.78c-17.673 0-32 14.327-32 32v0 32l-46.3 23.16c-10.576 5.368-17.697 16.162-17.7 28.62l-0 0v108.22c0 17.673 14.327 32 32 32v0h576c17.673 0 32-14.327 32-32v0-108.22c0-0.001 0-0.002 0-0.003 0-12.453-7.113-23.245-17.498-28.533l-0.182-0.084zM96 371v-179h96v96h64v-96h128v96h64v-96h96v178.88l-80.68 81.5 15.86 315.62h-318.36l15.86-315.56zM576 960h-512v-56.44l64-32v-39.56h384v39.56l64 32zM367.18 463.18c0-26.057-21.123-47.18-47.18-47.18s-47.18 21.123-47.18 47.18v-0 94.36h94.36z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chess-rook-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2334,
			id: 1396,
			name: "chess-rook-alt",
			prevSize: 32,
			code: 60093
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 384
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM944 512c0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432zM529 685.2l230-230.2c9.4-9.4 9.4-24.6 0-34l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-198.8 199.2-199-199c-9.4-9.4-24.6-9.4-34 0l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l230 230.2c9.6 9.2 24.8 9.2 34.2-0.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-circle-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2335,
			id: 1395,
			name: "chevron-circle-down",
			prevSize: 32,
			code: 60094
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 385
	},
	{
		icon: {
			paths: [
				"M1008 512c0-274-222-496-496-496s-496 222-496 496 222 496 496 496 496-222 496-496zM512 944c-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432zM338.8 495l230.2-230c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-199.2 198.8 199 199c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-230.2-230c-9.2-9.6-9.2-24.8 0.2-34.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-circle-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2336,
			id: 1394,
			name: "chevron-circle-left",
			prevSize: 32,
			code: 60095
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 386
	},
	{
		icon: {
			paths: [
				"M16 512c0 274 222 496 496 496s496-222 496-496-222-496-496-496-496 222-496 496zM512 80c237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432zM685.2 529l-230.2 230c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l199.2-198.8-199-199c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l230.2 230c9.2 9.6 9.2 24.8-0.2 34.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-circle-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2337,
			id: 1393,
			name: "chevron-circle-right",
			prevSize: 32,
			code: 60096
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 387
	},
	{
		icon: {
			paths: [
				"M512 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM80 512c0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432zM529 338.8l230 230.2c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-198.8-199.2-199 199c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l230-230.2c9.6-9.2 24.8-9.2 34.2 0.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-circle-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2338,
			id: 1392,
			name: "chevron-circle-up",
			prevSize: 32,
			code: 60097
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 388
	},
	{
		icon: {
			paths: [
				"M887 197l-422 422.2c-9.4 9.4-24.6 9.4-34 0l-422-422.2c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l390.8 391 391-390.8c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.2 9.2 9.2 24.4-0.2 33.8zM887 419l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-390.8 391-391-390.8c-9.4-9.4-24.6-9.4-34 0l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l422 422.2c9.4 9.4 24.6 9.4 34 0l422-422.2c9.6-9.6 9.6-24.8 0.2-34.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-double-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2339,
			id: 1391,
			name: "chevron-double-down",
			prevSize: 32,
			code: 60098
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 389
	},
	{
		icon: {
			paths: [
				"M699 951l-422.2-422c-9.4-9.4-9.4-24.6 0-34l422.2-422c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-391 390.8 391 391c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.2-24.6 9.2-34-0.2zM477 951l14.2-14.2c9.4-9.4 9.4-24.6 0-34l-391-390.8 390.8-391c9.4-9.4 9.4-24.6 0-34l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-422.2 422c-9.4 9.4-9.4 24.6 0 34l422.2 422c9.6 9.6 24.8 9.6 34.2 0.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-double-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2340,
			id: 1390,
			name: "chevron-double-left",
			prevSize: 32,
			code: 60099
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 390
	},
	{
		icon: {
			paths: [
				"M69 73l422.2 422c9.4 9.4 9.4 24.6 0 34l-422.2 422c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l391-390.8-390.8-391c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.2-9.2 24.4-9.2 33.8 0.2zM291 73l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l391 390.8-390.8 391c-9.4 9.4-9.4 24.6 0 34l14.2 14.2c9.4 9.4 24.6 9.4 34 0l422.2-422c9.4-9.4 9.4-24.6 0-34l-422.2-422c-9.6-9.6-24.8-9.6-34.2-0.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-double-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2341,
			id: 1389,
			name: "chevron-double-right",
			prevSize: 32,
			code: 60100
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 391
	},
	{
		icon: {
			paths: [
				"M9 827l422-422.2c9.4-9.4 24.6-9.4 34 0l422 422.2c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-390.8-391-391 390.8c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.2-9.2-9.2-24.4 0.2-33.8zM9 605l14.2 14.2c9.4 9.4 24.6 9.4 34 0l390.8-391 391 391c9.4 9.4 24.6 9.4 34 0l14.2-14.2c9.4-9.4 9.4-24.6 0-34l-422-422.2c-9.4-9.4-24.6-9.4-34 0l-422.2 422.2c-9.4 9.4-9.4 24.6 0 34z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-double-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2342,
			id: 1388,
			name: "chevron-double-up",
			prevSize: 32,
			code: 60101
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 392
	},
	{
		icon: {
			paths: [
				"M887 325.2l-14.2-14.2c-9.4-9.4-24.6-9.4-34 0l-390.8 391-391-391c-9.4-9.4-24.6-9.4-34 0l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l422 422.2c9.4 9.4 24.6 9.4 34 0l422-422.2c9.6-9.4 9.6-24.6 0.2-34z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2343,
			id: 1387,
			name: "chevron-down",
			prevSize: 32,
			code: 60102
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 393
	},
	{
		icon: {
			paths: [
				"M476.95 951.070l14.142-14.14c9.372-9.372 9.372-24.568 0-33.942l-390.986-390.988 390.986-390.988c9.372-9.372 9.372-24.568 0-33.942l-14.142-14.14c-9.372-9.372-24.568-9.372-33.94 0l-422.102 422.1c-9.372 9.372-9.372 24.568 0 33.942l422.102 422.1c9.372 9.372 24.568 9.372 33.94-0.002z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2344,
			id: 1386,
			name: "chevron-left",
			prevSize: 32,
			code: 59688
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 394
	},
	{
		icon: {
			paths: [
				"M35.050 72.93l-14.142 14.14c-9.372 9.372-9.372 24.568 0 33.942l390.986 390.988-390.986 390.988c-9.372 9.372-9.372 24.568 0 33.942l14.142 14.14c9.372 9.372 24.568 9.372 33.94 0l422.102-422.1c9.372-9.372 9.372-24.568 0-33.942l-422.102-422.098c-9.372-9.374-24.568-9.374-33.94 0z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2345,
			id: 1385,
			name: "chevron-right",
			prevSize: 32,
			code: 59689
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 395
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM431 671.2l-230-230.2c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l198.8 199.2 199-199c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-230 230.2c-9.6 9-24.8 9-34.2-0.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-square-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2346,
			id: 1384,
			name: "chevron-square-down",
			prevSize: 32,
			code: 60103
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 396
	},
	{
		icon: {
			paths: [
				"M896 864v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96zM96 896c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704zM288.8 495l230.2-230c9.4-9.4 24.6-9.4 34 0l14.2 14.2c9.4 9.4 9.4 24.6 0 34l-199.2 198.8 199 199c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-230.2-230c-9-9.6-9-24.8 0.2-34.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-square-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2347,
			id: 1383,
			name: "chevron-square-left",
			prevSize: 32,
			code: 60104
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 397
	},
	{
		icon: {
			paths: [
				"M0 160v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96zM800 128c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704zM607.2 529l-230.2 230c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l199.2-198.8-199-199c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.4-9.4 24.6-9.4 34 0l230.2 230c9 9.6 9 24.8-0.2 34.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-square-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2348,
			id: 1382,
			name: "chevron-square-right",
			prevSize: 32,
			code: 60105
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 398
	},
	{
		icon: {
			paths: [
				"M96 960h704c53 0 96-43 96-96v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96zM64 160c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704zM465 352.8l230 230.2c9.4 9.4 9.4 24.6 0 34l-14.2 14.2c-9.4 9.4-24.6 9.4-34 0l-198.8-199.2-199 199c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l230-230.2c9.6-9 24.8-9 34.2 0.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-square-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2349,
			id: 1381,
			name: "chevron-square-up",
			prevSize: 32,
			code: 60106
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 399
	},
	{
		icon: {
			paths: [
				"M8.93 732.95l14.14 14.142c9.372 9.372 24.568 9.372 33.942 0l390.988-390.986 390.988 390.986c9.372 9.372 24.568 9.372 33.942 0l14.14-14.142c9.372-9.372 9.372-24.568 0-33.94l-422.1-422.102c-9.372-9.372-24.568-9.372-33.942 0l-422.098 422.102c-9.374 9.372-9.374 24.568 0 33.94z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chevron-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2350,
			id: 1380,
			name: "chevron-up",
			prevSize: 32,
			code: 60107
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 400
	},
	{
		icon: {
			paths: [
				"M826.574 181.492c-47.42-47.414-126.664-54.424-186.636 5.552-2.636-103.594-87.724-187.044-191.938-187.044-104.208 0-189.294 83.458-191.938 187.042-60.174-60.174-139.422-52.758-186.632-5.556-49.908 49.912-49.908 131.116-0.004 181.022l154.574 154.514v394.978c0 61.758 50.244 112 112 112h32c31.308 0 59.656-12.912 80-33.692 20.344 20.78 48.692 33.692 80 33.692h32c61.756 0 112-50.242 112-112v-394.978l154.572-154.512c49.904-49.908 49.904-131.112 0.002-181.018zM448 64c70.692 0 128 57.308 128 128s-57.308 128-128 128-128-57.308-128-128 57.308-128 128-128zM781.256 317.256l-173.256 173.256v421.488c0 26.51-21.49 48-48 48h-32c-26.51 0-48-21.49-48-48v-224h-64v224c0 26.51-21.49 48-48 48h-32c-26.51 0-48-21.49-48-48v-421.488l-173.256-173.256c-24.992-24.994-24.992-65.518 0-90.512 24.996-24.992 65.514-24.994 90.512 0l157.256 157.256h170.976l157.256-157.256c24.996-24.992 65.514-24.994 90.512 0 24.992 24.994 24.992 65.518 0 90.512z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"child"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2351,
			id: 1379,
			name: "child",
			prevSize: 32,
			code: 60108
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 401
	},
	{
		icon: {
			paths: [
				"M960 0h-896c-35.4 0-64 28.6-64 64v256c0 35.4 28.6 64 64 64v608c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-608c35.4 0 64-28.6 64-64v-256c0-35.4-28.6-64-64-64zM128 384h192v256h-192v-256zM128 960v-256h512v256h-512zM896 960h-192v-256h192v256zM896 640h-512v-256h512v256zM960 320h-896v-256h896v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"chimney"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2352,
			id: 1378,
			name: "chimney",
			prevSize: 32,
			code: 60109
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 402
	},
	{
		icon: {
			paths: [
				"M563.42 640.6c-66.56 6.34-115.42 66.040-115.42 132.9v234.5c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-236.4c0-31.9 21.72-61.52 53.18-66.72 40.040-6.58 74.82 24.28 74.82 63.12v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-240c0-74.84-64.24-134.68-140.58-127.4zM1117.14 711.98l-221.14-105.46v-58.28c0-22.48-11.8-43.32-31.080-54.88l-256.92-154.16v-147.2h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-144v-112c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v112h-144c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h144v147.2l-256.92 154.16c-18.747 11.385-31.080 31.692-31.080 54.88l-0 0v58.3l-221.14 105.44c-20.94 10-34.86 35.8-34.86 64.66v231.36c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-231.36c0-3.96 0.9-6.84 1.6-8.42l190.4-90.8v330.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-459.76l256-153.6 256 153.6v459.76c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-330.58l190.4 90.8c0.7 1.56 1.6 4.44 1.6 8.42v231.36c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-231.36c0-28.86-13.92-54.66-34.86-64.66z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"church"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2353,
			id: 1377,
			name: "church",
			prevSize: 32,
			code: 60110
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 403
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM944 512c0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2354,
			id: 1376,
			name: "circle",
			prevSize: 32,
			code: 60111
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 404
	},
	{
		icon: {
			paths: [
				"M576 48.206v16.338c0.005 11.62 8.271 21.308 19.243 23.51l0.153 0.026c197.88 38.77 348.604 212.842 348.604 423.92 0 237.326-192.11 432-432 432-237.326 0-432-192.11-432-432 0-209.068 149.092-385.018 348.594-423.956 11.131-2.223 19.403-11.914 19.406-23.538l0-0v-16.294c0-15.046-13.69-26.386-28.474-23.596-230.582 43.48-404.798 246.534-403.518 490.048 1.44 274.104 222.954 493.912 497.062 493.334 273.44-0.576 494.93-222.42 494.93-495.998 0-242.374-173.848-444.134-403.648-487.408-14.738-2.776-28.352 8.616-28.352 23.614z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"circle-notch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2355,
			id: 1375,
			name: "circle-notch",
			prevSize: 32,
			code: 60112
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 405
	},
	{
		icon: {
			paths: [
				"M264 736h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM264 544h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM264 352h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM456 736h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM456 544h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM456 352h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM840 544h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM840 352h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM840 160h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM1096 736h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM1096 544h-80c-13.24 0-24 10.74-24 24v80c0 13.26 10.76 24 24 24h80c13.24 0 24-10.74 24-24v-80c0-13.26-10.76-24-24-24zM1232 384h-208v-336c0-26.52-21.5-48-48-48h-352c-26.5 0-48 21.48-48 48v144h-128v-176c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v176h-128v-176c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v176h-144c-26.5 0-48 21.48-48 48v768c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-752h576v-192h320v384h256v560c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-576c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"city"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2356,
			id: 1374,
			name: "city",
			prevSize: 32,
			code: 60113
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 406
	},
	{
		icon: {
			paths: [
				"M544 464c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM736 464c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM928 464c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM1232 224c-0.056-0-0.123-0-0.19-0-9.831 0-18.963 2.989-26.538 8.107l0.168-0.107-132 88h-113.44v-64h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v64h-309.6c-0.012-0-0.026-0-0.040-0-7.226 0-14.172 1.201-20.649 3.413l0.449-0.133-138.4 46.14c-25.638 8.734-43.753 32.601-43.76 60.699l-0 0.001v163.76c0.007 28.1 18.122 51.966 43.31 60.566l0.45 0.134 138.4 46.14c6.028 2.079 12.973 3.28 20.2 3.28 0.014 0 0.028-0 0.042-0l871.058 0 132 88c7.464 5.015 16.653 8.005 26.54 8.005 26.51 0 48-21.49 48-48 0-0.002-0-0.003-0-0.005l0 0v-480c0-26.51-21.49-48-48-48v0zM768 256h128v64h-128zM576 256h128v64h-128zM1216 722.1l-123.16-82.1h-890.44l-138.4-46.12v-163.76l138.4-46.12h890.44l123.16-82z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clarinet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2357,
			id: 1373,
			name: "clarinet",
			prevSize: 32,
			code: 60114
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 407
	},
	{
		icon: {
			paths: [
				"M1019.28 955.060l-2.94-6.24c-89.22-191.060-360.1-665.44-947.18-944.020-21.5-10.22-46.24-3.72-60 15.72-13.88 19.68-11.68 45.38 5.38 62.46l336.88 336.7c0.88 2.12 0.82 9.62 0.68 20.5v103.78h111.78c7.38 0 14.56 3 19.38 7.8l150.16 155.020c5.24 5.28 8.18 12.3 8.18 19.080l-2.24 106.78 106.040-2.28c7.38 0 14.62 3 20.12 8.5l175.6 170.74c9.44 9.54 21.68 14.38 34.060 14.38 9.68 0 19.5-2.96 28.12-9.060 19.54-13.7 26.1-38.3 15.98-59.86zM810.44 793.32c-17.12-17.12-40.8-26.94-65.68-26.94h-0.060l-40 0.84 0.88-40.66c0-24.56-9.56-47.66-26.56-64.66l-150.16-155.020c-17.38-17.38-40.42-26.94-64.98-26.94h-47.8l0.060-44.9c0.18-16.1 0.5-40.46-19-59.94l-268.62-268.64c445.6 239.4 684.8 592.56 792.1 794.060l-110.18-107.2zM59.040 424l-0.060-0.040c-5.146-2.494-11.192-3.952-17.579-3.952-13.836 0-26.073 6.841-33.515 17.325l-0.086 0.127c-11.62 16.46-9.68 38.8 2.12 50.34l142.040 178.34c5.24 5.28 8.18 12.32 8.18 19.82v114h113.98c7.5 0 14.5 2.9 21.68 9.94l237.7 201.9c8 8 18.56 12.12 29.18 12.12 8.24 0 16.56-2.5 23.74-7.56 16.44-11.5 22.18-33 13.62-51.12-156.020-330.78-430.34-488.72-541-541.24zM339.16 762.88c-17.38-17.38-40.5-26.94-65.060-26.94h-49.98v-50c0-24.6-9.56-47.68-24.5-62.34l-70.42-88.36c104.36 64.44 245.94 175.84 354.92 350.8l-144.96-123.16zM627.54 214.58c3.38 3.34 5.24 7.9 5.5 16.38l10.18 85.8 89.6 10.46c4.68 0 9.24 1.88 15.24 7.6l208.080 165.5c7.68 7.68 17.8 11.62 28 11.62 8 0 16-2.4 23-7.32 15.74-11.1 21.18-31.78 13-49.12-130.14-275.92-359.040-407.74-451.46-451.64-17.44-8.24-38.12-2.88-49.3 12.9-11.18 15.88-9.38 37.34 0.88 46.94l107.28 150.88zM902.12 375.84l-111.42-88.66c-15-15.040-35.74-23.74-53.42-23.74h-0.62l-35.92-4.28-3.94-32c0-21.78-8.5-42.3-20.44-53.68l-43.060-60.5c80.74 51.56 184.84 135.72 268.82 262.86z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"claw-marks"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2358,
			id: 1372,
			name: "claw-marks",
			prevSize: 32,
			code: 60115
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 408
	},
	{
		icon: {
			paths: [
				"M1146.96 439.84l-525.76-423.84c-12.223-9.984-28-16.034-45.19-16.034s-32.967 6.049-45.319 16.136l0.129-0.102-525.76 423.84c-3.087 2.48-5.046 6.255-5.046 10.487 0 3.242 1.15 6.216 3.064 8.536l-0.018-0.023 28.4 34.98c2.521 3.094 6.331 5.054 10.599 5.054 3.272 0 6.275-1.152 8.626-3.073l-0.024 0.019 77.34-62.38v558.56c0 17.673 14.327 32 32 32v0h832c17.673 0 32-14.327 32-32v0-558.36l77.6 62.58c2.327 1.897 5.328 3.046 8.599 3.046 4.267 0 8.077-1.957 10.582-5.021l0.019-0.024 28.38-35c1.758-2.344 2.815-5.302 2.815-8.506 0-4.348-1.946-8.242-5.015-10.857l-0.020-0.017zM960 960h-768v-578.16l375.42-302.8c2.268-1.868 5.202-3 8.4-3s6.132 1.132 8.423 3.018l-0.023-0.018 375.78 302.96zM512 432v112h-112c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h112v112c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0h-112v-112c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clinic-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2359,
			id: 1371,
			name: "clinic-medical",
			prevSize: 32,
			code: 60116
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 409
	},
	{
		icon: {
			paths: [
				"M672 128h-177.2c0.8-5.2 1.2-10.6 1.2-16 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 5.4 0.4 10.8 1.2 16h-177.2c-53 0-96 43-96 96v704c0 53 43 96 96 96h576c53 0 96-43 96-96v-704c0-53-43-96-96-96zM384 64c26.6 0 48 21.4 48 48s-21.4 48-48 48-48-21.4-48-48 21.4-48 48-48zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v40c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-40h96c17.6 0 32 14.4 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clipboard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2360,
			id: 1370,
			name: "clipboard",
			prevSize: 32,
			code: 60117
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 410
	},
	{
		icon: {
			paths: [
				"M672 128h-177.2c0.8-5.2 1.2-10.6 1.2-16 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 5.4 0.4 10.8 1.2 16h-177.2c-53 0-96 43-96 96v704c0 53 43 96 96 96h576c53 0 96-43 96-96v-704c0-53-43-96-96-96zM384 64c26.6 0 48 21.4 48 48s-21.4 48-48 48-48-21.4-48-48 21.4-48 48-48zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v40c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-40h96c17.6 0 32 14.4 32 32v704zM586.2 455.2c-9.4-9.4-24.6-9.4-34-0.2l-235.4 233.6-100.8-101.2c-9.4-9.4-24.6-9.4-34 0l-17 17c-9.4 9.4-9.4 24.6 0 34l134.8 135.2c9.4 9.4 24.6 9.4 34 0l269.6-267.4c9.4-9.4 9.4-24.6 0.2-34l-17.4-17z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clipboard-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2361,
			id: 1369,
			name: "clipboard-check",
			prevSize: 32,
			code: 59690
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 411
	},
	{
		icon: {
			paths: [
				"M560 480h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM560 672h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM224 464c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM224 656c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM672 128h-177.2c0.8-5.2 1.2-10.6 1.2-16 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 5.4 0.4 10.8 1.2 16h-177.2c-53 0-96 43-96 96v704c0 53 43 96 96 96h576c53 0 96-43 96-96v-704c0-53-43-96-96-96zM384 64c26.6 0 48 21.4 48 48s-21.4 48-48 48-48-21.4-48-48 21.4-48 48-48zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v40c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-40h96c17.6 0 32 14.4 32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clipboard-list"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2362,
			id: 1368,
			name: "clipboard-list",
			prevSize: 32,
			code: 60118
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 412
	},
	{
		icon: {
			paths: [
				"M672 128h-177.2c0.8-5.2 1.2-10.6 1.2-16 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 5.4 0.4 10.8 1.2 16h-177.2c-53 0-96 43-96 96v704c0 53 43 96 96 96h576c53 0 96-43 96-96v-704c0-53-43-96-96-96zM384 64c26.6 0 48 21.4 48 48s-21.4 48-48 48-48-21.4-48-48 21.4-48 48-48zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v40c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-40h96c17.6 0 32 14.4 32 32v704zM224 656c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM560 672h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM252.4 540.8l128.4-127.2c4.2-4.2 4.2-11 0-15.2l-25.2-25.4c-4.2-4.2-11-4.2-15.2 0l-95.2 94.4-41.2-41.8c-4.2-4.2-11-4.2-15.2 0l-25.4 25.2c-4.2 4.2-4.2 11 0 15.2l74.2 74.8c3.8 4.2 10.6 4.2 14.8 0zM560 480h-155.2l-64.6 64h219.8c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clipboard-list-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2363,
			id: 1367,
			name: "clipboard-list-check",
			prevSize: 32,
			code: 59691
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 413
	},
	{
		icon: {
			paths: [
				"M672 128h-177.2c0.8-5.2 1.2-10.6 1.2-16 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 5.4 0.4 10.8 1.2 16h-177.2c-53 0-96 43-96 96v704c0 53 43 96 96 96h576c53 0 96-43 96-96v-704c0-53-43-96-96-96zM384 64c26.6 0 48 21.4 48 48 0 26.4-21.4 48-48 48s-48-21.6-48-48c0-26.6 21.4-48 48-48zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v40c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-40h96c17.6 0 32 14.4 32 32zM571.4 603.4l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-78 78-62.8-62.8c37-18.2 62.6-56 62.6-100 0-61.8-50.2-112-112-112h-128c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-80h50.8l96 96-78 78c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l78-78 78 78c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-78-78 78-78c6.4-6.4 6.4-16.4 0.2-22.6zM336 544h-80v-96h80c26.4 0 48 21.6 48 48s-21.6 48-48 48z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clipboard-prescription"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2364,
			id: 1366,
			name: "clipboard-prescription",
			prevSize: 32,
			code: 59775
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 414
	},
	{
		icon: {
			paths: [
				"M672 128h-177.16c0.727-4.799 1.148-10.345 1.16-15.987l0-0.013c0-61.856-50.144-112-112-112s-112 50.144-112 112v0c0.012 5.655 0.433 11.201 1.236 16.623l-0.076-0.623h-177.16c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-704c0-53.019-42.981-96-96-96v0zM384 64c26.51 0 48 21.49 48 48s-21.49 48-48 48c-26.51 0-48-21.49-48-48v0c0-26.51 21.49-48 48-48v0zM704 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-704c0-17.673 14.327-32 32-32v0h96v40c0 13.255 10.745 24 24 24v0h336c13.255 0 24-10.745 24-24v0-40h96c17.673 0 32 14.327 32 32v0zM473.62 672c-43 4.76-45.2 16-89.62 16s-46.62-11.16-89.62-16c-91.76 0-166.38 66-166.38 147.18 0 50.82 38 76.82 76.82 76.82h358.36c38.82 0 76.82-26 76.82-76.82 0-81.18-74.62-147.18-166.38-147.18zM563.18 832h-358.36c-13.64 0-12.82-6.38-12.82-12.82 0-45.86 46-83.18 102.38-83.18 9.32 0 36.86 16 89.62 16s80.3-16 89.62-16c56.38 0 102.38 37.32 102.38 83.18 0 6.44 0.82 12.82-12.82 12.82zM384 640c88.366 0 160-71.634 160-160s-71.634-160-160-160c-88.366 0-160 71.634-160 160v0c0.102 88.324 71.676 159.898 159.99 160l0.010 0zM384 384c53.019 0 96 42.981 96 96s-42.981 96-96 96c-53.019 0-96-42.981-96-96v0c0.057-52.996 43.004-95.943 95.995-96l0.005-0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clipboard-user"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2365,
			id: 1365,
			name: "clipboard-user",
			prevSize: 32,
			code: 60119
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 415
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM944 512c0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432zM646.2 688.6l-162.4-118c-6.2-4.6-9.8-11.8-9.8-19.4v-319.2c0-13.2 10.8-24 24-24h28c13.2 0 24 10.8 24 24v292.6l141 102.6c10.8 7.8 13 22.8 5.2 33.6l-16.4 22.6c-7.8 10.6-22.8 13-33.6 5.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2366,
			id: 1364,
			name: "clock",
			prevSize: 32,
			code: 59692
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 416
	},
	{
		icon: {
			paths: [
				"M928 0h-640c-53.020 0-96 42.98-96 96v96h-96c-53.020 0-96 42.98-96 96v640c0 53.020 42.98 96 96 96h640c53.020 0 96-42.98 96-96v-96h96c53.020 0 96-42.98 96-96v-640c0-53.020-42.98-96-96-96zM768 928c0 17.64-14.36 32-32 32h-640c-17.64 0-32-14.36-32-32v-640c0-17.64 14.36-32 32-32h96v480c0 53.020 42.98 96 96 96h480v96zM960 736c0 17.64-14.36 32-32 32h-640c-17.64 0-32-14.36-32-32v-640c0-17.64 14.36-32 32-32h640c17.64 0 32 14.36 32 32v640z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2367,
			id: 1363,
			name: "clone",
			prevSize: 32,
			code: 60120
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 417
	},
	{
		icon: {
			paths: [
				"M492.4 377l-19.6 30.4c-4 6-11.4 7.4-17.2 3-81.4-62.4-226-28.6-226 97 0 129.6 140.2 170.6 223.2 95.2 5.4-4.8 13.6-3.8 18 2l21.4 29.2c3.6 4.8 3 11.6-1.2 15.8-98.4 100-331 58.8-331-141.2 0-192.6 236.6-234.2 330.4-147 4.4 4.2 5.2 10.8 2 15.6zM928 128h-832c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96zM960 800c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32v576zM862 377l-19.6 30.4c-4 6-11.4 7.4-17.2 3-81.4-62.4-226-28.6-226 97 0 129.6 140.2 170.6 223.2 95.2 5.4-4.8 13.6-3.8 18 2l21.4 29.2c3.6 4.8 3 11.6-1.2 15.8-98.2 100.2-330.8 59-330.8-141 0-192.6 236.6-234.2 330.4-147 4.2 4 5 10.6 1.8 15.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"closed-captioning"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2368,
			id: 1362,
			name: "closed-captioning",
			prevSize: 32,
			code: 60121
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 418
	},
	{
		icon: {
			paths: [
				"M1143.4 477.6c5.6-19.8 8.6-40.4 8.6-61.6 0-123.8-100.2-224-224-224-33.4 0-65.8 7.2-96 21.6-63.2-90-168.6-149.6-288-149.6-188.8 0-343.4 149-351.6 336.4-114 40-192.4 148.2-192.4 271.6 0 159.2 128.8 288 288 288h736c141.4 0 256-114.4 256-256 0-94-51.6-181.6-136.6-226.4zM1024 896h-736c-123.8 0-224-100.2-224-224 0-113.6 84.4-207.4 194-222-1.4-11.2-2-22.6-2-34 0-159 129-288 288-288 120.6 0 223.8 74 266.8 179.2 29.2-31.4 70.8-51.2 117.2-51.2 88.4 0 160 71.6 160 160 0 37-12.6 71.2-33.8 98.4 91.8 14.4 161.8 93.8 161.8 189.6 0 106-86 192-192 192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2369,
			id: 1361,
			name: "cloud",
			prevSize: 32,
			code: 60122
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 419
	},
	{
		icon: {
			paths: [
				"M1143.4 477.6c5.6-19.8 8.6-40.4 8.6-61.6 0-123.8-100.2-224-224-224-33.4 0-65.8 7.2-96 21.6-63.2-90-168.6-149.6-288-149.6-188.8 0-343.4 149-351.6 336.4-114 40-192.4 148.2-192.4 271.6 0 159.2 128.8 288 288 288h736c141.4 0 256-114.4 256-256 0-94-51.6-181.6-136.6-226.4zM1024 896h-736c-123.8 0-224-100.2-224-224 0-113.6 84.4-207.4 194-222-1.4-11.2-2-22.6-2-34 0-159 129-288 288-288 120.6 0 223.8 74 266.8 179.2 29.2-31.4 70.8-51.2 117.2-51.2 88.4 0 160 71.6 160 160 0 37-12.6 71.2-33.8 98.4 91.8 14.4 161.8 93.8 161.8 189.6 0 106-86 192-192 192zM810.4 509c-9.4-9.4-24.6-9.4-34 0l-136.4 136.4v-301.4c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v301.4l-136.4-136.4c-9.4-9.4-24.6-9.4-34 0l-11.4 11.4c-9.4 9.4-9.4 24.6 0 34l196.6 196.6c9.4 9.4 24.6 9.4 34 0l196.6-196.6c9.4-9.4 9.4-24.6 0-34l-11-11.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-download"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2370,
			id: 1360,
			name: "cloud-download",
			prevSize: 32,
			code: 60123
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 420
	},
	{
		icon: {
			paths: [
				"M1143.4 477.6c5.6-19.8 8.6-40.4 8.6-61.6 0-123.8-100.2-224-224-224-33.4 0-65.8 7.2-96 21.6-63.2-90-168.6-149.6-288-149.6-188.8 0-343.4 149-351.6 336.4-114 40-192.4 148.2-192.4 271.6 0 159.2 128.8 288 288 288h736c141.4 0 256-114.4 256-256 0-94-51.6-181.6-136.6-226.4zM1024 896h-736c-123.8 0-224-100.2-224-224 0-113.6 84.4-207.4 194-222-1.4-11.2-2-22.6-2-34 0-159 129-288 288-288 120.6 0 223.8 74 266.8 179.2 29.2-31.4 70.8-51.2 117.2-51.2 88.4 0 160 71.6 160 160 0 37-12.6 71.2-33.8 98.4 91.8 14.4 161.8 93.8 161.8 189.6 0 106-86 192-192 192zM768 496h-128v-168c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v168h-128c-58.4 0-86.4 72.4-42.8 111.6l160 144c24.4 22 61.2 22 85.6 0l160-144c43.4-39.2 15.8-111.6-42.8-111.6zM608 704l-160-144h320l-160 144z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-download-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2371,
			id: 1359,
			name: "cloud-download-alt",
			prevSize: 32,
			code: 60124
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 421
	},
	{
		icon: {
			paths: [
				"M96 720c-17.6 0-32 14.4-32 32v80c0 17.6 14.4 32 32 32s32-14.4 32-32v-80c0-17.6-14.4-32-32-32zM288 880c-17.6 0-32 14.4-32 32v80c0 17.6 14.4 32 32 32s32-14.4 32-32v-80c0-17.6-14.4-32-32-32zM480 720c-17.6 0-32 14.4-32 32v80c0 17.6 14.4 32 32 32s32-14.4 32-32v-80c0-17.6-14.4-32-32-32zM672 880c-17.6 0-32 14.4-32 32v80c0 17.6 14.4 32 32 32s32-14.4 32-32v-80c0-17.6-14.4-32-32-32zM864 720c-17.6 0-32 14.4-32 32v80c0 17.6 14.4 32 32 32s32-14.4 32-32v-80c0-17.6-14.4-32-32-32zM831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM816 576h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-drizzle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2372,
			id: 1358,
			name: "cloud-drizzle",
			prevSize: 32,
			code: 60125
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 422
	},
	{
		icon: {
			paths: [
				"M752 736c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM368 928c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM624 928c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM496 736c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM112 928c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM240 736c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM816 576h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-hail"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2373,
			id: 1357,
			name: "cloud-hail",
			prevSize: 32,
			code: 59693
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 423
	},
	{
		icon: {
			paths: [
				"M831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM816 576h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8zM367.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6zM432 928c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM174.4 739.4c-15.8-7.8-35-1.6-43 14.4l-32 64c-7.8 15.8-1.6 35 14.4 43 4.6 2.2 9.6 3.4 14.4 3.4 11.6 0 23-6.4 28.6-17.6l32-64c7.6-16.2 1.4-35.4-14.4-43.2zM48 928c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM942.4 739.4c-15.8-7.8-35-1.6-43 14.4l-32 64c-7.8 15.8-1.6 35 14.4 43 4.6 2.2 9.6 3.4 14.4 3.4 11.6 0 23-6.4 28.6-17.6l32-64c7.6-16.2 1.4-35.4-14.4-43.2zM558.4 739.4c-15.8-7.8-35-1.6-43 14.4l-32 64c-7.8 15.8-1.6 35 14.4 43 4.6 2.2 9.6 3.4 14.4 3.4 11.6 0 23-6.4 28.6-17.6l32-64c7.6-16.2 1.4-35.4-14.4-43.2zM816 928c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM751.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-hail-mixed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2374,
			id: 1356,
			name: "cloud-hail-mixed",
			prevSize: 32,
			code: 60126
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 424
	},
	{
		icon: {
			paths: [
				"M96 704c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM96 832c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM928 704c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM928 832c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM693 587c-24.4-24.4-58.6-35.8-92.6-32.6-43.6-53.2-133.4-53.2-176.8 0-33.8-3.2-68 8.2-92.6 32.6-24.4 24.4-36 58.4-32.6 92.6-26.6 21.8-42.4 54-42.4 88.4s15.8 66.6 42.4 88.4c-3.4 34.2 8.2 68.2 32.6 92.6 24.6 24.6 61 38 93 33.2 21.8 26.2 53.6 41.8 88 41.8s66.2-15.6 88-41.8c32.4 4.8 68.4-8.6 93-33.2 24.4-24.4 36-58.4 32.6-92.6 26.6-21.8 42.4-54 42.4-88.4s-15.8-66.6-42.4-88.4c3.4-34.2-8.2-68.2-32.6-92.6zM675.4 813.4l-23.8 12.4 8.2 25.6c6 19 1.6 39-11.8 52.4-9.8 9.8-22.8 15.2-36.8 15.2-4 0-9-1.4-15.6-3.4l-25.6-8.2-12.4 24c-18.4 35.4-72.4 35.4-90.8 0l-12.4-24-25.6 8.2c-6.4 2-11.6 3.4-15.6 3.4-13.8 0-27-5.4-36.8-15.2-13.4-13.4-17.8-33.4-11.8-52.4l8.2-25.6-23.8-12.4c-17.6-9.2-28.6-26.6-28.6-45.4s11-36.2 28.6-45.4l23.8-12.4-8.2-25.6c-6-19-1.6-39 11.8-52.4s33.4-17.8 52.4-11.8l25.6 8.2 12.4-23.8c18.4-35.4 72.4-35.4 90.8 0l12.4 23.8 25.6-8.2c18.8-6 39-1.6 52.4 11.8s17.8 33.4 11.8 52.4l-8.2 25.6 23.8 12.4c17.6 9.2 28.6 26.6 28.6 45.4s-11 36.2-28.6 45.4zM1024 432c0-109.6-85.2-199.6-192.6-207.4-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h28.6c3.6-22.8 11.4-44.4 23.2-64h-51.8c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 144-144 144h-51.8c11.8 19.6 19.6 41.2 23.2 64h28.6c114.6-0.2 208-93.6 208-208.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-meatball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2375,
			id: 1355,
			name: "cloud-meatball",
			prevSize: 32,
			code: 60127
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 425
	},
	{
		icon: {
			paths: [
				"M703 627.2c-9-82.6-79.2-147.2-164.2-147.2-27.8 0-54.6 7-79 20.6-36.6-33.6-83.8-52.6-133.6-52.6-107.4 0-195 85.6-198.4 192.4-76.6 28.6-128 101.4-128 185.4 0.2 109.2 89.2 198.2 198.6 198.2h499.2c109.4 0 198.4-89 198.4-198.4 0-107.6-86-195.4-193-198.4zM697.6 960h-499.2c-74.2 0-134.4-60.2-134.4-134.4 0-63.2 43-117 104.8-130.8l28-11.8-4-29.2c-0.4-2.4-0.8-5-0.8-7.6 0-74.2 60.2-134.4 134.4-134.4 40.2 0 78 18.4 104 50.4l20.2 25 24.8-20.2c18.6-15 40.6-23 63.4-23 55.8 0 101.2 45.4 101.2 101.2 0 3-0.4 5.6-1.4 12.8l-5.2 42.6 42.4-7.2c7.2-1.2 14.4-2.4 22-2.4 74.2 0 134.4 60.4 134.4 134.4s-60.4 134.6-134.6 134.6zM1275.2 574.4c-8.2-17.2-24.8-27.8-43.6-27.8-3 0-6 0.2-9.2 0.8-15.4 3-31 4.4-46.4 4.4-134 0-243-109.4-243-243.8 0-87.4 47.2-168.6 123.2-212 17.8-10.2 27.2-30 23.8-50.2-3.4-20.4-18.8-35.8-39-39.6-23-4-46.4-6.2-70-6.2-211.4 0-383.6 172.2-383.6 384 0 13 0.8 25.6 2.2 38.4 25.4 5.8 49.2 15.6 70.8 29.2-5.2-21.8-9-44-9-67.4 0-176.4 143.4-320 319.6-320 6 0 11.8 0.2 17.8 0.4-74.8 57.8-119.8 147.8-119.8 243.8 0 169.6 137.8 307.6 307 307.6 5.2 0 10.4-0.2 15.6-0.4-59.2 56.6-137.6 88.4-220.6 88.4-15 0-29.6-1.4-43.8-3.8 11.4 20.6 19.4 43 25 66.2 6.2 0.4 12.4 1.4 18.8 1.4 116.2 0 224.8-51.8 298-142.2 12-14.4 14.4-34.2 6.2-51.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-moon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2376,
			id: 1354,
			name: "cloud-moon",
			prevSize: 32,
			code: 60128
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 426
	},
	{
		icon: {
			paths: [
				"M1147.8 475c-7.2-15.4-23-25.2-39.8-25.2h-2.8l-5.6 0.8c-12.6 2.4-25.2 3.6-37.8 3.6-108.8 0-197.4-88-197.4-196.4 0-70.4 38.4-135.8 100.2-170.6 16.4-9.2 24.8-27.2 21.8-45.6-3.2-18.6-17-32.6-35.6-36-19.4-3.8-39.2-5.6-58.8-5.6-134.2 0-247.2 82.8-295.4 199 20.4 5 40 12.6 58 22.8 38.2-91.2 127.8-156 233-157.8-54.6 48.8-87 119.2-87 193.6 0 141.4 114 257 255.2 260.2-44.6 36.4-100.6 56.8-159.6 57.6v0.4c0 22-3 43.4-8.2 63.8 1.4 0 2.8 0.2 4.2 0.2 97.4 0 188.6-43.2 250-118.4 10.6-13 12.8-31 5.6-46.4zM702.6 394.6c-10.6-78.2-77.6-138.6-158.6-138.6-17.2 0-34 2.8-50.4 8.6-39.4-46-96.4-72.6-157.6-72.6-113 0-205.4 90.6-208 203.2-75.6 26.6-128 98.6-128 180.8 0 105.8 86.2 192 192 192h448c105.8 0 192-86.2 192-192 0-2.6-0.6-5.2-0.6-8-3.4-79.2-55-148-128.8-173.4zM640 704h-448c-70.6 0-128-57.4-128-128 0-61.2 43.6-114 104-125.6l29-5.6-4-36c-0.4-3-0.8-5.8-0.8-8.8 0-79.4 64.6-144 144-144 48.6 0 93.6 24.4 120.4 65.6l16.2 24.8 26-14.2c65.4-35.6 141.4 16.4 141.6 80.8l-0.4 32.4 25.6 5.2c59.6 12 102.6 64.6 102.6 125.4-0.2 70.6-57.6 128-128.2 128zM340.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6zM148.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6zM532.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6zM724.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-moon-rain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2377,
			id: 1353,
			name: "cloud-moon-rain",
			prevSize: 32,
			code: 60129
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 427
	},
	{
		icon: {
			paths: [
				"M1143.38 477.6c5.482-18.455 8.636-39.659 8.636-61.6 0-123.712-100.288-224-224-224-0.006 0-0.012 0-0.017 0l0.001-0c-0.191-0.001-0.416-0.001-0.642-0.001-34.663 0-67.464 7.97-96.671 22.177l1.313-0.577c-64.437-90.953-169.271-149.6-287.803-149.6-0.069 0-0.139 0-0.208 0l0.011-0c-188.82 0-343.38 149-351.62 336.4-112.921 40.674-192.201 146.879-192.201 271.6 0 158.995 128.84 287.898 287.812 288l736.009 0c141.335-0.065 255.885-114.655 255.885-256 0-97.673-54.7-182.57-135.137-225.729l-1.369-0.671zM1024 896h-736c-0.040 0-0.087 0-0.134 0-123.712 0-224-100.288-224-224 0-113.18 83.939-206.754 192.96-221.867l1.174-0.133c-1.274-10.001-2.001-21.572-2.001-33.313 0-0.241 0-0.483 0.001-0.724l-0 0.037c0.053-159.073 129.019-288.007 288.1-288.007 119.844 0 222.596 73.175 266.016 177.282l0.704 1.905c29.264-31.145 70.718-50.544 116.703-50.544 88.366 0 160 71.634 160 160 0 36.98-12.545 71.029-33.612 98.125l0.27-0.361c92.227 15.127 161.737 94.246 161.737 189.6 0 106.010-85.914 191.953-191.913 192l-0.005 0zM726.38 353.5l-256 94.5c-13.075 4.214-22.371 16.27-22.38 30.499l-0 0.001v197.5c-9.581-2.455-20.599-3.908-31.942-4l-0.058-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-217.68l192-75.040v168.72c-9.581-2.455-20.599-3.908-31.942-4l-0.058-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-288c-0.011-17.665-14.334-31.98-32-31.98-3.435 0-6.745 0.541-9.846 1.543l0.226-0.063z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2378,
			id: 1352,
			name: "cloud-music",
			prevSize: 32,
			code: 60130
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 428
	},
	{
		icon: {
			paths: [
				"M237 738.4c-5.6-20.4-23.6-34.2-44.6-34.4-23.2 1.4-39.4 13.6-45.4 34.2-9.4 32.6-23.6 53.8-37.6 74.2-17.2 25.4-34.8 51.6-34.8 90.6 0 66.8 52.6 121 117.4 121s117.4-54.2 117.4-121c0-39.2-17.6-65.2-34.8-90.4-14-20.6-28.2-41.6-37.6-74.2zM192 960c-29.4 0-53.4-25.6-53.4-57 0-18.6 8.2-31.6 23.8-54.6 9.2-13.6 19.8-29.4 29.4-49.2 9.6 19.8 20.4 35.6 29.6 49.2 15.6 23 23.8 36 23.8 54.6 0.2 31.4-23.8 57-53.2 57zM557 738.4c-5.6-20.4-23.6-34.2-44.6-34.4h-0.4c-21 0-39 13.6-45 34.2-9.4 32.6-23.6 53.8-37.6 74.2-17.2 25.4-34.8 51.6-34.8 90.6 0 66.8 52.6 121 117.4 121s117.4-54.2 117.4-121c0-39.2-17.6-65.2-34.8-90.4-14-20.6-28.2-41.6-37.6-74.2zM512 960c-29.4 0-53.4-25.6-53.4-57 0-18.6 8.2-31.6 23.8-54.6 9.2-13.6 19.8-29.4 29.4-49.2 9.6 19.8 20.4 35.6 29.6 49.2 15.6 23 23.8 36 23.8 54.6 0.2 31.4-23.8 57-53.2 57zM877 738.4c-5.6-20.4-23.6-34.2-44.6-34.4-20.8 1.4-39.4 13.6-45.4 34.2-9.4 32.6-23.6 53.8-37.6 74.2-17.2 25.4-34.8 51.6-34.8 90.6 0 66.8 52.6 121 117.4 121s117.4-54.2 117.4-121c0-39.2-17.6-65.2-34.8-90.4-14-20.6-28.2-41.6-37.6-74.2zM832 960c-29.4 0-53.4-25.6-53.4-57 0-18.6 8.2-31.6 23.8-54.6 9.2-13.6 19.8-29.4 29.4-49.2 9.6 19.8 20.4 35.6 29.6 49.2 15.6 23 23.8 36 23.8 54.6 0.2 31.4-23.8 57-53.2 57zM831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM816 576h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-rain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2379,
			id: 1351,
			name: "cloud-rain",
			prevSize: 32,
			code: 60131
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 429
	},
	{
		icon: {
			paths: [
				"M1136.4 64c8.6-0.2 15.6-7 15.6-15.8v-32c0-9-7.4-16.4-16.4-16.2-281.2 5.8-531.8 160.6-663.4 408.4-32-15.6-67.4-24.4-104.2-24.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-77.6-43.2-144.8-106.2-180.4 50.6-72.2 131.6-118.2 219-123 8.6-0.4 15.4-7.2 15.4-15.8v-32c0-9-7.6-16.6-16.6-16.2-113.6 5.4-218 67.2-279.6 164.2-8.2-1.6-16.2-3.6-24.8-4.2-4.6-52.6-32.6-98-73.2-127.2 91.2-117.4 228.6-188.6 378.4-193.2 8.6-0.2 15.6-7.2 15.6-15.8v-32c0-9-7.6-16.6-16.6-16.2-174.2 5-333.4 90-436.4 229.6-13.8-3.6-28-6-43-6-35.6 0-69.6 10.6-98.4 30.4-9.4-12.4-20.4-23-31.8-33.2 119.8-230.6 350.6-375.4 610.6-381zM574 548.2c21.6-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 144-144 144h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-rainbow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2380,
			id: 1350,
			name: "cloud-rainbow",
			prevSize: 32,
			code: 60132
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 430
	},
	{
		icon: {
			paths: [
				"M1087.4 608.6c-7.8-89.8-83.4-160.6-175.4-160.6-14.2 0-28 2.2-41.4 5.4 15.8-30.6 25.4-64.8 25.4-101.4 0-123.6-100.4-224-224-224-21 0-41.8 3-62 9-44-83-131.2-137-226-137-123.6 0-227.6 87.8-250.2 207.6-78.8 23.6-133.8 96-133.8 180 0 104 84.6 188.4 188.4 188.4h200.4c-3.2 15.6-4.8 31.6-4.8 48v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM188.4 512c-68.6 0-124.4-55.8-124.4-124.4 0-60.6 43.6-112 103.6-122.2l24-4 2.4-24.2c10-98.8 91.6-173.2 190-173.2 79 0 151 50 179.2 124.6l12 32 31-14c21.2-9.6 43.4-14.6 65.8-14.6 88.2 0 160 71.8 160 160 0 39.8-14.8 76.2-39.4 104.4-44.4-45-104-72.4-168.6-72.4-91.6 0-170.6 52.2-211 128h-224.6zM1072 960h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.6-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clouds"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2381,
			id: 1349,
			name: "clouds",
			prevSize: 32,
			code: 60133
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 431
	},
	{
		icon: {
			paths: [
				"M831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM816 576h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8zM96 736c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32s32-14.4 32-32v-160c0-17.6-14.4-32-32-32zM288 800c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32s32-14.4 32-32v-160c0-17.6-14.4-32-32-32zM480 736c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32s32-14.4 32-32v-160c0-17.6-14.4-32-32-32zM672 800c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32s32-14.4 32-32v-160c0-17.6-14.4-32-32-32zM864 736c-17.6 0-32 14.4-32 32v160c0 17.6 14.4 32 32 32s32-14.4 32-32v-160c0-17.6-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-showers"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2382,
			id: 1348,
			name: "cloud-showers",
			prevSize: 32,
			code: 60134
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 432
	},
	{
		icon: {
			paths: [
				"M367.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6zM559.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6zM175.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6zM943.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6zM751.8 740.2c-15.2-8.8-34.8-3.6-43.6 12l-128 224c-8.8 15.4-3.4 35 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l128-224c8.8-15.2 3.4-34.8-12-43.6zM831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.2 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM816 576h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-showers-heavy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2383,
			id: 1347,
			name: "cloud-showers-heavy",
			prevSize: 32,
			code: 60135
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 433
	},
	{
		icon: {
			paths: [
				"M174.4 707.4c-15.8-7.8-35-1.4-43 14.4l-128 256c-7.8 15.8-1.6 35 14.4 43 4.6 2.2 9.6 3.4 14.4 3.4 11.6 0 23-6.4 28.6-17.6l128-256c7.6-16.2 1.4-35.4-14.4-43.2zM686.4 707.4c-15.8-7.8-35-1.4-43 14.4l-128 256c-7.8 15.8-1.6 35 14.4 43 4.6 2.2 9.6 3.4 14.4 3.4 11.6 0 23-6.4 28.6-17.6l128-256c7.6-16.2 1.4-35.4-14.4-43.2zM989.8 778.2l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32 55.8-32c7.6-4.4 10.2-14.2 5.8-21.8zM477.8 778.2l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32 55.8-32c7.6-4.4 10.2-14.2 5.8-21.8zM1024 432c0-109.6-85.2-199.6-192.6-207.4-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208zM64 432c0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 144-144 144h-608c-79.4-0.2-144-64.8-144-144.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-sleet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2384,
			id: 1346,
			name: "cloud-sleet",
			prevSize: 32,
			code: 60136
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 434
	},
	{
		icon: {
			paths: [
				"M925.2 642.2c-14-74-79.2-130.2-157.2-130.2 0-105.8-86.2-192-192-192h-11c-26.6-75.6-99-128-181-128s-154.4 52.4-181 128h-11c-105.8 0-192 86.2-192 192s86.2 192 192 192h81.6c-30.8 34.2-49.6 79-49.6 128 0 105.8 86.2 192 192 192h480c105.8 0 192-86.2 192-192 0-96-70.8-175.6-162.8-189.8zM192 640c-70.6 0-128-57.4-128-128s57.4-128 128-128h61.4l5.2-25.6c12-59.4 64.8-102.4 125.4-102.4s113.4 43 125.4 102.4l5.2 25.6h61.4c70.6 0 128 57.4 128 128 0 5.2-1.4 10-2 14.8-0.8 0.4-1.8 0.6-2.8 1-35.6-49.4-93.4-79.8-155.2-79.8-105.8 0-192 86.2-192 192h-160zM896 960h-480c-70.6 0-128-57.4-128-128 0-62 44.4-114.8 105.6-125.6l33-5.8-7.2-32.6c-2.2-10-3.4-19.2-3.4-27.8 0-70.6 57.4-128 128-128 49.2 0 94.4 29 115.4 74l17.2 36.8 31.6-25.4c17.6-14 38.2-21.4 59.6-21.4 53 0 96 43 96 96v32h32c70.6 0 128 57.4 128 128s-57.2 127.8-127.8 127.8zM1275.6 498.8c-7.6-16.2-24-26.6-41.8-26.6h-3l-5.8 0.8c-13.2 2.4-26.4 3.8-39.6 3.8-114.4 0-207.4-92.4-207.4-206.2 0-74 40.2-142.6 105.2-179.2 17.2-9.6 26.2-28.4 22.8-47.8-3.2-19.4-18-34.2-37.4-37.8-20.2-4-41-5.8-61.6-5.8-166 0-303.6 119.6-332 276.4 21.8 9.2 42 21.4 60.4 36.2 12-139 128.4-248.6 271.6-248.6h3.8c-60.8 50.8-96.8 126.4-96.8 206.6 0 149 121.8 270.2 271.4 270.2h2c-47 41-107 64-170.2 66.4 26.2 14.4 49.4 33.2 69 55.4 71.4-17 135.8-56.8 183.2-114.8 11.6-14 13.8-32.8 6.2-49z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clouds-moon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2385,
			id: 1345,
			name: "clouds-moon",
			prevSize: 32,
			code: 60137
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 435
	},
	{
		icon: {
			paths: [
				"M253.8 778.2l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32 55.8-32c7.6-4.4 10.2-14.2 5.8-21.8zM1021.8 778.2l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32 55.8-32c7.6-4.4 10.2-14.2 5.8-21.8zM637.8 842.2l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32 55.8-32c7.6-4.4 10.2-14.2 5.8-21.8zM208 640h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4-8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208zM170.6 293.6l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 144-144 144h-608c-79.4 0-144-64.6-144-144 0-64.8 43.8-121.6 106.6-138.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-snow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2386,
			id: 1344,
			name: "cloud-snow",
			prevSize: 32,
			code: 60138
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 436
	},
	{
		icon: {
			paths: [
				"M1280 516.6c0-103.2-80.4-187-179.2-187h-1c-33.2-81.4-110.6-138.4-198.8-138.4-92.8 0-172.4 60.2-203 148.4-50.6 17.6-90.4 58.2-109.4 109.8-96.6 10-172.6 91-172.6 190.2 0 3.6 0.2 7.4 0.4 11.2-76 26.4-128.4 98.4-128.4 181 0 106 86.2 192.2 192 192.2h480c105.8 0 192-86.2 192-192.2 0-49.4-18.8-94.2-49.6-128.2 98-1 177.6-84.4 177.6-187zM960 960h-480c-70.6 0-128-57.4-128-128.2 0-62 44.4-115 105.6-125.8l33-5.8-7.2-32.6c-2.2-10-3.4-19.2-3.4-27.8 0-70.6 57.4-128.2 128-128.2 49.2 0 94.4 29 115.6 74l17.2 36.8 31.6-25.4c17.6-14 38.2-21.4 59.6-21.4 53 0 96 43 96 96v32h32c70.6 0 128 57.4 128 128.2s-57.4 128.2-128 128.2zM1100.8 639.6h-112.2c-15-73-79.4-128.2-156.6-128.2-24 0-47.4 5.4-68.8 15.8-26-36-64-61.6-106.4-73 19.2-34.6 53.4-58.2 93.4-60.2 11.2-78.6 74-138.8 150.6-138.8 80.6 0 145.8 66.6 151.8 151 14.8-7.4 30.6-12.6 48-12.6 63.6 0 115.2 55 115.2 123 0.2 68-51.4 123-115 123zM331 624.2c-4.2-2-8.6-3.4-13.2-3.4-2 0-4.2 0.2-6.2 0.6l-126.4 25 25-126.4c2.4-12.6-2.8-25.6-13.6-33l-107-71.6 107-71.6c10.8-7.2 16-20.2 13.6-33l-25-126.4 126.4 25c13 2.6 25.6-3 32.8-13.6l71.6-107 71.6 107.2c7.2 10.6 19.8 16.2 32.8 13.6l126.4-25-24.2 122.4c8.4-5.6 16.8-11 26-15.6 14.6-31.4 35-58.8 58.6-82.4l11.6-59c2-10.4-1.2-21.2-8.8-28.8s-18-11-28.8-8.8l-152.4 30.2-86.2-129.2c-12-17.8-41.2-17.8-53.2 0l-86.4 129.2-152.4-30.4c-10.6-2.2-21.2 1.4-28.8 8.8-7.6 7.6-10.8 18.4-8.8 28.8l30.2 152.6-129 86.4c-8.8 6-14.2 16-14.2 26.6s5.4 20.6 14.2 26.6l129 86.4-30.2 152.4c-2 10.6 1.2 21.4 8.8 28.8s18.4 10.8 28.8 8.8l112.6-22.2c17.6-28 40.6-52.6 67.8-72zM416 299.6c57.6 0 105 42.4 113.8 97.6 4.8-1.6 9.6-3.6 14.6-4.8 10-18 22.4-34.2 36-49-27.8-63.4-91-107.8-164.4-107.8-99 0-179.6 80.6-179.6 179.8 0 79 51.4 145.4 122.2 169.6 4.6-21.2 11.8-41.2 21.2-60.2-46-15.2-79.6-58.2-79.6-109.4 0.2-63.8 52-115.8 115.8-115.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"clouds-sun"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2387,
			id: 1343,
			name: "clouds-sun",
			prevSize: 32,
			code: 60139
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 437
	},
	{
		icon: {
			paths: [
				"M1087.4 608.6c-7.8-89.8-83.4-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4zM1072 960h-608c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.6-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 143.8-144 143.8zM185.2 646l25-126.4c2.4-12.6-2.8-25.6-13.6-32.8l-107-71.6 107-71.6c10.8-7.2 16-20.2 13.6-32.8l-25-126.6 126.4 25c12.8 2.6 25.6-3 32.8-13.6l71.6-107 71.6 107c7.2 10.6 19.8 16.2 32.8 13.6l126.4-25-25 126.4c-0.6 3.2-0.2 6.4 0 9.6 0.8 0 1.4-0.2 2.2-0.2 20.2 0 40 2.2 59.2 6 0.4-1 1-1.8 1.2-3l34.4-173.4c2-10.4-1.2-21.2-8.8-28.8s-18.4-11-28.8-8.8l-152.4 30.2-86.2-128.8c-12-17.8-41.2-17.8-53.2 0l-86.4 129-152.2-30.2c-10.6-2.2-21.4 1.2-28.8 8.8-7.6 7.6-10.8 18.4-8.8 28.8l30.2 152.4-129.2 86.2c-8.8 6-14.2 16-14.2 26.6s5.4 20.6 14.2 26.6l129 86.4-30.2 152.4c-2 10.4 1.2 21.2 8.8 28.8 6 6 14.2 9.4 22.6 9.4 2 0 4.2-0.2 6.2-0.6l65.6-13c12.4-27.6 29.2-53 50.2-75.2l-81.2 16.2zM416 299.4c37 0 69.6 17.8 90.8 44.8 20.4-8.6 41.6-15.2 63.8-19.2-31.2-53.2-88.4-89.6-154.6-89.6-99 0-179.6 80.6-179.6 179.6 0 66 36.2 123.4 89.6 154.6 4-22.2 10.6-43.4 19.2-63.8-27.2-21.2-44.8-53.8-44.8-90.8 0-63.6 51.8-115.6 115.6-115.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-sun"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2388,
			id: 1342,
			name: "cloud-sun",
			prevSize: 32,
			code: 60140
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 438
	},
	{
		icon: {
			paths: [
				"M596.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6zM384 280c52.8 0 96 40 102.2 91.2 9.6-7.2 19.6-13.8 30.2-19.8 3-16.8 7.8-33 13.6-48.6-28.6-51.4-83-86.8-146-86.8-92.4 0-167.4 75.2-167.4 167.6s75 167.6 167.4 167.6c0.6 0 1.2-0.2 1.8-0.2 2.2-22.8 7.4-44.8 15.4-65.6-5.6 1-11.2 1.8-17 1.8-57 0-103.4-46.4-103.4-103.4-0.2-57.2 46.2-103.8 103.2-103.8zM320.6 583.4c-7.2-10.6-19.8-16.2-32.8-13.6l-112 22.2 22.2-112c2.4-12.8-2.8-25.6-13.6-32.8l-94.8-63.6 94.8-63.6c10.8-7.2 16-20.2 13.6-32.8l-22.2-112 112 22.2c13 2.6 25.6-2.8 32.8-13.6l63.4-95 63.6 95c7.2 10.6 20 16.2 32.8 13.6l158.8-31.4c17.4-3.4 28.6-20.2 25.2-37.6s-20.6-29-37.6-25.2l-137.8 27.2-78.4-117c-11.8-17.8-41.2-17.8-53.2 0l-78.2 117-138-27.4c-10.6-2.2-21.4 1.2-28.8 8.8-7.6 7.6-10.8 18.4-8.8 29l27.4 138-116.8 78.2c-8.8 6-14.2 15.8-14.2 26.6 0 10.6 5.4 20.6 14.2 26.6l116.8 78.2-27.4 138c-2 10.6 1.2 21.4 8.8 29s18 11 28.8 8.8l137.8-27.4 78.2 117c6.2 9.2 16.4 14.2 26.6 14.2 6.2 0 12.4-1.8 17.8-5.4 14.6-9.8 18.6-29.8 8.8-44.4l-89.8-134.8zM980.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6zM1150.6 394.6c-10.6-78.2-77.6-138.6-158.6-138.6-17.2 0-34 2.8-50.4 8.6-39.4-45.8-96.4-72.6-157.6-72.6-113 0-205.4 90.6-208 203.2-75.6 26.6-128 98.6-128 180.8 0 105.8 86.2 192 192 192h448c105.8 0 192-86.2 192-192 0-82.6-53.2-155.2-129.4-181.4zM1088 704h-448c-70.6 0-128-57.4-128-128 0-61.2 43.6-114 104-125.6l29-5.6-4-36c-0.4-3-0.8-5.8-0.8-8.8 0-79.4 64.6-144 144-144 48.6 0 93.6 24.4 120.4 65.6l16.2 24.8 26-14.2c65.4-35.6 141.4 16.4 141.6 80.8l-0.4 32.4 25.6 5.2c59.6 12 102.6 64.6 102.6 125.4-0.2 70.6-57.6 128-128.2 128zM1172.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6zM788.4 836.2c-15.2-8.6-34.8-3.6-43.6 12l-73.2 128c-8.8 15.4-3.4 34.8 12 43.6 5 2.8 10.4 4.2 15.8 4.2 11 0 21.8-5.8 27.8-16.2l73.2-128c8.8-15.4 3.4-34.8-12-43.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-sun-rain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2389,
			id: 1341,
			name: "cloud-sun-rain",
			prevSize: 32,
			code: 60141
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 439
	},
	{
		icon: {
			paths: [
				"M625 337c-9.4-9.4-24.6-9.4-34 0l-196.6 196.6c-9.4 9.4-9.4 24.6 0 34l11.4 11.4c9.4 9.4 24.6 9.4 34 0l136.4-136.4v301.4c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-301.4l136.4 136.4c9.4 9.4 24.6 9.4 34 0l11.4-11.4c9.4-9.4 9.4-24.6 0-34l-197-196.6zM1143.4 477.6c5.6-19.8 8.6-40.4 8.6-61.6 0-123.8-100.2-224-224-224-33.4 0-65.8 7.2-96 21.6-63.2-90-168.6-149.6-288-149.6-188.8 0-343.4 149-351.6 336.4-114 40-192.4 148.2-192.4 271.6 0 159.2 128.8 288 288 288h736c141.4 0 256-114.4 256-256 0-94-51.6-181.6-136.6-226.4zM1024 896h-736c-123.8 0-224-100.2-224-224 0-113.6 84.4-207.4 194-222-1.4-11.2-2-22.6-2-34 0-159 129-288 288-288 120.6 0 223.8 74 266.8 179.2 29.2-31.4 70.8-51.2 117.2-51.2 88.4 0 160 71.6 160 160 0 37-12.6 71.2-33.8 98.4 91.8 14.4 161.8 93.8 161.8 189.6 0 106-86 192-192 192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-upload"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2390,
			id: 1340,
			name: "cloud-upload",
			prevSize: 32,
			code: 60142
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 440
	},
	{
		icon: {
			paths: [
				"M810.8 464.4l-160-144c-24.4-22-61.2-22-85.6 0l-160 144c-43.4 39.2-15.8 111.6 42.8 111.6h128v168c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-168h128c58.4 0 86.2-72.4 42.8-111.6zM448 512l160-144 160 144h-320zM1143.4 477.6c5.6-19.8 8.6-40.4 8.6-61.6 0-123.8-100.2-224-224-224-33.4 0-65.8 7.2-96 21.6-63.2-90-168.6-149.6-288-149.6-188.8 0-343.4 149-351.6 336.4-114 40-192.4 148.2-192.4 271.6 0 159.2 128.8 288 288 288h736c141.4 0 256-114.4 256-256 0-94-51.6-181.6-136.6-226.4zM1024 896h-736c-123.8 0-224-100.2-224-224 0-113.6 84.4-207.4 194-222-1.4-11.2-2-22.6-2-34 0-159 129-288 288-288 120.6 0 223.8 74 266.8 179.2 29.2-31.4 70.8-51.2 117.2-51.2 88.4 0 160 71.6 160 160 0 37-12.6 71.2-33.8 98.4 91.8 14.4 161.8 93.8 161.8 189.6 0 106-86 192-192 192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cloud-upload-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2391,
			id: 1339,
			name: "cloud-upload-alt",
			prevSize: 32,
			code: 60143
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 441
	},
	{
		icon: {
			paths: [
				"M512 64c129.8 0 218.2 131.2 171.4 250.8l-32 82c-3.4 8.6 3.8 17.4 12.8 16.2l87.4-11.6c110.8-14.6 207.6 71.4 208.4 181 0.8 103.4-85.6 186.4-189 185.4-82-0.8-109.2-22.6-174.4-90.4-7.4-7.8-20.6-2.4-20.6 8.4v50c0 81.2 0 105.2 58.2 178.6 14.6 18.4 1.4 45.4-22 45.4h-200.6c-23.4 0-36.6-27-22-45.4 58.4-73.2 58.4-97.2 58.4-178.4v-50c0-10.8-13.2-16.2-20.6-8.4-64.6 67.4-91.8 89.4-174.2 90.4-103.6 1-190-82.2-189-185.6 1-109.6 98-195.4 208.4-180.6l87.4 11.6c9 1.2 16-7.8 12.8-16.2l-32-82c-47.2-120.2 41.6-251.2 171.2-251.2zM512 0c-174.8 0-294.2 176.4-231 338.2-149.8-19.8-281 97-281 245.8 0 136.8 111.2 248 248 248 71 0 104-16 152-64 0 48-19.4 55.2-60.4 106.8-47.8 60.2-4.8 149.2 72 149.2h200.6c77 0 120-89 72-149.2-38-48.2-60.2-58.8-60.2-106.8 48 48 97.8 64 152 64 136.8 0 248-111.2 248-248 0-149-131.6-265.6-281-245.8 63.2-161.4-56-338.2-231-338.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"club"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2392,
			id: 1338,
			name: "club",
			prevSize: 32,
			code: 60144
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 442
	},
	{
		icon: {
			paths: [
				"M782.64 256h-733.28c-43.9 0-65.88 53.060-34.84 84.1l369.48 369.48v250.42h-106.66c-29.46 0-53.34 23.88-53.34 53.34 0 5.9 4.78 10.66 10.66 10.66h362.66c5.9 0 10.66-4.78 10.66-10.66 0-29.46-23.88-53.34-53.34-53.34h-106.64v-250.42l369.46-369.46c31.040-31.060 9.060-84.12-34.82-84.12zM416 651.060l-331.060-331.060h662.12l-331.060 331.060zM864 0c-125.1 0-229.78 80.46-269.22 192h68.62c35.9-75.36 111.66-128 200.6-128 123.52 0 224 100.48 224 224s-100.48 224-224 224c-36.98 0-71.36-9.86-102.12-25.8l-47.040 47.040c43.62 26.6 94.34 42.76 149.16 42.76 159.060 0 288-128.94 288-288s-128.94-288-288-288zM864 384c-0.080 0-0.16-0.020-0.26-0.020-0.4 0.42-0.6 0.96-1.020 1.38l-52.64 52.64c16.92 6.1 34.92 10 53.92 10 88.24 0 160-71.78 160-160s-71.76-160-160-160c-52.1 0-98.020 25.36-127.24 64h127.24c52.94 0 96 43.060 96 96s-43.060 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cocktail"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2393,
			id: 1337,
			name: "cocktail",
			prevSize: 32,
			code: 60145
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 443
	},
	{
		icon: {
			paths: [
				"M457 1023.6l-50-14.2c-6.4-1.8-10-8.4-8.2-14.8l281.4-985.8c1.8-6.4 8.4-10 14.8-8.2l50 14.2c6.4 1.8 10 8.4 8.2 14.8l-281.4 985.6c-1.8 6.4-8.6 10.2-14.8 8.4zM305.8 773l37-41.8c3.8-4.2 3.2-10.6-1-14.2l-242-205 242-205c4.2-3.6 4.8-10 1-14.2l-37-41.8c-3.6-4.2-10-4.6-14.2-0.8l-288.2 254.4c-4.6 4-4.6 11 0 15l288.2 254.4c4.2 3.6 10.6 3.2 14.2-1zM860.4 773.8l288.2-254.4c4.6-4 4.6-11 0-15l-288.2-254.2c-4.2-3.6-10.4-3.2-14.2 0.8l-37 41.8c-3.8 4.2-3.2 10.6 1 14.2l242 205-242 205c-4.2 3.6-4.8 10-1 14.2l37 41.8c3.6 4.2 10 4.6 14.2 0.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"code"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2394,
			id: 1336,
			name: "code",
			prevSize: 32,
			code: 60146
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 444
	},
	{
		icon: {
			paths: [
				"M768 288c0-88.4-71.6-160-160-160s-160 71.6-160 160c0 78.4 56.4 143.6 131 157.4-1.6 34.4-10 60.8-25.4 80-35 43.6-106.2 50.4-181.4 57.4-56.4 5.2-114.8 10.8-160.8 33.8-6.8 3.4-13.4 7.2-19.4 11.4v-311.2c73-14.8 128-79.4 128-156.8 0-88.4-71.6-160-160-160s-160 71.6-160 160c0 77.4 55 142 128 156.8v390.4c-73 14.8-128 79.4-128 156.8 0 88.4 71.6 160 160 160s160-71.6 160-160c0-73.8-49.8-135.8-117.8-154.4 10-19.2 24.6-29.2 38-36 35-17.6 85-22.4 137.8-27.4 85.2-8 173.4-16.2 225.4-81 24.8-31 38-71 39.6-121.4 71.6-15.8 125-79.6 125-155.8zM64 160c0-53 43-96 96-96s96 43 96 96-43 96-96 96-96-43-96-96zM256 864c0 53-43 96-96 96s-96-43-96-96c0-52.8 42.8-95.8 95.6-96h1.2c52.6 0.4 95.2 43.4 95.2 96zM631.6 381l-23.6 3c-53 0-96-43-96-96s43-96 96-96 96 43 96 96c0 44.8-30.8 82.4-72.4 93z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"code-branch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2395,
			id: 1335,
			name: "code-branch",
			prevSize: 32,
			code: 60147
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 445
	},
	{
		icon: {
			paths: [
				"M640 256c68.38 0 132.66 26.62 181.020 74.98s74.98 112.64 74.98 181.020-26.62 132.66-74.98 181.020-112.64 74.98-181.020 74.98-132.66-26.62-181.020-74.98-74.98-112.64-74.98-181.020 26.62-132.66 74.98-181.020 112.64-74.98 181.020-74.98zM640 192c-176.74 0-320 143.26-320 320s143.26 320 320 320 320-143.26 320-320-143.26-320-320-320zM1256 480h-233.34c0.88 10.6 1.34 21.26 1.34 32s-0.46 21.4-1.34 32h233.34c13.26 0 24-10.74 24-24v-16c0-13.26-10.74-24-24-24zM256 512c0-10.74 0.46-21.4 1.34-32h-233.34c-13.26 0-24 10.74-24 24v16c0 13.26 10.74 24 24 24h233.34c-0.88-10.6-1.34-21.26-1.34-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"code-commit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2396,
			id: 1334,
			name: "code-commit",
			prevSize: 32,
			code: 60148
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 446
	},
	{
		icon: {
			paths: [
				"M608 384c-83.4 0-152 64-159.4 145.6-50.4-2.6-123.2-15.8-177.6-63.4-40.6-35.6-65.6-86-75-150.2 71-16.4 124-80 124-155.8 0-88.4-71.6-160-160-160s-160 71.4-160 159.8c0 77.4 55 142 128 156.8v390.4c-73 14.8-128 79.4-128 156.8 0 88.4 71.6 160 160 160s160-71.6 160-160c0-77.4-55-142-128-156.8v-232.4c11 14.4 23.4 27.8 37.2 39.8 72.8 63.4 166.6 77.6 226.8 79.4 21 63.8 81 110 152 110 88.4 0 160-71.6 160-160s-71.6-160-160-160zM64 160c0-53 43-96 96-96s96 43 96 96-43 96-96 96-96-43-96-96zM256 864c0 53-43 96-96 96s-96-43-96-96 43-96 96-96 96 43 96 96zM608 640c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"code-merge"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2397,
			id: 1333,
			name: "code-merge",
			prevSize: 32,
			code: 60149
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 447
	},
	{
		icon: {
			paths: [
				"M1035.8 896h-983.6c-49 0-66.2-64-40-64h1063.6c26.2 0 9 64-40 64zM1152 318.2c1 106.8-85.4 193.8-192 193.8h-64v64c0 106-86 192-192 192h-384c-106 0-192-86-192-192v-424c0-13.2 10.8-24 24-24h805.6c105.6 0 193.4 84.4 194.4 190.2zM832 192h-640v384c0 70.6 57.4 128 128 128h384c70.6 0 128-57.4 128-128v-384zM1088 320c0-70.6-57.4-128-128-128h-64v256h64c70.6 0 128-57.4 128-128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"coffee"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2398,
			id: 1332,
			name: "coffee",
			prevSize: 32,
			code: 60150
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 448
	},
	{
		icon: {
			paths: [
				"M864 128h-32l-46.32-92.62c-10.741-21.143-32.328-35.378-57.24-35.38l-560.88-0c-24.912 0.002-46.499 14.237-57.072 35.016l-0.168 0.364-46.32 92.62h-32c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h37.34l53.78 645.32c2.76 33.16 30.48 58.68 63.76 58.68h522.22c33.28 0 61.020-25.52 63.78-58.68l53.78-645.32h37.34c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32zM709.12 960h-522.24l-10.66-128h543.56l-10.66 128zM725.12 768h-554.24l-21.32-256h596.9l-21.34 256zM751.78 448h-607.56l-10.66-128h628.9l-10.68 128zM832 256h-768v-64h39.56l64-128h560.9l64 128h39.54v64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"coffee-togo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2399,
			id: 1331,
			name: "coffee-togo",
			prevSize: 32,
			code: 60151
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 449
	},
	{
		icon: {
			paths: [
				"M741.24 225.4l-197.58-198.46c-17.4-17.38-40.46-26.94-64.9-26.94h-189.52c-24.44 0-47.5 9.56-64.94 27l-197.52 198.4c-22.64 22.76-31.82 56.22-24.080 87.28l159.7 641.6c10.2 41.040 46.82 69.72 89.020 69.72h265.16c42.2 0 78.82-28.68 89.020-69.72l159.7-641.54c7.74-31.12-1.44-64.58-24.060-87.34zM543.46 938.84c-3.060 12.46-14.12 21.16-26.88 21.16h-265.16c-12.76 0-23.82-8.68-26.88-21.16l-159.7-641.66c-2.38-9.5 0.44-19.72 7.32-26.66l197.46-198.34c5.32-5.28 12.26-8.18 19.62-8.18h189.52c7.38 0 14.32 2.9 19.56 8.12l197.52 198.4c6.88 6.94 9.68 17.16 7.32 26.72l-159.7 641.6zM544.020 288h-64v-64c0-17.68-14.32-32-32-32h-128.020c-17.68 0-32 14.32-32 32v64h-64c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h64v192c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-192h64c17.68 0 32-14.32 32-32v-128c0.020-17.68-14.3-32-31.98-32zM512.020 416h-96.020v224h-64v-224h-96.020v-64h96.020v-96h64v96h96.020v64z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"coffin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2400,
			id: 1330,
			name: "coffin",
			prevSize: 32,
			code: 60152
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 450
	},
	{
		icon: {
			paths: [
				"M965.392 598.552l-65.22-37.654c1.958-14.684 3.075-31.661 3.075-48.899s-1.117-34.215-3.284-50.863l0.209 1.964 65.22-37.654c19.152-11.056 28.39-33.804 22.092-55.002-22.428-75.498-62.35-143.456-115.070-199.19-15.268-16.14-39.634-19.672-58.874-8.564l-65.124 37.596c-24.475-18.797-52.351-35.208-82.151-47.995l-2.527-0.965v-75.228c0-22.26-15.304-41.608-36.968-46.734-75.288-17.818-154.236-17.82-229.54 0-21.662 5.126-36.968 24.472-36.968 46.734v75.228c-32.327 13.752-60.203 30.162-85.603 49.641l0.925-0.681-65.124-37.596c-19.242-11.108-43.608-7.576-58.874 8.564-52.72 55.734-92.642 123.694-115.070 199.19-6.298 21.198 2.94 43.944 22.092 55.002l65.22 37.654c-1.958 14.684-3.075 31.661-3.075 48.899s1.117 34.215 3.284 50.863l-0.209-1.964-65.22 37.654c-19.152 11.056-28.39 33.804-22.092 55.002 22.428 75.496 62.35 143.456 115.070 199.19 15.268 16.14 39.634 19.672 58.874 8.566l65.124-37.596c24.474 18.798 52.351 35.207 82.151 47.994l2.527 0.964v75.228c0 22.26 15.304 41.608 36.968 46.734 75.29 17.818 154.236 17.82 229.54 0 21.662-5.126 36.968-24.472 36.968-46.734v-75.228c32.326-13.752 60.203-30.162 85.604-49.64l-0.926 0.682 65.124 37.596c19.24 11.108 43.606 7.576 58.874-8.566 52.72-55.734 92.642-123.694 115.070-199.19 6.298-21.198-2.94-43.944-22.092-55.002zM834.434 799.474l-92.618-53.48c-53.976 46.142-73.118 57.752-142.078 82.118v106.958c-26.375 5.694-56.676 8.955-87.738 8.955s-61.363-3.261-90.578-9.459l2.84 0.504v-106.958c-67.242-23.758-86.71-34.79-142.078-82.118l-92.618 53.48c-39.42-44.18-69.378-95.978-87.858-151.916l92.658-53.48c-13.070-70.834-13.076-93.288 0-164.158l-92.658-53.48c18.48-55.938 48.44-107.738 87.858-151.938l92.618 53.52c54.754-46.868 74.126-58.13 142.078-82.138v-106.956c26.376-5.703 56.675-8.97 87.738-8.97s61.363 3.267 90.575 9.475l-2.837-0.505v106.958c67.956 24.010 87.33 35.274 142.078 82.138l92.618-53.52c39.418 44.198 69.378 95.998 87.858 151.938l-92.658 53.48c13.072 70.852 13.076 93.288 0 164.158l92.658 53.48c-18.48 55.936-48.438 107.736-87.858 151.914zM512 320c-105.87 0-192 86.13-192 192s86.13 192 192 192 192-86.13 192-192-86.13-192-192-192zM512 640c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2401,
			id: 1329,
			name: "cog",
			prevSize: 32,
			code: 59694
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 451
	},
	{
		icon: {
			paths: [
				"M1077.2 392.8l-5-7.8c-8.2 0.6-16.2 0.6-24.4 0l-5 8c-11.6 18.4-34.2 26.8-55 20.2-27.6-8.6-46-17.6-68.6-36.2-18-14.8-22.4-40.6-10.8-60.8l5-8.6c-4.6-6.8-8.6-13.8-12.2-21.2h-18.2c-23.2 0-42.8-16.4-47.2-39.2-5.2-27.4-5.4-48.4 0.2-77 4.2-22.6 24.2-39 47.2-39h18c3.6-7.4 7.6-14.4 12.2-21.2l-5.2-9c-11.6-20-7.2-45.4 10.4-60.6 21.2-18.2 39.4-28.6 67-38 21.6-7.4 45.4 1.4 57 21.2l5.2 8.8c8.2-0.6 16.2-0.6 24.4 0l5.2-8.8c11.6-19.8 35.4-28.6 57.2-21 26.6 9 44.6 19.2 67 38.2 17.6 15 21.8 40.4 10.2 60.4l-5.2 8.8c4.6 6.8 8.6 13.8 12.2 21.2h10.2c23.2 0 42.8 16.4 47.2 39.2 5.2 27.4 5.4 48.4-0.2 77-4.2 22.6-24.2 39-47.2 39h-10c-3.6 7.4-7.6 14.4-12.2 21.2l5 8.6c11.8 20.4 7 46.2-11 61-21.4 17.6-39.8 26.8-68 35.8-21 6.6-43.8-1.6-55.4-20.2zM1101.6 323.8l21.2 36.6c13.4-5.6 25.8-12.8 37.4-21.6l-21.2-36.6 12.8-15c9.6-11.4 17.2-24.2 22-38.2l6.6-18.6h42.2c1.8-14.2 1.8-28.8 0-43h-42.2l-6.6-18.6c-5-14-12.4-26.8-22-38.2l-12.8-15 21-36.8c-11.4-8.8-24-16-37.4-21.6l-21.2 36.6-19.4-3.6c-14.6-2.8-29.6-2.8-44.2 0l-19.4 3.6-21.2-36.6c-13.2 5.4-25.8 12.8-37.2 21.6l21.2 36.6-12.8 15c-9.6 11.4-17.2 24.2-22 38.2l-6.6 18.6h-42.2c-1.8 14.2-1.8 28.8 0 43h42.2l6.6 18.6c5 14 12.4 26.8 22 38.2l12.8 15-21.2 36.8c11.4 8.8 24 16 37.4 21.6l21.2-36.6 19.4 3.6c14.6 2.8 29.6 2.8 44.2 0l19.4-3.6zM290.6 908.8v-63.2c-25.8-11-50.2-25.2-72.8-42.2l-55 31.8c-19.6 11.2-44.2 7.4-59.4-9.2-48.4-52.6-77-99-101.2-176.2-6.8-21.4 2.2-44.6 21.6-56l54.6-31.8c-3.4-28-3.4-56.2 0-84.2l-54.6-31.6c-19.4-11.2-28.4-34.6-21.6-56 24.2-76.8 52.4-123.2 101.2-176.2 15.2-16.6 40-20.4 59.4-9.2l54.8 31.8c22.6-17 47-31 72.8-42.2v-63.2c0-22.6 15.6-42 37.6-46.8 69.4-15.6 124-17.4 203.4 0 22 4.8 37.8 24.4 37.8 46.8v63.2c25.8 11 50.2 25.2 72.8 42l54.8-31.6c19.6-11.2 44.4-7.4 59.6 9.2 53.8 59.2 83 111.8 104.2 177 6.8 21-1.6 43.8-20.4 55.4l-50 31.6c3.4 28 3.4 56.2 0 84.2l56.2 35c17.2 10.8 26 31.2 21.6 51-13.8 62.6-66 129.2-111.8 178.4-15.2 16.4-39.8 20-59.2 8.8l-55-31.8c-22.6 17-47 31-72.8 42.2v63.2c0 22.4-15.6 42-37.6 46.8-75 16.6-129.8 16.4-203.8 0-21.6-5-37.2-24.6-37.2-47zM354.6 896.4c49.6 10 101 10 150.6 0v-95.4l21.4-7.6c33.6-11.8 64.6-29.8 91.8-53l17.2-14.8 82.8 47.8c33.6-38.2 68-82.6 84.2-130.4l-82.8-47.8 4.2-22.2c6.4-35.2 6.4-71 0-106.2l-4.2-22.2 82.8-47.8c-16.2-47.8-50.6-92.4-84.2-130.4l-82.8 47.8-17.2-14.8c-27.2-23.4-58-41.2-91.8-53l-21.4-7.6v-95.2c-49.6-10-101-10-150.6 0v95.4l-21.4 7.6c-33.6 11.8-64.6 29.8-91.8 53l-17.2 14.8-82.8-47.8c-32.349 36.632-58.026 80.034-74.584 127.701l-0.816 2.699 82.8 47.8-4.2 22.2c-6.4 35.2-6.4 71 0 106.2l4.2 22.2-82.8 47.8c16.2 47.8 41.8 92.4 75.4 130.4l82.8-47.8 17.2 14.8c27.2 23.4 58 41.2 91.8 53l21.4 7.6v95.2zM431.4 685.8c-91.4 0-165.8-74.4-165.8-165.8s74.4-165.8 165.8-165.8 165.8 74.4 165.8 165.8-74.4 165.8-165.8 165.8zM431.4 418.2c-56 0-101.8 45.6-101.8 101.8s45.6 101.8 101.8 101.8c56 0 101.8-45.6 101.8-101.8s-45.6-101.8-101.8-101.8zM1077.2 1001.6l-5-7.8c-8.2 0.6-16.2 0.6-24.4 0l-5 8c-11.6 18.4-34.2 26.8-55 20.2-27.6-8.6-46-17.6-68.6-36.2-18-14.8-22.4-40.6-10.8-60.8l5-8.6c-4.6-6.8-8.6-13.8-12.2-21.2h-18.2c-23.2 0-42.8-16.4-47.2-39.2-5.2-27.4-5.4-48.4 0.2-77 4.2-22.6 24.2-39 47.2-39h18c3.6-7.4 7.6-14.4 12.2-21.2l-5.2-9c-11.6-20-7.2-45.4 10.4-60.6 21.2-18.2 39.4-28.6 67-38 21.6-7.4 45.4 1.4 57 21.2l5.2 8.8c8.2-0.6 16.2-0.6 24.4 0l5.2-8.8c11.6-19.8 35.4-28.6 57.2-21 26.6 9 44.6 19.2 67 38.2 17.6 15 21.8 40.4 10.2 60.4l-5.2 8.8c4.6 6.8 8.6 13.8 12.2 21.2h10.2c23.2 0 42.8 16.4 47.2 39.2 5.2 27.4 5.4 48.4-0.2 77-4.2 22.6-24.2 39-47.2 39h-10c-3.6 7.4-7.6 14.4-12.2 21.2l5 8.6c11.8 20.4 7 46.2-11 61-21.4 17.6-39.8 26.8-68 35.8-21 6.4-43.8-1.8-55.4-20.2zM1101.6 932.4l21.2 36.6c13.4-5.6 25.8-12.8 37.4-21.6l-21.2-36.6 12.8-15c9.6-11.4 17.2-24.2 22-38.2l6.6-18.6h42.2c1.8-14.2 1.8-28.8 0-43h-42.2l-6.6-18.6c-5-14-12.4-26.8-22-38.2l-12.8-15 21.2-36.6c-11.4-8.8-24-16-37.4-21.6l-21.2 36.6-19.4-3.6c-14.6-2.8-29.6-2.8-44.2 0l-19.4 3.6-21.2-36.6c-13.4 5.6-25.8 12.8-37.4 21.6l21.2 36.6-12.8 15c-9.6 11.4-17.2 24.2-22 38.2l-6.6 18.6h-42.2c-1.8 14.2-1.8 28.8 0 43h42.2l6.6 18.6c5 14 12.4 26.8 22 38.2l12.8 15-21.2 36.6c11.4 8.8 24 16 37.4 21.6l21.2-36.6 19.4 3.6c14.6 2.8 29.6 2.8 44.2 0l19.4-3.6zM1120 816c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM1120 207.4c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.8 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cogs"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2402,
			id: 1328,
			name: "cogs",
			prevSize: 32,
			code: 60153
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 452
	},
	{
		icon: {
			paths: [
				"M512 128c-282.66 0-512 128.88-512 288v224c0 141.44 229.34 256 512 256s512-114.56 512-256v-224c0-159.12-229.34-288-512-288zM128 733.22c-40.62-29.22-64-61.86-64-93.22v-84.68c18.902 18.746 39.861 35.47 62.493 49.789l1.507 0.891zM288 803.86c-37.314-9.853-69.243-21.419-99.818-35.428l3.818 1.568v-129.38c26.537 12.225 58.448 23.827 91.401 32.918l4.599 1.082zM480 831.22c-46.364-1.492-90.461-6.239-133.492-14.047l5.492 0.827v-128.54c37.63 6.996 81.741 11.69 126.694 13.029l1.306 0.031zM672 818c-37.526 6.997-81.619 11.766-126.545 13.242l-1.455 0.038v-128.76c46.259-1.37 90.37-6.064 133.396-13.872l-5.396 0.812zM832 770c-26.756 12.423-58.686 23.969-91.718 32.823l-4.282 0.977v-129.2c37.552-10.173 69.463-21.775 100.115-35.669l-4.115 1.669zM960 640c0 31.36-23.38 64-64 93.22v-127.22c24.138-15.227 45.097-31.97 64.021-50.761l-0.021 0.021zM512 640c-264 0-448-118-448-224s184-224 448-224 448 118 448 224-184 224-448 224z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"coin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2403,
			id: 1327,
			name: "coin",
			prevSize: 32,
			code: 60154
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 453
	},
	{
		icon: {
			paths: [
				"M672 64c-97.2 0-185.2 18-249 46.8-1.8 0.8-103 42-103 113.2v33.4c-167.8 7-320 69.4-320 158.6v384c0 88.4 157.6 160 352 160s352-71.6 352-160v-32.8c179.4-7.4 320-75.8 320-159.2v-384c0-74-124.2-160-352-160zM640 800c0 27.8-101 96-288 96s-288-68.2-288-96v-100.2c63.6 41.2 168.8 68.2 288 68.2s224.4-27 288-68.2v100.2zM640 608c0 27.8-101 96-288 96s-288-68.2-288-96v-100.2c63.6 41.2 168.8 68.2 288 68.2s224.4-27 288-68.2v100.2zM352 512c-162 0-293.4-43-293.4-96s131.4-96 293.4-96 293.4 43 293.4 96-131.4 96-293.4 96zM960 608c0 26.2-90 87.2-256 94.6v-128.2c105.6-4.4 198.2-29.2 256-66.6v100.2zM960 416c0 26.2-90.2 86.8-256 94.4v-94.4c0-11.2-3.4-22-8.2-32.6 109.2-3.4 204.8-29 264.2-67.6v100.2zM672 320c-14.6 0-28-1-41.8-1.8-73.8-43.4-170-56.4-231.2-60-12.6-10.6-20.2-22-20.2-34.2 0-53 131.4-96 293.4-96s293.4 43 293.4 96-131.6 96-293.6 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"coins"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2404,
			id: 1326,
			name: "coins",
			prevSize: 32,
			code: 59695
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 454
	},
	{
		icon: {
			paths: [
				"M928 64h-832c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM480 896h-384c-17.674 0-32-14.326-32-32v-672h416v704zM960 864c0 17.674-14.326 32-32 32h-384v-704h416v672z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"columns"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2405,
			id: 1325,
			name: "columns",
			prevSize: 32,
			code: 60155
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 455
	},
	{
		icon: {
			paths: [
				"M512 128c247 0 448 158 448 352s-201 352-448 352c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s24.8 29 44 29c123 0 220-51.4 278.2-92.6 58 18.2 120.4 28.6 186 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2406,
			id: 1324,
			name: "comment",
			prevSize: 32,
			code: 59696
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 456
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2407,
			id: 1323,
			name: "comment-alt",
			prevSize: 32,
			code: 60156
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 457
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM690.6 269c-3.2-3.2-7.2-4.6-11.4-4.6-4 0-8.2 1.6-11.4 4.6l-214.8 214.8-97-97c-3.2-3.2-7.2-4.6-11.4-4.6-4 0-8.2 1.6-11.4 4.6l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l131 131c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l249-249c6.2-6.2 6.2-16.4 0-22.6l-22.8-22.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2408,
			id: 1322,
			name: "comment-alt-check",
			prevSize: 32,
			code: 60157
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 458
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.7 0-128 57.3-128 128v576c0 70.7 57.3 128 128 128h192v167.96c0 14.2 11.66 24.040 24.1 24.040 4.82 0 9.74-1.48 14.16-4.74l249.74-187.26h288c70.7 0 128-57.3 128-128v-576c0-70.7-57.3-128-128-128zM960 704c0 35.28-28.72 64-64 64h-309.32l-202.68 151.96v-151.96h-256c-35.28 0-64-28.72-64-64v-576c0-35.28 28.72-64 64-64h768c35.28 0 64 28.72 64 64v576zM579.88 402.1l-118.12-33.72c-17.5-5.040-29.76-21.22-29.76-39.4 0-22.6 18.38-40.96 40.94-40.96h73.82c16.48 0 32.16 5.12 45.26 14.64 5.98 4.34 14.44 2.92 19.68-2.32l22.84-22.84c7-7 5.88-18.44-1.98-24.46-24.52-18.82-54.36-29.020-85.8-29.020h-2.76v-48.020c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48h-7.060c-61.18 0-110.26 52.6-104.48 114.96 4.12 44.32 38.12 80.24 80.9 92.44l112.88 32.22c17.5 5.040 29.76 21.22 29.76 39.4 0 22.6-18.38 40.96-40.94 40.96h-73.82c-16.48 0-32.16-5.12-45.26-14.64-5.98-4.34-14.44-2.92-19.68 2.32l-22.84 22.84c-7 7-5.88 18.42 1.98 24.46 24.52 18.82 54.36 29.020 85.8 29.020h2.76v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h2.72c45.62 0 88.66-27.18 103.44-70.34 20.3-59.28-14.56-119.58-70.28-135.54z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2409,
			id: 1321,
			name: "comment-alt-dollar",
			prevSize: 32,
			code: 60158
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 459
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM256 368c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM512 368c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM768 368c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-dots"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2410,
			id: 1320,
			name: "comment-alt-dots",
			prevSize: 32,
			code: 60159
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 460
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM672 210.8c-25-25-65.6-25-90.4 0l-252.2 252c-4 4-6.8 9-8.4 14.6l-32 122.4c-2.8 11 0.2 22.6 8.4 30.8 6 6 14.2 9.4 22.6 9.4 2.6 0 5.4-0.4 8-1l122.4-32c5.6-1.4 10.6-4.4 14.6-8.4l252.2-252.2c25-25 25-65.6 0-90.4l-45.2-45.2zM426 547.2l-61.2 16 16-61.2 150-150 45.2 45.2-150 150zM621.2 352l-45.2-45.2 50.8-50.8 45.2 45.2-50.8 50.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2411,
			id: 1319,
			name: "comment-alt-edit",
			prevSize: 32,
			code: 60160
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 461
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM512 528c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM495 480h34c8.4 0 15.4-6.6 16-15l14-224c0.6-9.2-6.8-17-16-17h-62c-9.2 0-16.6 7.8-16 17l14 224c0.6 8.4 7.6 15 16 15z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2412,
			id: 1318,
			name: "comment-alt-exclamation",
			prevSize: 32,
			code: 60161
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 462
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM560 480h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM752 288h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-lines"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2413,
			id: 1317,
			name: "comment-alt-lines",
			prevSize: 32,
			code: 60162
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 463
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.692 0-128 57.308-128 128v0 576c0 70.692 57.308 128 128 128v0h192v168c-0 0-0 0-0 0 0 13.255 10.745 24 24 24 0.035 0 0.070-0 0.105-0l-0.005 0c5.341-0.012 10.265-1.791 14.219-4.783l-0.059 0.043 249.74-187.26h288c70.692 0 128-57.308 128-128v0-576c0-70.692-57.308-128-128-128v0zM960 704c0 35.346-28.654 64-64 64v0h-309.32l-202.68 152v-152h-256c-35.346 0-64-28.654-64-64v0-576c0-35.346 28.654-64 64-64v0h768c35.346 0 64 28.654 64 64v0zM688 352h-112v-112c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h112v112c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2414,
			id: 1316,
			name: "comment-alt-medical",
			prevSize: 32,
			code: 60163
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 464
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM688 384h-352c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2415,
			id: 1315,
			name: "comment-alt-minus",
			prevSize: 32,
			code: 60164
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 465
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.67 0.057-127.943 57.33-128 127.995l-0 0.005v576c0.057 70.67 57.33 127.943 127.995 128l192.005 0v168c0 13.255 10.745 24 24 24v0c0.057 0.001 0.125 0.001 0.193 0.001 5.298 0 10.173-1.815 14.035-4.858l-0.048 0.037 249.82-187.18h288c70.67-0.057 127.943-57.33 128-127.995l0-0.005v-576c-0.057-70.67-57.33-127.943-127.995-128l-0.005-0zM960 704c-0.125 35.296-28.704 63.875-63.988 64l-0.012 0h-309.38l-17 12.82-185.62 139.18v-152h-256c-35.296-0.125-63.875-28.704-64-63.988l-0-0.012v-576c0.125-35.296 28.704-63.875 63.988-64l0.012-0h768c35.296 0.125 63.875 28.704 64 63.988l0 0.012zM662.38 193.5l-256 94.5c-13.075 4.214-22.371 16.27-22.38 30.499l-0 0.001v197.5c-9.577-2.445-20.595-3.897-31.935-4l-0.065-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-217.68l192-75.040v168.72c-9.577-2.445-20.595-3.897-31.935-4l-0.065-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-288c-0.011-17.665-14.334-31.98-32-31.98-3.435 0-6.745 0.541-9.846 1.543l0.226-0.063z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2416,
			id: 1314,
			name: "comment-alt-music",
			prevSize: 32,
			code: 60165
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 466
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM688 384h-144v-144c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v144h-144c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h144v144c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-144h144c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2417,
			id: 1313,
			name: "comment-alt-plus",
			prevSize: 32,
			code: 60166
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 467
	},
	{
		icon: {
			paths: [
				"M1274 970.4l-1228-966.8c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.6l1228 966.8c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.4-17-2.4-22.6zM736 768h-21.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-381.8l-64-50.4v432.2c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h103.4l-81.2-64h-22.2zM1024 64c35.2 0 64 28.8 64 64v573.8l56.4 44.4c4.6-13.2 7.6-27.4 7.6-42.2v-576c0-70.6-57.4-128-128-128h-768c-16.8 0-32.8 3.4-47.4 9.4l69.4 54.6h746z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2418,
			id: 1312,
			name: "comment-alt-slash",
			prevSize: 32,
			code: 60167
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 468
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM663.6 474.6c-37.6 44.2-92.8 69.4-151.6 69.4s-114-25.2-151.6-69.2c-11.4-13.4-31.6-14.8-45-3.6-13.6 11.6-15 31.6-3.6 45.2 49.6 58.2 122.6 91.6 200.2 91.6s150.6-33.4 200.4-91.8c11.6-13.4 9.8-33.6-3.6-45.2-13.4-11.4-33.6-9.8-45.2 3.6zM384 368c26.6 0 48-21.4 48-48s-21.4-48-48-48-48 21.4-48 48 21.4 48 48 48zM640 368c26.6 0 48-21.4 48-48s-21.4-48-48-48-48 21.4-48 48 21.4 48 48 48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-smile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2419,
			id: 1311,
			name: "comment-alt-smile",
			prevSize: 32,
			code: 60168
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 469
	},
	{
		icon: {
			paths: [
				"M896 0h-768c-70.6 0-128 57.4-128 128v576c0 70.6 57.4 128 128 128h192v168c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l249.8-187.2h288c70.6 0 128-57.4 128-128v-576c0-70.6-57.4-128-128-128zM960 704c0 35.2-28.8 64-64 64h-309.4l-17 12.8-185.6 139.2v-152h-256c-35.2 0-64-28.8-64-64v-576c0-35.2 28.8-64 64-64h768c35.2 0 64 28.8 64 64v576zM659 291.6l-22.6-22.6c-3.2-3.2-7.2-4.6-11.4-4.6s-8.2 1.6-11.4 4.6l-101.6 101.8-101.8-101.8c-3.2-3.2-7.2-4.6-11.4-4.6s-8.2 1.6-11.4 4.6l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l101.8 101.8-101.8 101.8c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l101.8-101.8 101.8 101.8c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-102-101.8 101.8-101.8c6.4-6.2 6.4-16.4 0-22.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-alt-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2420,
			id: 1310,
			name: "comment-alt-times",
			prevSize: 32,
			code: 60169
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 470
	},
	{
		icon: {
			paths: [
				"M690.6 333c-3.2-3.2-7.2-4.6-11.4-4.6-4 0-8.2 1.6-11.4 4.6l-214.8 214.8-97-97c-3.2-3.2-7.2-4.6-11.4-4.6-4 0-8.2 1.6-11.4 4.6l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l131 131c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l249-249c6.2-6.2 6.2-16.4 0-22.6l-22.8-22.4zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2421,
			id: 1309,
			name: "comment-check",
			prevSize: 32,
			code: 60170
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 471
	},
	{
		icon: {
			paths: [
				"M512 64c-282.76 0-512 186.24-512 416 0 95.1 39.72 182.46 105.8 252.54-29.8 78.9-91.86 145.58-92.72 146.46-13.12 13.9-16.76 34.38-9.18 51.96s24.88 29.040 44.060 29.040c123.020 0 220.040-51.44 278.3-92.66 57.64 18.26 120.14 28.66 185.74 28.66 282.76 0 512-186.24 512-416s-229.24-416-512-416zM512 832c-56.66 0-112.64-8.64-166.42-25.68l-30.32-9.6-25.98 18.38c-46.040 32.58-117.060 70.68-205.24 79.18 23.98-30.18 59.64-80.88 81.62-139.1l14.14-37.42-27.44-29.1c-57.8-61.32-88.36-133.46-88.36-208.66 0-194.1 200.98-352 448-352s448 157.9 448 352-200.98 352-448 352zM579.88 466.1l-118.12-33.72c-17.5-5.040-29.76-21.22-29.76-39.4 0-22.6 18.38-40.96 40.94-40.96h73.82c16.48 0 32.16 5.12 45.26 14.64 5.98 4.34 14.44 2.92 19.68-2.32l22.84-22.84c7-7 5.88-18.44-1.98-24.46-24.52-18.82-54.36-29.020-85.8-29.020h-2.76v-48c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48h-7.060c-61.18 0-110.26 52.6-104.48 114.96 4.12 44.32 38.12 80.24 80.9 92.44l112.88 32.22c17.5 5.040 29.76 21.22 29.76 39.4 0 22.6-18.38 40.96-40.94 40.96h-73.82c-16.48 0-32.16-5.12-45.26-14.64-5.98-4.34-14.44-2.92-19.68 2.32l-22.84 22.84c-7 7-5.88 18.42 1.98 24.46 24.52 18.82 54.36 29.020 85.8 29.020h2.76v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h2.72c45.62 0 88.66-27.18 103.44-70.34 20.3-59.3-14.56-119.6-70.28-135.56z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2422,
			id: 1308,
			name: "comment-dollar",
			prevSize: 32,
			code: 60171
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 472
	},
	{
		icon: {
			paths: [
				"M256 432c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM512 432c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM768 432c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-dots"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2423,
			id: 1307,
			name: "comment-dots",
			prevSize: 32,
			code: 60172
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 473
	},
	{
		icon: {
			paths: [
				"M672 274.8c-25-25-65.6-25-90.4 0l-252.2 252c-4 4-6.8 9-8.4 14.6l-32 122.4c-2.8 11 0.2 22.6 8.4 30.8 6 6 14.2 9.4 22.6 9.4 2.6 0 5.4-0.4 8-1l122.4-32c5.6-1.4 10.6-4.4 14.6-8.4l252.2-252.2c25-25 25-65.6 0-90.4l-45.2-45.2zM426 611.2l-61.2 16 16-61.2 150-150 45.2 45.2-150 150zM621.2 416l-45.2-45.2 50.8-50.8 45.2 45.2-50.8 50.8zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2424,
			id: 1306,
			name: "comment-edit",
			prevSize: 32,
			code: 60173
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 474
	},
	{
		icon: {
			paths: [
				"M512 592c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM495 544h34c8.4 0 15.4-6.6 16-15l14-224c0.6-9.2-6.8-17-16-17h-62c-9.2 0-16.6 7.8-16 17l14 224c0.6 8.4 7.6 15 16 15zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2425,
			id: 1305,
			name: "comment-exclamation",
			prevSize: 32,
			code: 60174
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 475
	},
	{
		icon: {
			paths: [
				"M560 544h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM752 352h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-lines"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2426,
			id: 1304,
			name: "comment-lines",
			prevSize: 32,
			code: 60175
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 476
	},
	{
		icon: {
			paths: [
				"M688 416h-112v-112c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h112v112c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0zM512 64c-282.76 0-512 186.24-512 416 0 95.1 39.72 182.46 105.8 252.54-29.8 78.9-91.8 145.58-92.72 146.46-8.138 8.583-13.143 20.207-13.143 33 0 26.51 21.49 48 48 48 0.022 0 0.044-0 0.067-0l-0.003 0c123.020 0 220-51.44 278.3-92.66 55.441 18.177 119.247 28.66 185.502 28.66 0.070 0 0.14-0 0.209-0l-0.011 0c282.76 0 512-186.24 512-416s-229.24-416-512-416zM512 832c-0.085 0-0.186 0-0.288 0-59.337 0-116.481-9.393-170.025-26.773l3.892 1.093-30.32-9.6-26 18.36c-46 32.58-117.060 70.68-205.26 79.18 24-30.26 59.68-80.88 81.68-139.1l14.12-37.42-27.44-29.12c-57.8-61.28-88.36-133.42-88.36-208.62 0-194 200.98-352 448-352s448 158 448 352-200.98 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2427,
			id: 1303,
			name: "comment-medical",
			prevSize: 32,
			code: 60176
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 477
	},
	{
		icon: {
			paths: [
				"M688 448h-352c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2428,
			id: 1302,
			name: "comment-minus",
			prevSize: 32,
			code: 60177
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 478
	},
	{
		icon: {
			paths: [
				"M512 64c-282.72 0-511.86 186.18-511.86 416 0 95.18 39.86 182.4 105.86 252.6-29.82 78.8-91.8 145.58-92.8 146.4-8.138 8.583-13.143 20.207-13.143 33 0 26.49 21.458 47.968 47.94 48l0.003 0c122.98 0 220-51.4 278.14-92.6 55.552 18.115 119.48 28.573 185.846 28.6l0.014 0c282.78 0 512-186.18 512-416s-229.16-416-512-416zM512 832c-0.106 0-0.233 0-0.359 0-59.279 0-116.372-9.363-169.879-26.691l3.898 1.091-30.44-9.58-26 18.36c-46 32.64-116.98 70.64-205.16 79.22 24-30.22 59.62-80.8 81.62-139.22l14.32-37.36-27.52-29.22c-57.74-61.2-88.36-133.42-88.36-208.6 0-194 200.98-352 448-352s448 158 448 352-201.080 352-448.12 352zM662.36 257.5l-255.9 94.5c-13.109 4.187-22.439 16.251-22.46 30.498l-0 0.002v197.5c-9.578-2.446-20.595-3.899-31.935-4l-0.065-0c-52.98 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-217.68l192-75.040v168.72c-9.578-2.446-20.595-3.899-31.935-4l-0.065-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-288c-0.018-17.659-14.338-31.968-32-31.968-3.421 0-6.716 0.537-9.807 1.531l0.227-0.063z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2429,
			id: 1301,
			name: "comment-music",
			prevSize: 32,
			code: 60178
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 479
	},
	{
		icon: {
			paths: [
				"M688 448h-144v-144c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v144h-144c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h144v144c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-144h144c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2430,
			id: 1300,
			name: "comment-plus",
			prevSize: 32,
			code: 60179
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 480
	},
	{
		icon: {
			paths: [
				"M1139.8 882.2c-1-0.8-45.2-48.4-75.8-109.8 55-54.2 88-122.2 88-196.4 0-160-153-292.2-352.4-315.8-62.8-115.2-211-196.2-383.6-196.2-229.8 0-416 143.2-416 320 0 74 33 142 88 196.4-30.6 61.4-74.6 109-75.4 109.8-12.6 13.4-16.2 33-8.8 50 7.2 17 24 28 42.4 28 107 0 193.4-40.4 250.4-77.6 18.2 4.2 36.8 7.4 56 9.6 63 115 211 196 383.6 196 41.6 0 81.6-4.8 119.6-13.6 57 37 143.2 77.6 250.4 77.6 18.4 0 35-11 42.4-28 7.2-17 3.8-36.6-8.8-50zM310.8 628l-26.4-6-22.8 14.8c-40.2 26.2-101 56.4-175.4 65 17.6-22.6 40.4-55.2 59-92.8l20.8-41.6-33-32.6c-31.6-31-69-82.4-69-150.8 0-141.2 158-256 352-256s352 114.8 352 256-158 256-352 256c-35.4 0-70.8-4-105.2-12zM890.4 828.8l-22.8-14.8-26.4 6.2c-34.4 8-69.8 12-105.2 12-130.2 0-244-51.8-304.8-128.6 222.6-6.4 400.8-146.8 400.8-319.6 0-19-2.6-37.4-6.6-55.4 150.8 29 262.6 128.8 262.6 247.4 0 68.4-37.4 119.8-69 150.8l-33 32.6 20.6 41.4c18.8 37.8 41.6 70.4 59 92.8-74.2-8.4-135-38.8-175.2-64.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comments"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2431,
			id: 1299,
			name: "comments",
			prevSize: 32,
			code: 59697
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 481
	},
	{
		icon: {
			paths: [
				"M1024 320h-192v-192c0-70.6-57.4-128-128-128h-576c-70.6 0-128 57.4-128 128v320c0 70.6 57.4 128 128 128h64v104c0 14.2 11.6 24 24 24 4.8 0 9.8-1.4 14.2-4.8l153.8-87v155.8c0 70.6 57.4 128 128 128h192l217.8 123.2c4.4 3.2 9.4 4.8 14.2 4.8 12.4 0 24-9.8 24-24v-104h64c70.6 0 128-57.4 128-128v-320c0-70.6-57.4-128-128-128zM128 512c-35.2 0-64-28.8-64-64v-320c0-35.2 28.8-64 64-64h576c35.2 0 64 28.8 64 64v320c0 35.2-28.8 64-64 64h-272.8l-14.6 8.4-160.6 90.8v-99.2zM1088 768c0 35.2-28.8 64-64 64h-128v99.2l-175-99.2h-209c-35.2 0-64-28.8-64-64v-192h256c70.6 0 128-57.4 128-128v-64h192c35.2 0 64 28.8 64 64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comments-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2432,
			id: 1298,
			name: "comments-alt",
			prevSize: 32,
			code: 60180
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 482
	},
	{
		icon: {
			paths: [
				"M448 469.2c43.7-2.58 78.76-39.24 78.76-84.92 0-37.96-24.68-71.88-60-82.46l-83.12-24.94c-8.44-2.54-14.38-11.24-14.38-21.16 0-12.060 8.68-21.88 19.32-21.88h51.88c7.8 0 15.3 2.16 21.92 6.2 6.34 3.86 14.62 2.3 20-2.8l22.88-21.74c7.060-6.72 6.76-18.44-1.080-24.22-16.36-12.060-35.94-19.16-56.16-20.64v-26.64c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v26.8c-43.7 2.58-78.76 39.24-78.76 84.92 0 37.96 24.68 71.88 60 82.46l83.12 24.94c8.44 2.54 14.38 11.24 14.38 21.16 0 12.060-8.68 21.88-19.32 21.88h-51.88c-7.8 0-15.3-2.16-21.92-6.2-6.34-3.88-14.62-2.3-20 2.8l-22.88 21.74c-7.060 6.72-6.76 18.44 1.080 24.22 16.36 12.060 35.94 19.16 56.16 20.64v26.64c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-26.8zM1024 320h-192v-192c0-70.7-57.3-128-128-128h-576c-70.7 0-128 57.3-128 128v384c0 70.7 57.3 128 128 128h64v103.96c0 14.2 11.66 24.040 24.1 24.040 4.82 0 9.74-1.48 14.16-4.74l153.74-87.020v91.76c0 70.7 57.3 128 128 128h192l217.74 123.26c4.42 3.26 9.36 4.74 14.16 4.74 12.44 0 24.1-9.84 24.1-24.040v-103.96h64c70.7 0 128-57.3 128-128v-320c0-70.7-57.3-128-128-128zM256 675.14v-99.14h-128c-35.28 0-64-28.72-64-64v-384c0-35.28 28.72-64 64-64h576c35.28 0 64 28.72 64 64v384c0 35.28-28.72 64-64 64h-272.86l-175.14 99.14zM1088 768c0 35.28-28.72 64-64 64h-128v99.14l-175.14-99.14h-208.86c-35.28 0-64-28.72-64-64v-128h256c70.7 0 128-57.3 128-128v-128h192c35.28 0 64 28.72 64 64v320z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comments-alt-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2433,
			id: 1297,
			name: "comments-alt-dollar",
			prevSize: 32,
			code: 60181
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 483
	},
	{
		icon: {
			paths: [
				"M1064.020 772.34c54.94-54.24 87.98-122.26 87.98-196.34 0-160.040-152.9-292.26-352.36-315.88 0 0.020 0.020 0.040 0.020 0.060-62.92-115.24-210.98-196.18-383.66-196.18-229.76 0-416 143.26-416 320 0 74.080 33.040 142.1 87.98 196.34-30.6 61.48-74.68 109.060-75.4 109.78-12.62 13.38-16.1 33.060-8.84 49.98 7.26 16.544 23.494 27.891 42.379 27.9l0.001 0c107.080 0 193.34-40.48 250.34-77.56 18.16 4.18 36.9 7.36 56 9.64 63.020 115.1 211 195.92 383.54 195.92 41.58 0 81.66-4.82 119.54-13.56 57 37.080 143.26 77.56 250.34 77.56 18.44 0 35.1-11 42.36-27.92 7.28-16.92 3.78-36.6-8.84-49.98-0.7-0.72-44.78-48.28-75.38-109.76zM310.84 628.080l-26.48-6.1-22.78 14.82c-40.14 26.12-100.98 56.5-175.36 64.94 17.54-22.6 40.34-55.22 59.080-92.88l20.64-41.5-32.98-32.56c-31.46-31.060-68.96-82.42-68.96-150.8 0-141.16 157.9-256 352-256s352 114.84 352 256-157.9 256-352 256c-35.46 0-70.84-4.020-105.16-11.92zM890.44 828.78l-22.78-14.82-26.48 6.1c-31.58 7.588-67.838 11.94-105.112 11.94-0.024 0-0.048-0-0.072-0l0.003 0c-130.28 0-244-51.88-304.86-128.58 222.68-6.18 400.86-146.62 400.86-319.42 0-18.9-2.54-37.32-6.64-55.32 150.88 28.88 262.64 128.66 262.64 247.32 0 68.38-37.5 119.74-68.94 150.78l-32.98 32.56 20.64 41.5c18.76 37.72 41.62 70.38 59.060 92.88-74.38-8.44-135.2-38.82-175.34-64.94zM466.76 365.82l-83.12-24.94c-8.44-2.54-14.38-11.24-14.38-21.16 0-12.060 8.68-21.88 19.32-21.88h51.88c7.8 0 15.3 2.16 21.92 6.2 6.34 3.86 14.62 2.3 20-2.8l22.88-21.74c7.060-6.72 6.76-18.44-1.080-24.22-16.36-12.060-35.94-19.16-56.16-20.64v-26.64c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v26.8c-43.7 2.58-78.76 39.24-78.76 84.92 0 37.96 24.68 71.88 60 82.46l83.12 24.94c8.44 2.54 14.38 11.24 14.38 21.16 0 12.060-8.68 21.88-19.32 21.88h-51.88c-7.8 0-15.3-2.16-21.92-6.2-6.34-3.88-14.62-2.3-20 2.8l-22.88 21.74c-7.060 6.72-6.76 18.44 1.080 24.22 16.36 12.060 35.94 19.16 56.16 20.64v26.64c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-26.8c43.7-2.58 78.76-39.24 78.76-84.92 0-37.96-24.7-71.88-60-82.46z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comments-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2434,
			id: 1296,
			name: "comments-dollar",
			prevSize: 32,
			code: 60182
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 484
	},
	{
		icon: {
			paths: [
				"M640 128c247 0 448 158 448 352 0 63.6-22 123.2-59.8 174.8l50 39.4c46.6-62.6 73.8-135.8 73.8-214.2 0-229.8-229.2-416-512-416-102.4 0-197.4 24.6-277.4 66.6l55.6 43.8c65.6-29.4 141.2-46.4 221.8-46.4zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.6l1228 966.8c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.4-17-2.4-22.6zM640 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-46.6 11.8-91.2 33-132l-50.8-40c-29.4 52.6-46.2 110.6-46.2 172 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 81.2 0 157.8-15.8 226-43.2l-59-46.4c-51.8 16.4-108 25.6-167 25.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2435,
			id: 1295,
			name: "comment-slash",
			prevSize: 32,
			code: 60183
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 485
	},
	{
		icon: {
			paths: [
				"M512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352zM663.6 570.6c-37.6 44.2-92.8 69.4-151.6 69.4s-114-25.2-151.6-69.2c-11.4-13.4-31.6-14.8-45-3.6-13.6 11.6-15 31.6-3.6 45.2 49.6 58.2 122.6 91.6 200.2 91.6s150.6-33.4 200.4-91.8c11.6-13.4 9.8-33.6-3.6-45.2-13.4-11.4-33.6-9.8-45.2 3.6zM384 432c26.6 0 48-21.4 48-48s-21.4-48-48-48-48 21.4-48 48 21.4 48 48 48zM640 432c26.6 0 48-21.4 48-48s-21.4-48-48-48-48 21.4-48 48 21.4 48 48 48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-smile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2436,
			id: 1294,
			name: "comment-smile",
			prevSize: 32,
			code: 60184
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 486
	},
	{
		icon: {
			paths: [
				"M659 355.6l-22.6-22.6c-3.2-3.2-7.2-4.6-11.4-4.6s-8.2 1.6-11.4 4.6l-101.6 101.8-101.8-101.8c-3.2-3.2-7.2-4.6-11.4-4.6s-8.2 1.6-11.4 4.6l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l101.8 101.8-101.8 101.8c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l101.8-101.8 101.8 101.8c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-102-101.8 101.8-101.8c6.4-6.2 6.4-16.4 0-22.6zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s25 29 44.2 29c123 0 220-51.4 278.2-92.6 57.8 18.2 120.2 28.6 185.8 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.8-61.2-88.4-133.4-88.4-208.6 0-194 201-352 448-352s448 158 448 352-201 352-448 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"comment-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2437,
			id: 1293,
			name: "comment-times",
			prevSize: 32,
			code: 60185
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 487
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM496 320c-106 0-192 86-192 192s86 192 192 192 192-86 192-192-86-192-192-192zM496 640c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM496 464c-26.4 0-48 21.6-48 48s21.6 48 48 48 48-21.6 48-48-21.6-48-48-48zM480 176c-176.4 0-320 143.6-320 320h64c0-141.2 114.8-256 256-256v-64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compact-disc"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2438,
			id: 1292,
			name: "compact-disc",
			prevSize: 32,
			code: 60186
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 488
	},
	{
		icon: {
			paths: [
				"M529.94 545.94c18.76-18.74 18.76-49.14 0-67.88-18.74-18.74-49.14-18.74-67.88 0-18.76 18.74-18.76 49.14 0 67.88 18.74 18.74 49.14 18.74 67.88 0zM702.88 250c-4.52 0-9.020 0.74-13.42 2.32l-309.8 111.7c-14.98 5.4-26.2 16.62-31.6 31.6l-111.7 309.82c-11.3 31.34 20.66 68.54 52.8 68.54 4.52 0 9.020-0.74 13.42-2.32l309.8-111.7c14.98-5.4 26.2-16.62 31.6-31.6l111.7-309.8c11.28-31.34-20.66-68.56-52.8-68.56zM585.58 601.58l-280.2 101.020 101.020-280.22 280.22-101.020-101.040 280.22zM496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compass"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2439,
			id: 1291,
			name: "compass",
			prevSize: 32,
			code: 60187
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 489
	},
	{
		icon: {
			paths: [
				"M644 948.2c-116 0-229.2-46.6-310.4-127.8-80.6-80.4-125-189.2-125.6-306.4-0.2-66.4 14.2-130 41-187.8l-51.6-40.6c-94.8 188.6-62.4 426.8 90.8 580 96.8 96.8 226.2 146.6 355.8 146.6 115.2 0 230.2-40 322.4-121l-51-40c-75.4 62.8-170.4 97-271.4 97zM822.2 533.4l77.4-214.8c11.2-31.4-20.6-68.6-52.8-68.6-4.6 0-9 0.8-13.4 2.4l-252.4 91 59.2 46.6 190.4-68.6-61.4 170.2zM634.6 80c116.4 0 226.4 46 309.8 129.4 132 132 160.8 328.2 87.4 488.8l51.6 40.6c92.4-186.8 61.4-419.6-93.8-574.8-98.4-98.2-226.8-148-355-148-113.6 0-226.8 39.6-318.6 118.6l51 40.2c75.8-61.4 169-94.8 267.6-94.8zM457.8 490.6l-77.4 214.8c-11.4 31.4 20.6 68.6 52.8 68.6 4.6 0 9-0.8 13.4-2.4l252.4-91-59.2-46.6-190.4 68.6 61.4-170.2zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compass-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2440,
			id: 1290,
			name: "compass-slash",
			prevSize: 32,
			code: 60188
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 490
	},
	{
		icon: {
			paths: [
				"M872 384h-248c-26.6 0-48-21.4-48-48v-248c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v232h232c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24zM320 336v-248c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v232h-232c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h248c26.6 0 48-21.4 48-48zM320 936v-248c0-26.6-21.4-48-48-48h-248c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h232v232c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24zM640 936v-232h232c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-248c-26.6 0-48 21.4-48 48v248c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compress"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2441,
			id: 1289,
			name: "compress",
			prevSize: 32,
			code: 60189
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 491
	},
	{
		icon: {
			paths: [
				"M18.342 952.97l-11.312-11.312c-9.372-9.372-9.372-24.568 0-33.942l331.716-331.716h-122.746c-13.254 0-24-10.746-24-24v-16c0-13.254 10.746-24 24-24h200c17.674 0 32 14.326 32 32v200c0 13.254-10.746 24-24 24h-16c-13.254 0-24-10.746-24-24v-122.746l-331.716 331.716c-9.374 9.374-24.57 9.374-33.942 0zM480 512h200c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-122.746l331.716-331.716c9.372-9.372 9.372-24.568 0-33.942l-11.312-11.312c-9.372-9.372-24.568-9.372-33.942 0l-331.716 331.716v-122.746c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v200c0 17.674 14.326 32 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compress-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2442,
			id: 1288,
			name: "compress-alt",
			prevSize: 32,
			code: 60190
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 492
	},
	{
		icon: {
			paths: [
				"M624 448h224c42.8 0 64.2-51.8 34-82l-89.4-89.4 226.8-226.6c6.2-6.2 6.2-16.4 0-22.6l-22.8-22.8c-6.2-6.2-16.4-6.2-22.6 0l-226.8 226.8-89.2-89.2c-9.8-9.8-21.8-14.2-33.6-14.2-24.6 0-48.4 19.2-48.4 48.2v224c0 26.4 21.4 47.8 48 47.8zM640 214.6l169.4 169.4h-169.4v-169.4zM792.6 747.2l89.4-89.4c9.8-9.8 14.2-21.8 14.2-33.6 0-24.6-19.2-48.4-48.2-48.4h-224c-26.6 0-48 21.4-48 48v224c0 42.8 51.8 64.2 82 34l89.4-89.4 226.6 227c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-226.6-227zM640 809.4v-169.4h169.4l-169.4 169.4zM400 576h-224c-42.8 0-64.2 51.8-34 82l89.4 89.4-226.8 226.6c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l226.8-226.8 89.4 89.4c9.8 9.8 21.8 14.2 33.6 14.2 24.6 0 48.4-19.2 48.4-48.2v-223.8c0-26.6-21.4-48-48-48zM384 809.4l-169.4-169.4h169.4v169.4zM366 142.2l-89.4 89.4-226.6-227c-6.2-6.2-16.4-6.2-22.6 0l-22.8 22.8c-6.2 6.2-6.2 16.4 0 22.6l226.8 226.8-89.2 89.2c-9.8 9.8-14.2 21.8-14.2 33.6 0 24.6 19.2 48.4 48.2 48.4h224c26.6 0 48-21.4 48-48v-224c-0.2-42.6-52-64-82.2-33.8zM384 384h-169.4l169.4-169.4v169.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compress-arrows-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2443,
			id: 1287,
			name: "compress-arrows-alt",
			prevSize: 32,
			code: 60191
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 493
	},
	{
		icon: {
			paths: [
				"M1000 448h-248c-26.6 0-48-21.4-48-48v-248c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v232h232c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24zM320 400v-248c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v232h-232c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h248c26.6 0 48-21.4 48-48zM320 872v-248c0-26.6-21.4-48-48-48h-248c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h232v232c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24zM768 872v-232h232c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-248c-26.6 0-48 21.4-48 48v248c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"compress-wide"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2444,
			id: 1286,
			name: "compress-wide",
			prevSize: 32,
			code: 60192
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 494
	},
	{
		icon: {
			paths: [
				"M752 640h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h288c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM832 0h-768c-35.346 0-64 28.654-64 64v0 800c0 17.673 14.327 32 32 32v0h32v96c0 17.673 14.327 32 32 32v0h704c17.673 0 32-14.327 32-32v0-96h32c17.673 0 32-14.327 32-32v0-800c0-35.346-28.654-64-64-64v0zM768 960h-640v-64h640zM832 832h-768v-768h768zM192 512h512c35.346 0 64-28.654 64-64v0-256c0-35.346-28.654-64-64-64v0h-512c-35.346 0-64 28.654-64 64v0 256c0 35.346 28.654 64 64 64v0zM192 192h512v256h-512zM160 712c22.091 0 40-17.909 40-40s-17.909-40-40-40c-22.091 0-40 17.909-40 40v0c0 22.091 17.909 40 40 40v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"computer-classic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2445,
			id: 1285,
			name: "computer-classic",
			prevSize: 32,
			code: 60193
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 495
	},
	{
		icon: {
			paths: [
				"M960 384c53.019 0 96-42.981 96-96s-42.981-96-96-96c-53.019 0-96 42.981-96 96v0c0 53.019 42.981 96 96 96v0zM960 256c17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-32-14.327-32-32v0c0-17.673 14.327-32 32-32v0zM960 448c-106.039 0-192 85.961-192 192s85.961 192 192 192c106.039 0 192-85.961 192-192v0c-0.114-105.993-86.007-191.886-191.989-192l-0.011-0zM960 768c-70.692 0-128-57.308-128-128s57.308-128 128-128c70.692 0 128 57.308 128 128v0c-0.091 70.656-57.344 127.909-127.991 128l-0.009 0zM960 592c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM1184 64h-448c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h448c53.019 0 96-42.981 96-96v0-704c0-53.019-42.981-96-96-96v0zM1216 864c0 17.673-14.327 32-32 32v0h-448c-17.673 0-32-14.327-32-32v0-704c0-17.673 14.327-32 32-32v0h448c17.673 0 32 14.327 32 32v0zM208 896c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h400.82c-13.978-17.958-24.286-39.486-29.39-62.955l-0.19-1.045zM0 128v576c0 35.346 28.654 64 64 64v0h512v-64h-512v-576h515.24c5.294-24.514 15.602-46.042 29.847-64.356l-0.267 0.356h-544.82c-35.346 0-64 28.654-64 64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"computer-speaker"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2446,
			id: 1284,
			name: "computer-speaker",
			prevSize: 32,
			code: 60194
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 496
	},
	{
		icon: {
			paths: [
				"M1008 832h-48v-128c0-236.62-183.58-429.92-416-446.38v-65.62h80c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h80v65.62c-232.42 16.46-416 209.76-416 446.38v128h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h992c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM896 832h-768v-128c0-200.34 156.6-368.38 356.52-382.54 33.74-2.38 20.66-2.42 54.96 0 199.92 14.16 356.52 182.2 356.52 382.54v128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"concierge-bell"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2447,
			id: 1283,
			name: "concierge-bell",
			prevSize: 32,
			code: 60195
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 497
	},
	{
		icon: {
			paths: [
				"M578.76 744l-166-107.62-59.5 218.8c-0.73 2.548-1.149 5.475-1.149 8.5 0 14.688 9.896 27.065 23.384 30.827l0.225 0.054c2.496 0.711 5.363 1.12 8.326 1.12 0.040 0 0.080-0 0.12-0l-0.006 0c14.649-0.075 26.963-9.982 30.687-23.455l0.053-0.225 36.5-134.12 92.62 60v65.7c0 17.673 14.327 32 32 32s32-14.327 32-32v0-65.7c0-0.038 0-0.084 0-0.129 0-22.435-11.544-42.174-29.016-53.601l-0.245-0.15zM616 430.44c0.048 0 0.104 0 0.16 0 31.016 0 56.16-25.144 56.16-56.16s-25.144-56.16-56.16-56.16c-31.016 0-56.16 25.144-56.16 56.16 0 0.007 0 0.014 0 0.021l-0-0.001c-0 0.042-0 0.091-0 0.14 0 30.928 25.072 56 56 56 0 0 0-0 0-0l-0 0zM953.74 664.78c-3.172-6.557-9.345-11.226-16.685-12.247l-0.115-0.013c-2.928-1.273-6.322-2.148-9.879-2.452l-0.121-0.008h-0.14c-24.104 5.167-29.016 6.382-33.923 7.61l19.303-4.090c-4.924 2.541-8.969 6.169-11.928 10.586l-0.072 0.114-56.68 84.88-158.9-98-21.1-105.74c-7.44-37.32-36.22-66.8-71.12-74.48l-49.14-14.6c-6.279-1.484-13.489-2.337-20.898-2.34l-0.002-0c-31.284 0.069-59.044 15.091-76.523 38.295l-0.177 0.245-23.2 31.060c-3.996 5.297-6.4 11.991-6.4 19.247 0 11.477 6.016 21.549 15.066 27.235l0.134 0.078 207.88 128.28c0.063 0.044 0.136 0.085 0.212 0.117l0.008 0.003 141.3 87.2h-42.64c-0.145-0.002-0.316-0.003-0.487-0.003-16.404 0-30.399 10.319-35.846 24.819l-0.087 0.264-29.58 84.82h370.98c0.053 0 0.115 0 0.177 0 17.673 0 32-14.327 32-32 0-6.477-1.924-12.504-5.232-17.542l0.075 0.121zM494.68 533.86l2.18-2.94c5.855-7.822 15.073-12.85 25.469-12.92l0.011-0c0.033-0 0.071-0 0.11-0 1.841 0 3.643 0.167 5.392 0.488l-0.182-0.028 48.82 14.5 2.26 0.5c10.42 2.3 19.72 12.54 22 24.38l9.44 47.24zM865.58 831.5l6.76-10.14 54-80.74 58.16 90.88zM1264.6 876.98l-541.74-835.16c-36.12-55.82-129.6-55.82-165.72 0l-541.74 835.16c-9.658 14.405-15.413 32.133-15.413 51.205 0 16.437 4.275 31.875 11.774 45.264l-0.241-0.468c17.033 30.635 49.21 51.022 86.148 51.022 0.208 0 0.416-0.001 0.624-0.002l-0.032 0h1083.48c0.166 0.001 0.362 0.002 0.559 0.002 36.962 0 69.157-20.413 85.925-50.58l0.256-0.502c7.247-12.912 11.515-28.339 11.515-44.763 0-19.060-5.749-36.778-15.607-51.513l0.212 0.336zM1212.24 942.32c-5.914 10.53-17.012 17.528-29.744 17.528-0.266 0-0.531-0.003-0.796-0.009l0.039 0.001h-1083.48c-0.225 0.005-0.49 0.008-0.756 0.008-12.732 0-23.829-6.998-29.655-17.358l-0.088-0.171c-2.295-4.073-3.647-8.941-3.647-14.125 0-6.036 1.833-11.645 4.972-16.299l-0.066 0.104 541.74-835.2c6.504-9.309 17.17-15.323 29.24-15.323s22.736 6.014 29.164 15.208l0.076 0.115 541.74 835.2c3.074 4.55 4.907 10.159 4.907 16.195 0 5.184-1.352 10.052-3.722 14.272l0.076-0.147z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"construction"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2448,
			id: 1282,
			name: "construction",
			prevSize: 32,
			code: 60196
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 498
	},
	{
		icon: {
			paths: [
				"M1264 128c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h16v768h-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-16v-768h16zM1184 896h-1088v-768h1088v768zM240 768h32c8.8 0 16-7.2 16-16v-480c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16zM432 768h32c8.8 0 16-7.2 16-16v-480c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16zM624 768h32c8.8 0 16-7.2 16-16v-480c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16zM816 768h32c8.8 0 16-7.2 16-16v-480c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16zM1008 768h32c8.8 0 16-7.2 16-16v-480c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"container-storage"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2449,
			id: 1281,
			name: "container-storage",
			prevSize: 32,
			code: 60197
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 499
	},
	{
		icon: {
			paths: [
				"M1088 640h-896c-106 0-192 86-192 192s86 192 192 192h896c106 0 192-86 192-192s-86-192-192-192zM1088 960h-896c-70.6 0-128-57.4-128-128s57.4-128 128-128h896c70.6 0 128 57.4 128 128s-57.4 128-128 128zM288 736c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM288 864c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM992 736c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM992 864c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM640 736c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM640 864c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM288 576h704c17.6 0 32-14.4 32-32v-512c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM576 64h128v152.4l-64-32-64 32v-152.4zM320 64h192v256l128-64 128 64v-256h192v448h-640v-448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"conveyor-belt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2450,
			id: 1280,
			name: "conveyor-belt",
			prevSize: 32,
			code: 60198
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 500
	},
	{
		icon: {
			paths: [
				"M1088 640h-896c-106 0-192 86-192 192s86 192 192 192h896c106 0 192-86 192-192s-86-192-192-192zM1088 960h-896c-70.6 0-128-57.4-128-128s57.4-128 128-128h896c70.6 0 128 57.4 128 128s-57.4 128-128 128zM288 736c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM288 864c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM992 736c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM992 864c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM640 736c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM640 864c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM224 576h832c17.6 0 32-14.4 32-32v-384c0-17.6-14.4-32-32-32h-288v-96c0-17.6-14.4-32-32-32h-512c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM768 192h256v320h-256v-320zM256 64h448v448h-448v-448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"conveyor-belt-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2451,
			id: 1279,
			name: "conveyor-belt-alt",
			prevSize: 32,
			code: 60199
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 501
	},
	{
		icon: {
			paths: [
				"M704 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM688 256c0-26.52-21.5-48-48-48s-48 21.48-48 48c0 26.5 21.5 48 48 48s48-21.5 48-48zM368 384c0-26.52-21.5-48-48-48s-48 21.48-48 48c0 26.5 21.5 48 48 48s48-21.5 48-48zM384 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM576 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1020.74 509.58l-24.16-152.52c-9.329-57.477-35.972-107.54-74.321-145.901l-109.519-109.499c-39.46-39.44-90.36-65.4-145.42-74.1l-153.4-24.3c-13.7-2.18-27.48-3.26-41.24-3.26-41.44 0-82.5 9.76-119.78 28.76l-138.24 70.42c-49.996 25.852-89.736 65.599-114.886 114.127l-0.694 1.473-70.2 137.74c-18.219 35.015-28.904 76.458-28.904 120.398 0 14.645 1.187 29.013 3.47 43.013l-0.206-1.531 24.16 152.54c9.329 57.477 35.972 107.54 74.321 145.901l109.519 109.499c38.234 38.227 88.131 64.791 143.895 73.895l1.525 0.205 153.4 24.28c13.72 2.18 27.5 3.24 41.26 3.24 41.44 0 82.5-9.76 119.76-28.76l138.24-70.42c49.991-25.858 89.73-65.603 114.885-114.127l0.695-1.473 70.2-137.74c18.219-35.008 28.905-76.446 28.905-120.379 0-14.645-1.187-29.012-3.471-43.011l0.206 1.53zM938.080 642.4l-70.2 137.76c-19.36 38-49.66 68.3-87.6 87.64l-138.24 70.42c-27.96 14.26-59.34 21.78-90.72 21.78-10.42 0-20.94-0.82-31.26-2.46l-153.38-24.28c-41.98-6.66-80.080-26.080-110.18-56.16l-109.5-109.52c-30.18-30.18-49.68-68.44-56.36-110.66l-24.16-152.52c-6.7-42.24 0.040-84.72 19.44-122.8l70.2-137.76c19.36-38 49.66-68.3 87.6-87.64l138.24-70.42c27.98-14.24 59.34-21.78 90.72-21.78 10.42 0 20.94 0.82 31.24 2.46l153.4 24.3c41.98 6.64 80.080 26.060 110.16 56.16l109.52 109.5c30.18 30.18 49.68 68.44 56.36 110.66l24.16 152.52c6.7 42.24-0.040 84.72-19.44 122.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cookie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2452,
			id: 1278,
			name: "cookie",
			prevSize: 32,
			code: 60200
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 502
	},
	{
		icon: {
			paths: [
				"M704 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM368 384c0-26.52-21.5-48-48-48s-48 21.48-48 48c0 26.5 21.5 48 48 48s48-21.5 48-48zM384 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM576 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1021.040 511.64c-139.94-1.7-252.94-115.38-252.94-255.72-140.34 0-254-112.98-255.72-252.9-13.24-2.020-26.58-3.020-39.86-3.020-41.36 0-82.36 9.7-119.58 28.66l-138.26 70.44c-50 25.853-89.743 65.609-114.886 114.147l-0.694 1.473-70.2 137.76c-18.218 35.021-28.903 76.471-28.903 120.417 0 14.645 1.187 29.014 3.469 43.014l-0.206-1.53 24.16 152.56c9.333 57.483 35.976 107.55 74.322 145.922l109.538 109.518c38.228 38.24 88.127 64.812 143.896 73.915l1.524 0.205 153.42 24.28c13.72 2.18 27.52 3.24 41.28 3.24 41.44 0 82.5-9.76 119.78-28.76l138.26-70.44c50-25.853 89.743-65.609 114.886-114.147l0.694-1.473 70.2-137.76c25.12-49.26 34.020-105.14 25.82-159.8zM938.2 642.36l-70.2 137.78c-19.36 38-49.66 68.3-87.62 87.64l-138.26 70.44c-27.96 14.24-59.34 21.78-90.72 21.78-10.42 0-20.94-0.82-31.26-2.46l-153.4-24.28c-42-6.66-80.1-26.080-110.18-56.16l-109.54-109.52c-30.2-30.18-49.68-68.46-56.36-110.66l-24.16-152.54c-6.7-42.24 0.040-84.72 19.44-122.82l70.2-137.76c19.36-38 49.66-68.3 87.62-87.64l138.24-70.46c22.66-11.54 47.6-18.66 73.020-20.92 26.3 126.3 127.68 225.9 254.5 249.72 23.82 126.84 123.42 228.22 249.74 254.5-2.2 25.46-9.28 50.28-21.060 73.36z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cookie-bite"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2453,
			id: 1277,
			name: "cookie-bite",
			prevSize: 32,
			code: 60201
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 503
	},
	{
		icon: {
			paths: [
				"M867.882 131.882l-103.764-103.764c-17.373-17.373-41.372-28.118-67.882-28.118l-344.236-0c-53.020 0-96 42.98-96 96v96h-160c-53.020 0-96 42.98-96 96v640c0 53.020 42.98 96 96 96h448c53.020 0 96-42.98 96-96v-96h160c53.020 0 96-42.98 96-96v-536.236c-0-26.51-10.745-50.509-28.118-67.882l-0-0zM704 64.982c5.851 1.475 10.883 4.406 14.862 8.39l0 0 103.764 103.766c3.983 3.98 6.915 9.011 8.343 14.642l0.047 0.22h-127.016v-127.018zM576 928c0 17.644-14.356 32-32 32h-448c-17.644 0-32-14.356-32-32v-640c0-17.644 14.356-32 32-32h160v480c0 53.020 42.98 96 96 96h224v96zM832 736c0 17.644-14.356 32-32 32h-448c-17.644 0-32-14.356-32-32v-640c0-17.644 14.356-32 32-32h288v144c0 26.4 21.6 48 48 48h144v480z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"copy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2454,
			id: 1276,
			name: "copy",
			prevSize: 32,
			code: 60202
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 504
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM944 512c0 237.326-192.11 432-432 432-237.326 0-432-192.11-432-432 0-237.326 192.11-432 432-432 237.326 0 432 192.11 432 432zM720.948 714.732c-18.828 18.284-88.91 77.932-200.212 77.932-155.65 0-273.026-121.102-273.026-281.692 0-155.902 116.69-275.192 270.862-275.192 107.094 0 171.016 49.57 188.056 64.762 4.946 4.402 8.046 10.786 8.046 17.893 0 5.305-1.727 10.207-4.65 14.174l0.046-0.066-17.526 24.16c-8.068 11.122-23.754 13.158-34.406 4.658-17.842-14.244-67.018-47.376-138.124-47.376-108.64 0-188.322 83.582-188.322 196.262 0 116.418 81.582 204.208 189.764 204.208 79.076 0 133.044-44.148 147.702-57.68 10.136-9.362 26.108-8.216 34.846 2.478l18.828 23.068c7.938 9.722 7.128 23.656-1.884 32.41z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"copyright"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2455,
			id: 1275,
			name: "copyright",
			prevSize: 32,
			code: 60203
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 505
	},
	{
		icon: {
			paths: [
				"M892.040 0c-25.9 0-50.54 7.6-71.34 21.24-30.7-8.16-56.3-3-69.78 0.98-21.618 6.288-40.187 17.315-55.253 31.932l0.033-0.032c-12.48-0.88-35.1-0.78-60.94 10.2-20.040 9.020-37.040 22.26-50.080 38.4-22.055 1.208-42.355 7.735-59.948 18.308l0.588-0.328c-17.5 9.92-32.24 23.96-43.22 40.64-20.36 2.98-39.66 10.74-56.64 22.86-0.18 0.12-0.3 0.32-0.48 0.46-13.92-19.080-28.96-37.48-45.98-54.48l-42.26-42.28c-18.080-18.080-49-8.72-54 16.34l-47.52 237.62-161.1 161.12c-40.16 40.18-68.16 92.32-73.18 148.9-6.2 69.82 18.18 136.56 67 185.38l124.42 124.46 0.56-0.56c54.76 51.14 129.54 73.8 206.62 57.76 45.72-9.5 86.84-34.5 119.86-67.52l162.64-162.68 237.6-47.52c25.060-5.020 34.42-35.94 16.36-54l-42.28-42.28c-17.32-17.32-36.040-32.62-55.48-46.72 9.92-15.5 16.86-32.42 19.58-50.12 17.333-11.403 31.433-26.334 41.547-43.855l0.333-0.625c10.58-17.8 16.52-37.68 17.68-57.88 16.22-12.82 29.36-29.4 38.040-48.7 8.94-19.86 12.66-41.16 11.26-62.1 14.481-14.717 25.573-32.815 31.982-52.998l0.258-0.942c3.428-11.208 5.401-24.092 5.401-37.436 0-11.213-1.393-22.1-4.017-32.498l0.195 0.914c56.020-81.56 8.8-211.96-108.46-211.96zM113.2 554.42l180.98-181.020 39.58-197.98c96.66 96.66 130.7 230.9 105.020 355.44-70.94 21.44-135.96 60.18-189.84 114.080l-140.82 140.86c-59.92-65.96-58.6-167.72 5.080-231.38zM848.46 690.18l-197.96 39.6-181 181.020c-32.8 32.8-75.78 49.2-118.78 49.2-42.98 0-85.98-16.4-118.78-49.2l-79.18-79.2 141.4-141.42c76.54-76.54 176.84-114.82 277.14-114.82 100.32 0 200.62 38.28 277.16 114.82zM922.78 197.68c15 16.62 21.96 40.72 15 64.3-6.98 22.5-24.66 39.1-45.54 45.52 11.76 18.22 14.46 41.8 4.82 63.22-9.66 21.42-28.92 34.82-50.34 38.58 9.66 19.28 9.1 42.84-2.66 62.66-11.26 19.82-31.62 31.6-53.040 33.22 7.16 18.9 5.22 40.64-6.58 58.9-64.88-34.4-137.58-52.72-213.1-52.72-21.64 0-42.92 2.020-63.96 4.96 3.060-20.96 5.2-42.16 5.2-63.74 0-75.58-18.32-148.32-52.76-213.26 26.96-22.44 55.16-14.82 64.98-11.12 1.62-20.88 13.4-41.26 33.22-52.5 31.64-18.78 61.84-3.060 62.66-2.66 3.76-20.9 17.68-40.18 39.1-49.82 26.92-11.42 50.86-2.64 63.22 5.36 6.44-21.42 23.56-38.56 46.060-45 6-1.78 37.28-10.060 64.28 16.060 11.32-21.66 33.54-35.64 58.7-35.64 1.040 0 67.7-1.9 67.7 75.84-1.080 25.7-16.060 47.12-36.96 57.84z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"corn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2456,
			id: 1274,
			name: "corn",
			prevSize: 32,
			code: 60204
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 506
	},
	{
		icon: {
			paths: [
				"M1152 387.8v-67.4c0-106.2-86-192.4-192-192.4h-640c-106 0-192 86.2-192 192.4v67.4c-73 15-128 79.6-128 157.2 0 50.2 24.2 97.6 64 127.6v159.2c0 35.4 28.6 64.2 64 64.2h128c34.6 0 62.6-29.4 63.6-64h640.8c1 34.6 29 64 63.6 64h128c35.4 0 64-28.8 64-64.2v-159.2c39.8-30.2 64-77.4 64-127.6 0-77.4-55-142.2-128-157.2zM256 831.8h-128v-194.8c-34.2-20-64-42.2-64-92 0-53 43-96.2 96-96.2h64c17.6 0 32 14.4 32 32v351zM960 768h-640v-191h640v191zM960 480.8v31.2h-640v-31.2c0-53-43-96.2-96-96.2h-32v-64.2c0-70.8 57.4-128.2 128-128.2h640c70.6 0 128 57.6 128 128.2v64.2h-32c-53 0-96 43.2-96 96.2zM1152 637v194.8h-128v-351c0-17.6 14.4-32 32-32h64c53 0 96 43.2 96 96.2 0 47.8-27.8 70.8-64 92z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"couch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2457,
			id: 1273,
			name: "couch",
			prevSize: 32,
			code: 60205
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 507
	},
	{
		icon: {
			paths: [
				"M1268.12 559.34l-20.12-28.26v-109.92c0-38.7-31.48-70.18-70.16-70.18-18.16 0-28.5 5.88-47.22 15.3l-113.2-158.92c-35.315-48.324-91.791-79.36-155.517-79.36-0.001 0-0.002 0-0.004 0l-637.9-0c-88.24 0-160 71.78-160 160v177.76c-38.1 22.16-64 62.98-64 110.24v64c70.7 0 128-57.3 128-128v-224c0-47.78 35.18-87.18 80.92-94.48-10.46 18.56-16.92 39.66-16.92 62.48v576c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-103.16c14.62 5.84 31.24 9.94 48.080 13.7v41.46c0 17.68 14.32 32 32 32s32-14.32 32-32v-33.42c5.46 0.24 10.36 1.42 15.92 1.42 5.62 0 10.58-1.22 16.080-1.44v33.44c0 17.68 14.32 32 32 32s32-14.32 32-32v-41.5c16.78-3.76 33.36-7.84 47.92-13.66v103.16c0 35.34 28.66 64 64 64h95.92c35.34 0 64-28.64 64-63.98l0.080-287.94 63.92 31.92v83.96c0 24.64 7.1 48.76 20.48 69.44l70.92 109.8c22.453 34.39 60.755 56.8 104.292 56.8 0.003 0 0.006-0 0.009-0l0.22 0c68.58 0 124.16-55.58 124.16-124.16v-175.38c0-13.3-4.16-26.28-11.88-37.12zM425.46 192h237.080c35.080 0 54.24 39.56 31.78 65.6-80.2 93.020-115.92 94.4-150.22 94.4h-2.18c-34.4 0-67.64-0.86-148.26-94.4-22.44-26.040-3.28-65.6 31.8-65.6zM417.18 660.38c5.96-65.080 60.24-116.38 126.82-116.38s120.86 51.3 126.82 116.38c-28.4 11.36-114.9 55.46-253.64 0zM1216 771.84c0 33.18-26.98 60.16-60.38 60.16-20.52 0-39.4-10.28-50.54-27.52l-70.92-109.8c-6.42-9.795-10.24-21.796-10.24-34.69 0-0.011 0-0.021 0-0.032l-0 0.002v-123.54l-191.9-95.84-0.020 103.48-0.080 287.94h-95.92v-160c0-61.74-50.9-192-192-192-141.72 0-192 129.1-192 192v160h-96v-576c0-35.28 28.72-64 64-64h8.58c-15.42 36.36-9.42 77.2 16.6 107.4 84.5 98.020 134.34 116.6 196.74 116.6 65.86 0 116.38-18.58 200.88-116.6 26.020-30.2 32.040-71.040 16.6-107.4h102.5c40.92 0 79.66 19.78 103.38 52.52l157.32 220.84c8.98-34.46 37.84-49.24 45.38-49.24 8.4 0 16 6.74 16 16.020v119.4l32 44.92v175.38zM1136 608c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2458,
			id: 1272,
			name: "cow",
			prevSize: 32,
			code: 60206
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 508
	},
	{
		icon: {
			paths: [
				"M768.38 244.7c-5.555-30.156-31.642-52.7-62.995-52.7-0.037 0-0.074 0-0.111 0l0.006-0h-32v-96c-0.114-53.044-43.14-96-96.2-96-0.014 0-0.028 0-0.042 0l-256.458-0c-53.051 0.011-96.066 42.963-96.18 95.989l-0 0.011v96h-33.68c-0.031-0-0.068-0-0.105-0-31.352 0-57.439 22.544-62.934 52.306l-0.060 0.394-126.6 704c-0.64 3.398-1.005 7.306-1.005 11.3 0 35.346 28.654 64 64 64 0.044 0 0.088-0 0.132-0l-0.007 0h767.72c0.037 0 0.081 0 0.125 0 35.346 0 64-28.654 64-64 0-3.994-0.366-7.903-1.066-11.694l0.060 0.394zM288.4 96c0.080-17.69 14.438-32 32.14-32 0.014 0 0.028 0 0.042 0l-0.002-0h256.46c0.012-0 0.026-0 0.040-0 17.701 0 32.060 14.31 32.14 31.992l0 0.008v96h-320.82zM64 960l126.72-704h514.68l126.46 704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cowbell"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2459,
			id: 1271,
			name: "cowbell",
			prevSize: 32,
			code: 60207
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 509
	},
	{
		icon: {
			paths: [
				"M960 384c-176.731 0-320 143.269-320 320s143.269 320 320 320c176.731 0 320-143.269 320-320v0c0-176.731-143.269-320-320-320v0zM960 960c-141.385 0-256-114.615-256-256s114.615-256 256-256c141.385 0 256 114.615 256 256v0c-0.159 141.321-114.679 255.841-255.985 256l-0.015 0zM1104 672h-112v-112c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM64 960l126.72-704h514.66l25.26 140.52c16.98-12.83 36.162-24.828 56.372-35.092l2.188-1.008-20.82-115.74c-5.564-30.146-31.646-52.68-62.991-52.68-0.038 0-0.077 0-0.115 0l0.006-0h-32v-96c-0.114-53.044-43.14-96-96.2-96-0.014 0-0.028 0-0.042 0l-256.458-0c-53.051 0.011-96.066 42.963-96.18 95.989l-0 0.011v96h-33.68c-0.037-0-0.081-0-0.125-0-31.352 0-57.439 22.544-62.934 52.306l-0.060 0.394-126.58 704c-0.64 3.398-1.005 7.306-1.005 11.3 0 35.346 28.654 64 64 64 0.044 0 0.088-0 0.132-0l-0.007 0h683.86c-27.844-18.765-51.98-39.871-73.212-63.627l-0.328-0.373zM288.4 96c0.080-17.69 14.438-32 32.14-32 0.014 0 0.028 0 0.042 0l-0.002-0h256.46c0.012-0 0.026-0 0.040-0 17.701 0 32.060 14.31 32.14 31.992l0 0.008v96h-320.82z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cowbell-more"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2460,
			id: 1270,
			name: "cowbell-more",
			prevSize: 32,
			code: 60208
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 510
	},
	{
		icon: {
			paths: [
				"M1056 64h-960c-53 0-96 43-96 96v704c0 53 43 96 96 96h960c53 0 96-43 96-96v-704c0-53-43-96-96-96zM96 128h960c17.6 0 32 14.4 32 32v96h-1024v-96c0-17.6 14.4-32 32-32zM1056 896h-960c-17.6 0-32-14.4-32-32v-416h1024v416c0 17.6-14.4 32-32 32zM384 728v16c0 13.2-10.8 24-24 24h-144c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h144c13.2 0 24 10.8 24 24zM768 728v16c0 13.2-10.8 24-24 24h-272c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h272c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"credit-card"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2461,
			id: 1269,
			name: "credit-card",
			prevSize: 32,
			code: 59698
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 511
	},
	{
		icon: {
			paths: [
				"M1056 62h-960c-53 0-96 43-96 96v704c0 53 43 96 96 96h960c53 0 96-43 96-96v-704c0-53-43-96-96-96zM1088 862c0 17.6-14.4 32-32 32h-960c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h960c17.6 0 32 14.4 32 32v704zM384 726v16c0 13.2-10.8 24-24 24h-144c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h144c13.2 0 24 10.8 24 24zM768 726v16c0 13.2-10.8 24-24 24h-272c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h272c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"credit-card-blank"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2462,
			id: 1268,
			name: "credit-card-blank",
			prevSize: 32,
			code: 60209
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 512
	},
	{
		icon: {
			paths: [
				"M1056 62h-960c-53 0-96 43-96 96v704c0 53 43 96 96 96h960c53 0 96-43 96-96v-704c0-53-43-96-96-96zM1088 862c0 17.6-14.4 32-32 32h-960c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h960c17.6 0 32 14.4 32 32v704zM384 726v16c0 13.2-10.8 24-24 24h-144c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h144c13.2 0 24 10.8 24 24zM768 726v16c0 13.2-10.8 24-24 24h-272c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h272c13.2 0 24 10.8 24 24zM976 190h-160c-26.6 0-48 21.4-48 48v96c0 26.6 21.4 48 48 48h160c26.6 0 48-21.4 48-48v-96c0-26.6-21.4-48-48-48zM960 318h-128v-64h128v64zM520 638h-112c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h112c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24zM576 614v-80c0-13.2 10.8-24 24-24h112c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24h-112c-13.2 0-24-10.8-24-24zM192 614v-80c0-13.2 10.8-24 24-24h112c13.2 0 24 10.8 24 24v80c0 13.2-10.8 24-24 24h-112c-13.2 0-24-10.8-24-24zM960 534v80c0 13.2-10.8 24-24 24h-144c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h144c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"credit-card-front"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2463,
			id: 1267,
			name: "credit-card-front",
			prevSize: 32,
			code: 60210
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 513
	},
	{
		icon: {
			paths: [
				"M1265.6 60.4l-18.4-26.2c-12.2-17.6-30.6-29.2-51.6-33-21-4-42.2 1-59.8 13.2l-297.6 209.6c-29 20.2-68.8 13.2-89.2-15.8l-18.4-26.2c-20.2-29-60-36-89-15.8l-600.4 420.6c-28 19.6-43.6 51.8-41 84 12.2 150 104.8 282.4 241.8 345.2 41.6 19 78.8 0.2 93-9.8l600.2-420.4c28.8-20.2 36.4-59.8 15.8-89.2l-18.4-26.2c-20.2-29-13.2-68.8 15.8-89.2l297.4-209.4c36.2-25.4 45-75.2 19.8-111.4zM298.2 953.8c-9.2 6.6-20.8 8-29.6 4-162.2-74.6-202.8-233-204.6-292.4-0.8-9.6 4.6-19.8 13.8-26.4l450.6-315.4-47.2 267.4 267.4 47.2-450.4 315.6zM885.4 542.6l-62.6 43.8-267.4-47.2 47.2-267.4 62.6-43.8c7.2-5 17.2-3.4 22.2 4l201.8 288.4c5.2 7.2 3.4 17-3.8 22.2zM1209.2 119.4l-350 246.2-36.8-52.4 350-246.2c6.6-4.6 16.8-4 22.2 4l18.4 26.2c5.2 7.2 3.4 17.2-3.8 22.2zM992 704c-88.2 0-160 71.8-160 160s71.8 160 160 160 160-71.8 160-160-71.8-160-160-160zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cricket"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2464,
			id: 1266,
			name: "cricket",
			prevSize: 32,
			code: 60211
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 514
	},
	{
		icon: {
			paths: [
				"M1016.2 351.32c-23.020-60.68-59.72-113.020-104.72-156.34 0.243-2.844 0.382-6.155 0.382-9.497 0-5.197-0.335-10.316-0.984-15.336l0.063 0.593c-4.39-32.851-21.433-61.055-45.98-80.012l-0.28-0.208c-73.527-56.318-166.744-90.316-267.893-90.52l-0.047-0c-41.619 0.324-81.683 6.439-119.598 17.575l3.078-0.775c-20.5-11.64-49.78-22.8-87.84-13.2-191.813 48.877-339.914 196.958-388.019 385.066l-0.801 3.694c-2.253 8.675-3.547 18.635-3.547 28.896 0 22.552 6.248 43.644 17.107 61.64l-0.3-0.536c-35.52 131.040-10.44 272 73.68 382.26 19.172 24.819 47.372 41.859 79.599 46.192l0.621 0.068c18.36 2.32 18.18 0 22.8-0.32 43.56 45.44 96.48 82.4 157.76 105.62 85.080 32.24 174-39.9 159-130.36l-29.080-174.46c17.426-16.361 29.84-37.874 34.81-62.101l0.13-0.759c20.68-5.672 38.443-16.168 52.671-30.231l-0.011 0.011 49.54-49.54c14.084-14.247 24.622-32.031 30.16-51.899l0.2-0.841c24.892-5.107 46.323-17.473 62.583-34.759l0.057-0.061 174.48 29.080c90.86 15.2 162.5-74.26 130.38-158.94zM596.74 64c86.54 0.178 166.257 29.247 230.053 78.071l-0.913-0.671c27.84 21.24 26.94 57.62 10 79.080l-168 214c-3.1 4-18.4 18.68-19.82 14.12l-112-364c-1.54-4.96-4.6-8.94-6.7-13.58 20.137-4.223 43.374-6.767 67.161-7.018l0.199-0.002zM70.52 530.22c3.835 1.987 8.517 4.012 13.341 5.738l0.839 0.262 364 112c4.52 1.38-10.18 16.7-14.14 19.8l-214 168c-28.16 22.1-63.16 10.8-79.1-10-48.093-62.542-77.075-141.956-77.075-228.139 0-23.919 2.232-47.318 6.5-69.997l-0.366 2.336zM374 956.34c-44.027-17.143-81.85-40.887-114.289-70.44l0.289 0.26 164-128.64 23.14 138.84c6.96 41.64-34.020 74.8-73.14 59.98zM573.12 523.5l-49.54 49.52c-8 8-28.8 22.3-56 14l-364-112c-23.082-7.264-39.531-28.473-39.531-53.523 0-4.821 0.609-9.501 1.755-13.965l-0.085 0.388c43.037-168.855 173.418-299.223 339.029-341.536l3.251-0.704c4.048-1.047 8.696-1.648 13.484-1.648 25.042 0 46.245 16.437 53.408 39.111l0.108 0.397 112 364c1.556 4.903 2.453 10.543 2.453 16.391 0 15.449-6.256 29.438-16.373 39.569l0.001-0.001zM896.38 447.22l-138.86-23.22 128.68-164c29.252 32.166 52.986 69.984 69.304 111.527l0.856 2.473c14.98 39.52-18.72 80.1-60.020 73.22z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"croissant"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2465,
			id: 1265,
			name: "croissant",
			prevSize: 32,
			code: 60212
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 515
	},
	{
		icon: {
			paths: [
				"M976 640h-144v-402.76l187.32-187.32c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-187.34 187.32h-402.74v-144c0-26.52-21.5-48-48-48h-96c-26.5 0-48 21.48-48 48v144h-144c-26.5 0-48 21.48-48 48v96c0 26.5 21.5 48 48 48h144v384c0 35.34 28.66 64 64 64h384v144c0 26.5 21.5 48 48 48h96c26.5 0 48-21.5 48-48v-144h144c26.5 0 48-21.5 48-48v-96c0-26.5-21.5-48-48-48zM192 320h-128v-64h128v64zM384 256h338.74l-64 64h-274.74v-64zM594.76 384l-210.76 210.76v-210.76h210.76zM640 768h-384v-704h64v640h320v64zM429.24 640l210.76-210.74v210.74h-210.76zM704 960v-594.74l64-64v658.74h-64zM960 768h-128v-64h128v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2466,
			id: 1264,
			name: "crop",
			prevSize: 32,
			code: 60213
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 516
	},
	{
		icon: {
			paths: [
				"M976 640h-144v-384c0-35.34-28.66-64-64-64h-384v-144c0-26.52-21.5-48-48-48h-96c-26.5 0-48 21.48-48 48v144h-144c-26.5 0-48 21.48-48 48v96c0 26.5 21.5 48 48 48h144v384c0 35.34 28.66 64 64 64h384v144c0 26.5 21.5 48 48 48h96c26.5 0 48-21.5 48-48v-144h144c26.5 0 48-21.5 48-48v-96c0-26.52-21.5-48-48-48zM192 320h-128v-64h128v64zM640 768h-384v-704h64v640h320v64zM640 640h-256v-256h256v256zM768 960h-64v-640h-320v-64h384v704zM960 768h-128v-64h128v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crop-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2467,
			id: 1263,
			name: "crop-alt",
			prevSize: 32,
			code: 60214
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 517
	},
	{
		icon: {
			paths: [
				"M704 256h-192v-192c0-35.34-28.66-64-64-64h-128c-35.34 0-64 28.66-64 64v192h-192c-35.34 0-64 28.66-64 64v128c0 35.34 28.66 64 64 64h192v448c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-448h192c35.34 0 64-28.66 64-64v-128c0-35.34-28.66-64-64-64zM704 448h-256v512h-128v-512h-256v-128h256v-256h128v256h256v128z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cross"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2468,
			id: 1262,
			name: "cross",
			prevSize: 32,
			code: 60215
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 518
	},
	{
		icon: {
			paths: [
				"M1012 480h-69.182c-15.602-213.076-185.742-383.216-398.818-398.818v-69.182c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 69.182c-213.076 15.602-383.216 185.742-398.818 398.818h-69.182c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h69.182c15.602 213.076 185.742 383.216 398.818 398.818v69.182c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0-69.182c213.076-15.602 383.216-185.742 398.818-398.818h69.182c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0zM544 878.61v-130.61c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 130.61c-177.436-15.188-319.37-156.548-334.61-334.61h130.61c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0h-130.61c15.188-177.436 156.548-319.368 334.61-334.61v130.61c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0-130.61c177.436 15.188 319.37 156.548 334.61 334.61h-130.61c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h130.61c-15.188 177.436-156.548 319.368-334.61 334.61zM560 512c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crosshairs"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2469,
			id: 1261,
			name: "crosshairs",
			prevSize: 32,
			code: 60216
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 519
	},
	{
		icon: {
			paths: [
				"M832 144c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1040 128h-27.76c-26.44-74.4-96.76-128-180.24-128-106.040 0-192 85.96-192 192v79.2l-617.24 515.94c-14.34 11.42-22.76 29.32-22.76 48.34 0 35.040 27.060 60.52 56.9 60.52 8.44 0 17.080-2.040 25.42-6.46l253.68-121.54h218.98l88.82 240.2c4.54 12.46 18.3 18.88 30.76 14.34l13.66-4.98c12.46-4.54 18.88-18.3 14.34-30.76l-80.92-218.8h40.94c27.78 0 54.72-3.64 80.7-9.96l92.5 250.16c4.54 12.46 18.3 18.88 30.76 14.34l13.66-4.98c12.46-4.54 18.88-18.3 14.34-30.76l-91.96-248.72c130.080-58.12 221.42-194.74 221.42-354.080v-61.86l256-34.14c0-88.36-107.46-160-240-160zM960 384c0 176.44-133.42 320-297.42 320h-114.060l90.66-25.9c96.060-27.46 176.82-94.46 221.44-183.78 7.88-15.82 1.5-35.040-14.32-42.94-15.82-7.78-34.94-1.54-42.94 14.32-36.62 73.32-102.88 128.32-181.82 150.84-384.36 109.82-231.44 54.54-533.24 199.22l615.7-514.64v-109.12c0-70.58 57.42-128 128-128s128 57.42 128 128v192zM1024 257.56v-65.56h16c61.66 0 113.76 18.98 144.92 44.1l-160.92 21.46z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2470,
			id: 1260,
			name: "crow",
			prevSize: 32,
			code: 60217
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 520
	},
	{
		icon: {
			paths: [
				"M1072 960h-864c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h864c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1168 320c-61.8 0-112 50.2-112 112 0 15.2 3 29.6 8.6 42.8l-112.6 67.6c-10.4 6.2-21.6 9.2-32.8 9.2-22.2 0-43.8-11.6-55.6-32.2l-148.8-260.4c22.6-20.6 37.2-50 37.2-83 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 33 14.6 62.4 37.2 82.8l-148.8 260.4c-11.8 20.8-33.4 32.2-55.6 32.2-11.2 0-22.6-3-32.8-9.2l-112.6-67.6c5.4-13.2 8.6-27.6 8.6-42.8 0-61.8-50.2-112-112-112s-112 50.4-112 112.2 50.2 112 112 112c4 0 7.8-0.8 11.6-1.2l132.4 353.2h768l132.4-353.2c3.8 0.4 7.6 1.2 11.6 1.2 61.8 0 112-50.2 112-112s-50.2-112-112-112zM640 128c26.4 0 48 21.6 48 48s-21.6 48-48 48-48-21.6-48-48 21.6-48 48-48zM112 480c-26.4 0-48-21.6-48-48s21.6-48 48-48 48 21.6 48 48-21.6 48-48 48zM979.6 832h-679.2l-112-298.8 106.8 64c20 12 42.6 18.2 65.8 18.2 45.8 0 88.4-24.8 111.2-64.6l151.2-264.6c5.6 0.8 11 1.6 16.8 1.6s11.2-0.8 16.8-1.6l151 264.8c22.8 39.8 65.4 64.4 111.2 64.4 23.2 0 45.8-6.4 65.8-18.2l106.8-64-112.2 298.8zM1168 480c-26.4 0-48-21.6-48-48s21.6-48 48-48 48 21.6 48 48-21.6 48-48 48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crown"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2471,
			id: 1259,
			name: "crown",
			prevSize: 32,
			code: 60218
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 521
	},
	{
		icon: {
			paths: [
				"M1014.62 371.42l-362-362c-5.79-5.786-13.787-9.365-22.62-9.365s-16.83 3.579-22.62 9.365l-84.4 84.3c-5.792 5.791-9.375 13.792-9.375 22.63s3.583 16.839 9.375 22.63l45.26 45.26-225.48 225.44c-20.6 20.609-35.606 46.812-42.543 76.134l-0.217 1.086-57.6 249.46-237.72 237.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l22.64 22.64c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l237.74-237.68 249.44-57.58c30.378-7.167 56.548-22.187 77.117-42.797l0.003-0.003 225.52-225.44 45.26 45.26c5.791 5.792 13.792 9.375 22.63 9.375s16.839-3.583 22.63-9.375l84.34-84.36c5.786-5.79 9.365-13.787 9.365-22.62s-3.579-16.83-9.365-22.62l0 0zM569 636c-12.333 12.351-28.026 21.344-45.592 25.491l-0.648 0.129-208.58 48.16 48.2-208.54c4.267-18.229 13.262-33.937 25.619-46.279l42.861-42.841 181.020 181.020zM657.14 547.84l-181.020-181.020 137.38-137.36 181 181zM907.64 433.1l-316.78-316.74 39.14-39.1 316.74 316.74z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crutch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2472,
			id: 1258,
			name: "crutch",
			prevSize: 32,
			code: 60219
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 522
	},
	{
		icon: {
			paths: [
				"M1270.62 371.42l-362-362c-5.79-5.786-13.787-9.365-22.62-9.365s-16.83 3.579-22.62 9.365l-84.4 84.3c-5.792 5.791-9.375 13.792-9.375 22.63s3.583 16.839 9.375 22.63l45.26 45.26-225.48 225.44c-20.6 20.609-35.606 46.812-42.543 76.134l-0.217 1.086-57.6 249.46-237.72 237.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l22.64 22.64c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l237.74-237.68 249.44-57.58c30.378-7.167 56.548-22.187 77.117-42.797l0.003-0.003 225.5-225.44 45.28 45.26c5.791 5.792 13.792 9.375 22.63 9.375s16.839-3.583 22.63-9.375l84.34-84.36c5.786-5.79 9.365-13.787 9.365-22.62s-3.579-16.83-9.365-22.62l0 0zM825 636c-12.337 12.356-28.038 21.35-45.612 25.491l-0.648 0.129-208.56 48.16 48.2-208.54c4.276-18.227 13.269-33.933 25.62-46.28l42.86-42.84 181.020 181.020zM913.14 547.84l-181.020-181.020 137.38-137.36 181 181zM1163.64 433.1l-316.78-316.74 39.14-39.1 316.74 316.74zM440 704.14l15.58-67.48c-0.22-0.22-0.52-0.34-0.74-0.56l-225.34-225.6 181-181 139.26 139.24c1.32-1.38 2.38-2.96 3.74-4.32l41.24-41.22-138.98-138.96 45.26-45.26c5.792-5.791 9.375-13.792 9.375-22.63s-3.583-16.839-9.375-22.63l-84.36-84.34c-5.79-5.786-13.787-9.365-22.62-9.365s-16.83 3.579-22.62 9.365l-362 362c-5.786 5.79-9.365 13.787-9.365 22.62s3.579 16.83 9.365 22.62l84.34 84.36c5.791 5.792 13.792 9.375 22.63 9.375s16.839-3.583 22.63-9.375l45.28-45.26 225.46 225.52c8.859 8.579 18.774 16.158 29.507 22.499l0.733 0.401zM116.36 433.14l-39.1-39.14 316.74-316.74 39.1 39.1zM826 780.74c-6.14 2-12.18 4.2-18.48 5.66l-54 12.44 220.48 220.48c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l22.64-22.64c2.893-2.895 4.683-6.894 4.683-11.31s-1.789-8.415-4.683-11.31l0 0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"crutches"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2473,
			id: 1257,
			name: "crutches",
			prevSize: 32,
			code: 60220
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 523
	},
	{
		icon: {
			paths: [
				"M478.2 12.6l-416 156c-37.4 14-62.2 50-62.2 90v450.2c0 36.4 20.6 69.6 53 85.8l416 208c27 13.6 58.8 13.6 85.8 0l416-208c32.6-16.2 53-49.6 53-85.8v-450.2c0-40-24.8-75.8-62.2-89.8l-416-156c-21.6-8.4-45.6-8.4-67.4-0.2zM512 68.4l448 168v0.6l-448 194.2-448-194.2v-0.6l448-168zM64 306.8l416 180.2v449.4l-416-208v-421.6zM544 936.4v-449.4l416-180.2v421.8l-416 207.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cube"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2474,
			id: 1256,
			name: "cube",
			prevSize: 32,
			code: 60221
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 524
	},
	{
		icon: {
			paths: [
				"M977.2 513.4l-201.2-75.4v-222.2c0-30-18.6-56.8-46.8-67.4l-192-72c-16.2-6.2-34.2-6.2-50.6 0l-192 72c-28.2 10.6-46.8 37.4-46.8 67.4v222.2l-201 75.4c-28.2 10.6-46.8 37.4-46.8 67.4v202.6c0 27.2 15.4 52.2 39.8 64.4l192 96c20.2 10.2 44.2 10.2 64.4 0l215.8-107.8 215.8 108c20.2 10.2 44.2 10.2 64.4 0l192-96c24.4-12.2 39.8-37.2 39.8-64.4v-202.8c0-30-18.6-56.8-46.8-67.4zM33 807.6v-217.4l214.4 93v231.6zM495 807.6l-214.4 107.2v-231.6l214.4-93zM495 554.2l-231 100-231-100v-0.4l229-85.8 233 85.8zM495.6 514.8l-105.6-35.6-109-40.8v-213.4l214.6 93zM281 189v-0.2l231-86.8 231 86.6v0.4l-231 100zM528.4 318l214.4-93v213.4l-108.8 40.8-105.6 35.6zM743.6 914.8l-214.4-107.2v-217.4l214.4 93zM991 807.6l-214.4 107.2v-231.6l214.4-93zM991 554.2l-231 100-231-100.2v-0.4l17.8-6.6 215.2-79 229 85.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cubes"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2475,
			id: 1255,
			name: "cubes",
			prevSize: 32,
			code: 60222
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 525
	},
	{
		icon: {
			paths: [
				"M1035.8 388.4c-36-79.8-115.2-132.4-203.8-132.4h-224c0-35.4 28.6-64 64-64h256c35.4 0 64-28.6 64-64v-64c0-35.4-28.6-64-64-64h-256c-141.2 0-256 114.8-256 256v2.4c-75.4 10.8-140.4 60.2-172 130.2-138 21.2-244 139.4-244 283.4v64c0 159 129 288 288 288h704c159 0 288-129 288-288v-64c0-144-106.2-262.4-244.2-283.6zM480 320v-64c0-105.8 86.2-192 192-192h256v64h-256c-70.6 0-128 57.4-128 128v64h288c51.2 0 98.2 24.6 128 64h-640c53.6-71.2 128.6-64 160-64zM992 960h-704c-123.6 0-224-100.4-224-224h1152c0 123.6-100.4 224-224 224zM64 672c0-123.6 100.4-224 224-224h704c123.6 0 224 100.4 224 224h-1152z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"curling"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2476,
			id: 1254,
			name: "curling",
			prevSize: 32,
			code: 60223
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 526
	},
	{
		icon: {
			paths: [
				"M499.040 512l394.62-394.34c1.446-1.446 2.34-3.444 2.34-5.65s-0.894-4.204-2.34-5.65l0 0c-25-25-65.52-25-90.5 0l-355.040 354.76-97.28-97.22c20.92-30.76 33.16-67.9 33.16-107.9 0-106.040-85.96-192-192-192s-192 85.96-192 192 85.96 192 192 192c40.020 0 77.16-12.24 107.92-33.2l97.26 97.2-97.26 97.2c-30.76-20.96-67.9-33.2-107.92-33.2-106.040 0-192 85.96-192 192s85.96 192 192 192 192-85.96 192-192c0-40-12.24-77.14-33.16-107.9l97.28-97.22 355.040 354.76c25 25 65.52 25 90.5 0 1.446-1.446 2.34-3.444 2.34-5.65s-0.894-4.204-2.34-5.65l0 0-394.62-394.34zM192 384c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128zM192 896c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"cut"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2477,
			id: 1253,
			name: "cut",
			prevSize: 32,
			code: 60224
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 527
	},
	{
		icon: {
			paths: [
				"M670.42 255.92h-190.42v-223.92c0-17.66-14.32-32-32-32h-128c-17.68 0-32 14.32-32 32v223.94h-190.42c-52.64 0-96.68 41.7-97.56 94.34-0.9 53.72 42.42 97.58 95.98 97.58 53.020 0 96-42.96 96-95.98 0-11.28-2.3-21.94-5.88-32h69.88v537.84l101.38 152.020c12.66 19 40.58 19 53.26 0l101.36-152v-537.84h69.88c-3.58 10.060-5.88 20.72-5.88 32 0 53 42.98 95.98 96 95.98 53.56 0 96.88-43.86 95.98-97.62-0.88-52.62-44.92-94.34-97.56-94.34zM128 351.9c0 17.64-14.36 32-32 32s-32-14.36-32-32 14.36-32 32-32 32 14.36 32 32zM352 63.98h64v191.94h-64v-191.94zM448 838.36l-64 95.98-64-95.98v-518.46h128v518.46zM672 383.88c-17.64 0-32-14.36-32-32s14.36-32 32-32 32 14.36 32 32-14.36 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dagger"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2478,
			id: 1252,
			name: "dagger",
			prevSize: 32,
			code: 60225
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 528
	},
	{
		icon: {
			paths: [
				"M448 64c212 0 384 57.5 384 128v64c0 70.5-172 128-384 128s-384-57.5-384-128v-64c0-70.5 172-128 384-128zM832 363v85c0 70.5-172 128-384 128s-384-57.5-384-128v-85c82.5 58 233.5 85 384 85s301.498-27 384-85zM832 555v85c0 70.5-172 128-384 128s-384-57.5-384-128v-85c82.5 58 233.5 85 384 85s301.498-27 384-85zM832 747v85c0 70.5-172 128-384 128s-384-57.5-384-128v-85c82.5 58 233.5 85 384 85s301.498-27 384-85zM448 0c-156.284 0-448 37.602-448 192v640c0 154.676 292.192 192 448 192 156.284 0 448-37.602 448-192v-640c0-154.676-292.192-192-448-192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"database"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2479,
			id: 1251,
			name: "database",
			prevSize: 32,
			code: 60226
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 529
	},
	{
		icon: {
			paths: [
				"M818.342 216.97l-11.312-11.312c-9.372-9.372-9.372-24.568 0-33.942l164.688-164.688c9.372-9.372 24.568-9.372 33.942 0l11.312 11.312c9.372 9.372 9.372 24.568 0 33.942l-164.688 164.688c-9.374 9.374-24.57 9.374-33.942 0zM52.284 1016.97l372.688-372.688c9.372-9.372 9.372-24.568 0-33.942l-11.312-11.312c-9.372-9.372-24.568-9.372-33.942 0l-372.688 372.688c-9.372 9.372-9.372 24.568 0 33.942l11.312 11.312c9.372 9.374 24.568 9.374 33.942 0zM687.352 810.668c0-138.586 146.782-156.954 146.782-330.668 0-177.624-144.51-322.132-322.134-322.132s-322.134 144.508-322.134 322.132c0 17.674 14.326 32 32 32s32-14.326 32-32c0-142.334 115.798-258.132 258.132-258.132 142.336 0 258.134 115.798 258.134 258.132 0 142.868-146.782 160.32-146.782 330.668 0 82.342-66.99 149.332-149.334 149.332-17.674 0-32 14.326-32 32s14.326 32 32 32c117.636 0 213.336-95.702 213.336-213.332zM673.486 512c-17.674 0-32-14.326-32-32 0-72.344-58.856-131.2-131.2-131.2s-131.2 58.856-131.2 131.2c0 17.674-14.326 32-32 32s-32-14.326-32-32c0-107.632 87.566-195.2 195.2-195.2s195.2 87.566 195.2 195.2c0 17.674-14.326 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"deaf"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2480,
			id: 1250,
			name: "deaf",
			prevSize: 32,
			code: 60227
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 530
	},
	{
		icon: {
			paths: [
				"M260.5 623.68l91.76-13.1c0.379 14.39 2.618 28.105 6.486 41.12l-0.286-1.12-88.22 58.8c-8.636 5.821-14.241 15.566-14.241 26.62 0 6.62 2.010 12.77 5.453 17.874l-0.072-0.114c6.82 10.18 25.74 21.28 44.38 8.86l82.24-54.76c29.24 36.38 73.62 60.14 124 60.14 34.2-0.024 65.861-10.874 91.746-29.309l-0.486 0.329-46.58-46.58c-12.903 7.176-28.28 11.446-44.645 11.56l-0.035 0c-52.996-0.057-95.943-43.004-96-95.995l-0-0.005v-56.24l-64-64v58.24l-100.5 14.36c-15.633 2.281-27.503 15.596-27.503 31.682 0 1.601 0.118 3.174 0.344 4.712l-0.021-0.174c3.94 27.16 30.72 27.9 36.18 27.1zM512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM512 944c-238.2 0-432-193.8-432-432-0-0.006-0-0.013-0-0.020 0-107.965 39.814-206.631 105.561-282.116l-0.441 0.517 608.5 608.5c-74.969 65.306-173.635 105.12-281.6 105.12-0.007 0-0.014-0-0.021-0l0.001 0zM423.68 378.44c15.018-34.609 48.894-58.376 88.32-58.376 52.997 0 95.964 42.944 96 95.932l0 0.003v146.76zM838.88 793.62l-168.74-168.72c0.713-4.033 1.283-8.953 1.582-13.947l0.018-0.373 91.76 13.1c5.46 0.8 32.24 0 36.18-27.14 0.206-1.363 0.323-2.937 0.323-4.538 0-16.087-11.87-29.401-27.33-31.662l-0.173-0.021-100.5-14.32v-52l100.5-14.36c15.799-2.123 27.854-15.519 27.854-31.73 0-17.673-14.327-32-32-32-1.713 0-3.395 0.135-5.035 0.394l0.181-0.024-91.5 13.1c0-34.62-2.82-42.86-6.46-56l88.22-58.8c8.636-5.821 14.241-15.566 14.241-26.62 0-17.673-14.327-32.001-32.001-32.001-6.62 0-12.77 2.010-17.874 5.453l0.114-0.072-82.14 54.76c-29.34-36.34-73.72-60.1-124.1-60.1-57.28 0-106.8 30.52-134.92 75.84l-146.7-146.72c74.969-65.306 173.635-105.12 281.6-105.12 0.007 0 0.014 0 0.021 0l-0.001-0c238.2 0 432 193.8 432 432 0 0.006 0 0.013 0 0.020 0 107.965-39.814 206.631-105.561 282.116l0.441-0.517z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"debug"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2481,
			id: 1249,
			name: "debug",
			prevSize: 32,
			code: 60228
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 531
	},
	{
		icon: {
			paths: [
				"M800 320c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM977.4 266.6l-183.8-51.6 22.2-11.2c24.8-12.4 46-31.2 61.4-54.2l36.2-54.4c5-7.4 3-17.2-4.4-22.2l-26.6-17.8c-7.4-5-17.2-3-22.2 4.4l-36 54.4c-9.2 14-22 25.2-37 32.6l-85.2 42.6-67.6-19 16.6-20.6c13.6-17 21-38.2 21-60v-73.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v73.6c0 7.2-2.4 14.2-7 20l-33.6 41.8-32.2-9c-13.8-3.8-23.4-16.4-23.4-30.8v-95.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v95.6c0 43 28.6 80.8 70 92.4l157.8 44.4-67.6 135.6h-416c-106 0-192 86-192 192v64h64v55l-23.8 63.6c-9.2 24.4-10.6 50.8-4.4 76l46 144.8c8.4 26.6 33.2 44.6 61 44.6h95.4c41.6 0 72.2-39 62.2-79.4l-34-137.2 38.8-103.4h206.8v256c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-320l64-128h96c53 0 96-43 96-96v-87.8c0-28.6-19.2-53.8-46.6-61.6zM960 416c0 17.6-14.4 32-32 32h-135.6l-88.4 176.8v335.2h-128v-320h-315.2l-61.4 163.6 38.8 156.4h-95.4l-45.2-142.4c-2.8-12.2-1.8-24.6 2.6-36.4l28-74.4v-130.8h-64.2c0-70.6 57.4-128 128-128h455.6l67.4-134.8c13.8-27.4 45-41.2 74.6-33l147.2 41.4c13.8 3.8 23.4 16.4 23.4 30.8v63.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"deer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2482,
			id: 1248,
			name: "deer",
			prevSize: 32,
			code: 60229
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 532
	},
	{
		icon: {
			paths: [
				"M736 320c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM960 224c-26.6 0-49.2 16.2-59 39l-171.4-48.2 22.2-11.2c24.8-12.4 46-31.2 61.4-54.2l36.2-54.4c5-7.4 3-17.2-4.4-22.2l-26.6-17.8c-7.4-5-17.2-3-22.2 4.4l-36 54.6c-9.2 14-22 25.2-37 32.6l-85.2 42.6-67.6-19 16.6-20.6c13.6-17 21-38.2 21-60v-73.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v73.6c0 7.2-2.4 14.2-7 20l-33.6 41.8-32.2-9c-13.8-3.8-23.4-16.4-23.4-30.8v-95.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v95.6c0 43 28.6 80.8 70 92.4l157.8 44.4-67.6 135.6h-352c-106 0-192 86-192 192v64h64v55l-23.8 63.6c-9.2 24.4-10.6 50.8-4.4 76l46 144.8c8.4 26.6 33.2 44.6 61 44.6h95.4c41.6 0 72.2-39 62.2-79.4l-34-137.2 38.8-103.4h142.8v256c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-320l64-128h96c53 0 96-43 96-96v-64c35.4 0 64-28.6 64-64s-28.6-64-64-64zM896 416c0 17.6-14.4 32-32 32h-135.6l-88.4 176.8v335.2h-128v-320h-251.2l-61.4 163.6 38.8 156.4h-95.4l-45.2-142.4c-2.8-12.2-1.8-24.6 2.6-36.4l28-74.4v-130.8h-64.2c0-70.6 57.4-128 128-128h391.6l67.4-134.8c13.8-27.4 45-41.2 74.6-33l147.2 41.4c13.8 3.8 23.4 16.4 23.4 30.8v63.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"deer-rudolph"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2483,
			id: 1247,
			name: "deer-rudolph",
			prevSize: 32,
			code: 60230
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 533
	},
	{
		icon: {
			paths: [
				"M567.4 453.6l-16.4-33c-3-6-11.4-6-14.4 0l-16.4 33-36.4 5.4c-6.6 1-9.2 9-4.4 13.6l26.4 25.8-6.2 36.4c-1.2 6.6 5.8 11.4 11.6 8.4l32.6-17.2 32.6 17.2c5.8 3 12.8-1.8 11.6-8.4l-6.2-36.4 26.4-25.8c4.8-4.6 2.2-12.6-4.4-13.6l-36.4-5.4zM759.4 453.6l-16.4-33c-3-6-11.4-6-14.4 0l-16.4 33-36.4 5.4c-6.6 1-9.2 9-4.4 13.6l26.4 25.8-6.2 36.4c-1.2 6.6 5.8 11.4 11.6 8.4l32.6-17.2 32.6 17.2c5.8 3 12.8-1.8 11.6-8.4l-6.2-36.4 26.4-25.8c4.8-4.6 2.2-12.6-4.4-13.6l-36.4-5.4zM1277.4 452.4l-30.4-45.6c-87.8-131.4-214.4-118.8-276.6-118.8h-426.8l-49.6-64.8c34.6-56 35-128.8-2.4-185.4-15.2-23-40.8-36.6-68.4-36.8-22 0-42.6 8.6-58.2 24l-29.8 29.8-31.6-31.6c-15-15-34.8-23.2-56-23.2-26.4 0-51 13.2-65.6 35.2-29.6 44.8-32.6 101-11 147.8l-150.4 183.8c-23.4 28.6-27.2 67.8-9.6 100l31.8 58.2c17.2 31.6 51 51 88.4 51h68.8c25.6 0 49.6-9 68.2-25.4l29.2-24.4 54.4 127v277.4c0 51.4 41.8 93.4 93.4 93.4h101.2c51.4 0 93.4-41.8 93.4-93.4v-98.6h226.6v98.6c0 51.4 41.8 93.4 93.4 93.4h98.6c51.4 0 93.4-41.8 93.4-93.4v-461c0-32.8-9.4-63.2-24.8-89.8 26 15.6 49 36.4 66.4 62.6l30.6 45.6c4.8 7.4 14.8 9.4 22.2 4.4l26.6-17.8c7.4-4.8 9.4-14.8 4.6-22.2zM1088 930.6c0 16.2-13.2 29.4-29.4 29.4h-98.6c-16.2 0-29.4-13.2-29.4-29.4v-162.6h-354.6v162.6c0 16.2-13.2 29.4-29.4 29.4h-101.2c-16.2 0-29.4-13.2-29.4-29.4v-258.6h672v258.6zM1088 608h-685.8l-79.6-186-96.2 80.2c-6.8 6.2-16.4 9.8-26.2 9.8h-69c-13.8 0-26.6-6.8-32.4-17.4l-31.8-58.2c-5.2-9.4-4-20.2 3-28.8l165.8-202.4c6.2-7.6 16.4-12 27.4-12.6-5.6-3.4-11.6-6.2-16.6-11-30.2-30.2-33.8-76.6-11.2-110.8 2.8-4.4 7.6-6.6 12.4-6.6 3.8 0 7.6 1.4 10.6 4.4l77 77 75-75c3.6-3.6 8.2-5.4 12.8-5.4 5.8 0 11.6 2.8 15 8 27.6 41.8 23 98.8-13.8 135.6-4.2 4.2-8.8 7.8-13.6 11l101.2 132.2h458.6c65 0 117.6 52.6 117.6 117.6v138.4zM951.4 453.6l-16.4-33c-3-6-11.4-6-14.4 0l-16.4 33-36.4 5.4c-6.6 1-9.2 9-4.4 13.6l26.4 25.8-6.2 36.4c-1.2 6.6 5.8 11.4 11.6 8.4l32.6-17.2 32.6 17.2c5.8 3 12.8-1.8 11.6-8.4l-6.2-36.4 26.4-25.8c4.8-4.6 2.2-12.6-4.4-13.6l-36.4-5.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"democrat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2484,
			id: 1246,
			name: "democrat",
			prevSize: 32,
			code: 60231
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 534
	},
	{
		icon: {
			paths: [
				"M1056 0h-960c-53 0-96 43-96 96v576c0 53 43 96 96 96h384l-48 192h-144c-17.6 0-32 14.4-32 32s14.4 32 32 32h576c17.6 0 32-14.4 32-32s-14.4-32-32-32h-144l-48-192h384c53 0 96-43 96-96v-576c0-53-43-96-96-96zM498 960l32-128h92l32 128h-156zM1088 672c0 17.6-14.4 32-32 32h-960c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h960c17.6 0 32 14.4 32 32v576z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"desktop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2485,
			id: 1245,
			name: "desktop",
			prevSize: 32,
			code: 60232
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 535
	},
	{
		icon: {
			paths: [
				"M1056 0h-960c-53 0-96 43-96 96v576c0 53 43 96 96 96h384l-48 192h-144c-17.6 0-32 14.4-32 32s14.4 32 32 32h576c17.6 0 32-14.4 32-32s-14.4-32-32-32h-144l-48-192h384c53 0 96-43 96-96v-576c0-53-43-96-96-96zM498 960l32-128h92l32 128h-156zM1088 672c0 17.6-14.4 32-32 32h-960c-17.6 0-32-14.4-32-32v-96h1024v96zM1088 512h-1024v-416c0-17.6 14.4-32 32-32h960c17.6 0 32 14.4 32 32v416z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"desktop-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2486,
			id: 1244,
			name: "desktop-alt",
			prevSize: 32,
			code: 59699
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 536
	},
	{
		icon: {
			paths: [
				"M352 0c-24.8 0-49.4 13.6-58.4 41.4-93.6 295.8-293.6 440.2-293.6 648.6 0 184.6 157.4 334 352 334s352-149.4 352-334c0-209.6-199.6-351.6-293.6-648.6-8-27.2-33.2-41.4-58.4-41.4zM640 690c0 148.8-129.2 270-288 270s-288-121-288-270c0-95 52.2-178.4 118.4-284 58.4-93.2 124.4-198.6 169.6-337.2 45.4 139.4 111.4 244.6 169.8 337.6 66 105.2 118.2 188.2 118.2 283.6zM768 0c-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128-57.4-128-128-128zM768 192c-35.4 0-64-28.6-64-64s28.6-64 64-64 64 28.6 64 64-28.6 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dewpoint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2487,
			id: 1243,
			name: "dewpoint",
			prevSize: 32,
			code: 60233
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 537
	},
	{
		icon: {
			paths: [
				"M1007.34 464.7l-49.62 2.060c-9-89.78-44.56-171.68-98.62-237.88l36.62-33.68c6.7-6.16 6.92-16.66 0.48-23.080l-44.3-44.3c-6.42-6.42-16.92-6.22-23.080 0.48l-33.68 36.62c-66.2-54.060-148.1-89.62-237.88-98.62l2.060-49.62c0.009-0.199 0.014-0.432 0.014-0.666 0-8.833-7.161-15.994-15.994-15.994l-62.64 0c-9.1 0-16.36 7.58-15.98 16.66l2.060 49.62c-89.76 9-171.68 44.56-237.88 98.62l-33.7-36.62c-6.16-6.7-16.66-6.92-23.080-0.48l-44.3 44.28c-2.898 2.893-4.691 6.892-4.691 11.31 0 4.652 1.988 8.839 5.16 11.76l0.011 0.010 36.62 33.68c-54.080 66.2-89.62 148.1-98.62 237.88l-49.62-2.060c-9.1-0.36-16.68 6.9-16.68 16v62.64c0 9.1 7.58 16.36 16.66 15.98l49.62-2.060c9 89.78 44.56 171.68 98.62 237.88l-36.6 33.68c-6.7 6.16-6.92 16.66-0.48 23.080l44.3 44.3c6.42 6.44 16.92 6.22 23.080-0.48l33.68-36.62c66.2 54.080 148.1 89.62 237.88 98.62l-2.060 49.62c-0.009 0.199-0.014 0.432-0.014 0.666 0 8.833 7.161 15.994 15.994 15.994l62.64-0c9.1 0 16.36-7.58 15.98-16.66l-2.060-49.62c89.78-9 171.68-44.56 237.88-98.62l33.68 36.62c6.16 6.7 16.66 6.92 23.080 0.48l44.3-44.3c2.898-2.893 4.691-6.892 4.691-11.31 0-4.652-1.988-8.839-5.16-11.76l-0.011-0.010-36.62-33.68c54.080-66.2 89.62-148.1 98.62-237.88l49.62 2.060c9.1 0.38 16.66-6.88 16.66-15.98v-62.64c0.020-9.1-7.56-16.36-16.64-15.98zM893.5 469.44l-192.98 8.040c-4.96-27.28-15.48-52.54-30.68-74.48l141.82-130.48c44.26 55.28 73.64 122.9 81.84 196.92zM512 640c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128zM751.48 212.34l-130.48 141.82c-21.94-15.2-47.2-25.72-74.48-30.68l8.040-192.98c74.020 8.2 141.64 37.58 196.92 81.84zM469.44 130.5l8.040 192.98c-27.28 4.96-52.54 15.48-74.48 30.68l-130.48-141.82c55.28-44.26 122.9-73.64 196.92-81.84zM212.34 272.52l141.82 130.48c-15.2 21.94-25.72 47.2-30.68 74.48l-192.98-8.040c8.2-74.020 37.58-141.64 81.84-196.92zM130.5 554.56l192.98-8.040c4.96 27.28 15.48 52.54 30.68 74.48l-141.82 130.48c-44.26-55.28-73.64-122.9-81.84-196.92zM272.52 811.66l130.48-141.82c21.94 15.2 47.2 25.72 74.48 30.68l-8.040 192.98c-74.020-8.2-141.64-37.58-196.92-81.84zM554.56 893.5l-8.040-192.98c27.28-4.96 52.54-15.48 74.48-30.68l130.48 141.82c-55.28 44.26-122.9 73.64-196.92 81.84zM811.66 751.48l-141.82-130.48c15.2-21.94 25.72-47.2 30.68-74.48l192.98 8.040c-8.2 74.020-37.58 141.64-81.84 196.92z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dharmachakra"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2488,
			id: 1242,
			name: "dharmachakra",
			prevSize: 32,
			code: 60234
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 538
	},
	{
		icon: {
			paths: [
				"M320 512c0 1-0.2 2-0.2 2.8 93.4-36.2 206-66.8 320.2-66.8 89.8 0 178 19.2 257.2 44.8-2.6-19.6-0.8-40.2 13.2-63-83-26.4-175.6-45.8-270.4-45.8-122.2 0-241 32-340 70 12.4 16.2 20 36 20 58zM992 512c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM1169.2 656.8l-35.6 53.4c-10 15-29 18-42.8 9.8-44.8-26.4-143.4-79.4-258.8-113.4v281.4c0 4.4 3.6 8 8 8h48c4.4 0 8-3.6 8-8v-191.6c75.8 29.8 135.6 63 162.4 78.8 40.8 24 98.2 16.2 128.6-29.4l35.6-53.4c26.2-39.4 22.8-103.6-30.2-135.4-24.8-14.8-61.8-35.4-106.4-57-4.6 22-17.2 41-34.2 54.6 46.4 22.2 84.4 43.2 107.8 57.2 15.6 9.4 19.8 29.8 9.6 45zM832 192c0-105.8-86.2-192-192-192s-192 86.2-192 192 86.2 192 192 192 192-86.2 192-192zM640 320c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM93 745.8c30 45.2 87.4 53.8 128.6 29.4 26.6-15.8 86.6-49.2 162.4-78.8v191.6c0 4.4 3.6 8 8 8h48c4.4 0 8-3.6 8-8v-281.2c-115.4 33.8-214.2 87-258.8 113.4-14 8.2-32.8 5-42.8-9.8l-35.6-53.4c-10.2-15.2-5.8-35.6 9.8-45 11.4-6.8 26.8-15.6 44.2-25-17-13.6-29.6-32.4-34.4-54.2-16.4 9-31 17.4-42.6 24.4-52.8 31.6-56.6 95.6-30.2 135.4zM1264 960h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM224 544c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM512 608c0 17.6 14.4 32 32 32s32-14.4 32-32-14.4-32-32-32-32 14.4-32 32zM704 800c0 17.6 14.4 32 32 32s32-14.4 32-32-14.4-32-32-32-32 14.4-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"diagnoses"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2489,
			id: 1241,
			name: "diagnoses",
			prevSize: 32,
			code: 60235
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 539
	},
	{
		icon: {
			paths: [
				"M506 26.8c-30.6-35.8-85.6-35.8-116.2 0l-371.2 435c-24.8 29-24.8 71.2 0 100.4l371.4 435c30.6 35.8 85.6 35.8 116.2 0l371.2-435c24.8-29 24.8-71.2 0-100.4l-371.4-435zM828.8 520.6l-371.4 435c-5 5.8-13.8 5.8-18.8 0l-371.4-435c-4.2-5-4.2-12.4 0-17.2l371.4-435c5-5.8 13.8-5.8 18.8 0l371.4 435c4.2 5 4.2 12.2 0 17.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"diamond"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2490,
			id: 1240,
			name: "diamond",
			prevSize: 32,
			code: 60236
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 540
	},
	{
		icon: {
			paths: [
				"M960 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM448 400c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 400c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM256 400c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM448 592c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM448 208c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1152 384h-273.24c-5.78-10.34-12.52-20.3-21.3-29.080l-316.38-316.36c-25.7-25.72-59.4-38.56-93.080-38.56s-67.38 12.84-93.080 38.56l-316.36 316.36c-51.4 51.4-51.4 134.76 0 186.16l316.36 316.36c25.7 25.7 59.4 38.56 93.080 38.56s67.38-12.86 93.080-38.56l98.92-98.92v137.48c0 70.7 57.3 128 128 128h384c70.7 0 128-57.3 128-128v-384c0-70.7-57.3-128-128-128zM494.54 810.9c-12.42 12.42-28.96 19.28-46.54 19.28s-34.1-6.84-46.54-19.28l-316.36-316.36c-12.42-12.44-19.28-28.96-19.28-46.54s6.84-34.1 19.28-46.54l316.36-316.36c12.42-12.42 28.96-19.28 46.54-19.28s34.1 6.84 46.54 19.28l316.36 316.36c12.44 12.42 19.28 28.96 19.28 46.54s-6.84 34.1-19.28 46.54l-316.36 316.36zM1216 896c0 35.28-28.72 64-64 64h-384c-35.28 0-64-28.72-64-64v-201.48l153.44-153.44c25.7-25.7 38.56-59.4 38.56-93.080h256c35.28 0 64 28.72 64 64v384z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2491,
			id: 1239,
			name: "dice",
			prevSize: 32,
			code: 60237
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 541
	},
	{
		icon: {
			paths: [
				"M1009.8 578.060l-448.12-554.34c-12.78-15.8-31.22-23.72-49.68-23.72s-36.9 7.92-49.7 23.72l-448.1 554.34c-22.62 28-17.68 69.14 10.94 90.98l448.1 341.88c11.44 8.74 25.1 13.1 38.76 13.1s27.32-4.36 38.76-13.1l448.1-341.88c28.62-21.84 33.56-63 10.94-90.98zM63.98 618.28l416.020-514.78v832.080l-416.020-317.3zM512.040 960h0.060l-0.020 0.020-0.040-0.020zM544 935.64v-832l416.040 514.52-416.040 317.48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-d4"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2492,
			id: 1238,
			name: "dice-d4",
			prevSize: 32,
			code: 60238
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 542
	},
	{
		icon: {
			paths: [
				"M863.76 232.26l-384-223.66c-9.097-5.404-20.055-8.598-31.76-8.598s-22.663 3.194-32.051 8.758l0.291-0.16-384 223.68c-19.94 11.6-32.24 33.22-32.24 56.64v446.18c0 23.42 12.3 45.020 32.24 56.64l384 223.66c9.097 5.404 20.055 8.598 31.76 8.598s22.663-3.194 32.051-8.758l-0.291 0.16 384-223.66c19.94-11.62 32.24-33.24 32.24-56.64v-446.18c0-23.42-12.3-45.040-32.24-56.66zM448 64.16l351.5 205.72-351.5 205.080-352.34-205.56 352.34-205.24zM64.42 325.3l351.58 205.060v410.74l-352-206.020 0.42-409.78zM480 941.68v-411.32l351.96-205.28-0.42 411.34-351.54 205.26z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-d6"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2493,
			id: 1237,
			name: "dice-d6",
			prevSize: 32,
			code: 60239
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 543
	},
	{
		icon: {
			paths: [
				"M1004.2 464.2l-444.4-444.4c-13.2-13.2-30.6-19.8-47.8-19.8s-34.6 6.6-47.8 19.8l-444.4 444.4c-26.4 26.4-26.4 69 0 95.4l444.4 444.4c13.2 13.2 30.4 19.8 47.8 19.8s34.6-6.6 47.8-19.8l444.4-444.4c26.4-26.2 26.4-69 0-95.4zM480 929.4l-357.6-357.6 357.6 153.2zM480 655.4l-392.6-168.2 392.6-392.6zM544 929.4v-204.4l357.6-153.2zM544 655.4v-560.8l392.6 392.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-d8"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2494,
			id: 1236,
			name: "dice-d8",
			prevSize: 32,
			code: 60240
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 544
	},
	{
		icon: {
			paths: [
				"M1007.76 522.58l-448.16-501.3c-12.7-14.18-30.16-21.28-47.6-21.28s-34.9 7.1-47.6 21.28l-448.16 501.3c-23.62 26.42-21.2 67 5.38 90.44l448.16 395.040c12.060 10.64 27.14 15.94 42.22 15.94s30.16-5.32 42.22-15.94l448.16-395.060c26.58-23.42 28.98-64.020 5.38-90.42zM512 595.9l-151.72-101.14 151.72-354 151.72 354-151.72 101.14zM297.44 479.42l-202.060 50.52 346.56-387.7-144.5 337.18zM726.56 479.42l-144.5-337.18 346.94 387.78-202.44-50.6zM63.82 565.24l0.020 0.080-0.060-0.040 0.040-0.040zM97.88 595.3l216.68-54.18 165.52 110.38v280.44l-382.2-336.64zM543.92 931.8v-280.3l165.52-110.38 216.4 54.12-381.92 336.56z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-d10"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2495,
			id: 1235,
			name: "dice-d10",
			prevSize: 32,
			code: 60241
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 545
	},
	{
		icon: {
			paths: [
				"M1010.48 356.98l-95.4-190.82c-12.624-24.883-32.357-44.616-56.513-56.904l-0.727-0.336-190.82-95.4c-16.666-8.525-36.356-13.52-57.212-13.52-0.010 0-0.020 0-0.030 0l-195.558-0c-19.88 0-39.46 4.62-57.24 13.52l-190.82 95.4c-24.883 12.624-44.616 32.357-56.904 56.513l-0.336 0.727-95.4 190.82c-8.524 16.662-13.52 36.346-13.52 57.197 0 0.015 0 0.030 0 0.045l-0-0.002v195.56c0 19.88 4.62 39.46 13.52 57.24l95.4 190.82c12.624 24.883 32.357 44.616 56.513 56.904l0.727 0.336 190.82 95.4c16.677 8.517 36.374 13.512 57.237 13.52l195.563 0c19.88 0 39.46-4.62 57.24-13.52l190.82-95.4c24.883-12.624 44.616-32.357 56.904-56.513l0.336-0.727 95.4-190.82c8.517-16.677 13.512-36.374 13.52-57.237l0-0.003v-195.56c0-19.88-4.62-39.48-13.52-57.24zM951.38 381.86l-191.16 218.46-216.22-108.1v-211.78l313.88-85.6 93.5 187.020zM617.6 960h-211.2l-110.58-304.12 216.18-108.1 216.18 108.1-110.58 304.12zM399.1 64h225.78l165.7 82.84-278.58 75.98-278.58-75.98 165.68-82.84zM166.12 194.84l313.88 85.6v211.76l-216.22 108.1-191.16-218.44 93.5-187.020zM64 624.9v-155.76l163.98 187.4 96.84 266.32-149.12-74.56-111.7-223.4zM848.3 848.3l-149.12 74.56 96.84-266.32 163.98-187.4v155.76l-111.7 223.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-d12"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2496,
			id: 1234,
			name: "dice-d12",
			prevSize: 32,
			code: 60242
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 546
	},
	{
		icon: {
			paths: [
				"M863.76 232.26l-384-223.66c-9.097-5.404-20.055-8.598-31.76-8.598s-22.663 3.194-32.051 8.758l0.291-0.16-384 223.68c-19.94 11.6-32.24 33.22-32.24 56.64v446.18c0 23.42 12.3 45.020 32.24 56.64l384 223.66c9.097 5.404 20.055 8.598 31.76 8.598s22.663-3.194 32.051-8.758l-0.291 0.16 384-223.66c19.94-11.62 32.24-33.24 32.24-56.64v-446.18c0-23.42-12.3-45.040-32.24-56.66zM448 115.24l189.4 236.76h-378.8l189.4-236.76zM249.24 416h397.5l-198.74 322.94-198.76-322.94zM385.8 759.98l-273.96-34.24 88.86-266.56 185.1 300.8zM695.3 459.16l88.86 266.56-273.96 34.26 185.1-300.82zM709.64 339.78l-184.3-230.34 276.020 161.56-91.72 68.78zM186.36 339.78l-92.48-69.36 277.080-161.4-184.6 230.76zM154.34 395.74l-90.26 270.8 0.34-338.24 89.92 67.44zM416 828.24v112.86l-245.2-143.5 245.2 30.64zM727.2 797.34l-247.2 144.34v-113.44l247.2-30.9zM741.66 395.74l90.3-67.72-0.34 337.58-89.96-269.86zM448.28 960h0.34l-0.18 0.1-0.16-0.1z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-d20"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2497,
			id: 1233,
			name: "dice-d20",
			prevSize: 32,
			code: 60243
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 547
	},
	{
		icon: {
			paths: [
				"M768 64h-640c-70.7 0-128 57.3-128 128v640c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-640c0-70.7-57.3-128-128-128zM832 832c0 35.28-28.72 64-64 64h-640c-35.28 0-64-28.72-64-64v-640c0-35.28 28.72-64 64-64h640c35.28 0 64 28.72 64 64v640zM256 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM448 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM256 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-five"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2498,
			id: 1232,
			name: "dice-five",
			prevSize: 32,
			code: 60244
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 548
	},
	{
		icon: {
			paths: [
				"M768 64h-640c-70.7 0-128 57.3-128 128v640c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-640c0-70.7-57.3-128-128-128zM832 832c0 35.28-28.72 64-64 64h-640c-35.28 0-64-28.72-64-64v-640c0-35.28 28.72-64 64-64h640c35.28 0 64 28.72 64 64v640zM256 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM256 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-four"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2499,
			id: 1231,
			name: "dice-four",
			prevSize: 32,
			code: 60245
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 549
	},
	{
		icon: {
			paths: [
				"M768 64h-640c-70.7 0-128 57.3-128 128v640c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-640c0-70.7-57.3-128-128-128zM832 832c0 35.28-28.72 64-64 64h-640c-35.28 0-64-28.72-64-64v-640c0-35.28 28.72-64 64-64h640c35.28 0 64 28.72 64 64v640zM448 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-one"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2500,
			id: 1230,
			name: "dice-one",
			prevSize: 32,
			code: 60246
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 550
	},
	{
		icon: {
			paths: [
				"M768 64h-640c-70.7 0-128 57.3-128 128v640c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-640c0-70.7-57.3-128-128-128zM832 832c0 35.28-28.72 64-64 64h-640c-35.28 0-64-28.72-64-64v-640c0-35.28 28.72-64 64-64h640c35.28 0 64 28.72 64 64v640zM256 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM256 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM256 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-six"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2501,
			id: 1229,
			name: "dice-six",
			prevSize: 32,
			code: 60247
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 551
	},
	{
		icon: {
			paths: [
				"M768 64h-640c-70.7 0-128 57.3-128 128v640c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-640c0-70.7-57.3-128-128-128zM832 832c0 35.28-28.72 64-64 64h-640c-35.28 0-64-28.72-64-64v-640c0-35.28 28.72-64 64-64h640c35.28 0 64 28.72 64 64v640zM256 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM448 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-three"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2502,
			id: 1228,
			name: "dice-three",
			prevSize: 32,
			code: 60248
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 552
	},
	{
		icon: {
			paths: [
				"M768 64h-640c-70.7 0-128 57.3-128 128v640c0 70.7 57.3 128 128 128h640c70.7 0 128-57.3 128-128v-640c0-70.7-57.3-128-128-128zM832 832c0 35.28-28.72 64-64 64h-640c-35.28 0-64-28.72-64-64v-640c0-35.28 28.72-64 64-64h640c35.28 0 64 28.72 64 64v640zM256 272c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM640 656c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dice-two"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2503,
			id: 1227,
			name: "dice-two",
			prevSize: 32,
			code: 60249
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 553
	},
	{
		icon: {
			paths: [
				"M416 928c0 17.673-14.327 32-32 32s-32-14.327-32-32v0-277.78l-95.5-50-130.5 339.26c-4.746 12.105-16.325 20.52-29.87 20.52-0.046 0-0.091-0-0.137-0l0.007 0c-4.138-0.014-8.088-0.798-11.722-2.216l0.222 0.076c-12.093-4.752-20.497-16.325-20.497-29.861 0-4.135 0.784-8.088 2.213-11.716l-0.075 0.217 133.18-346.28-57.080-29.9-135.84 353.18c-4.032 10.203-6.37 22.022-6.37 34.387 0 40.638 25.25 75.378 60.918 89.388l0.652 0.226c10.196 4.098 22.017 6.483 34.393 6.5l0.007 0c0.009 0 0.020 0 0.030 0 40.634 0 75.372-25.246 89.384-60.908l0.226-0.652 101.38-263.6 0.98 0.48v228.68c0 53.019 42.981 96 96 96s96-42.981 96-96v0-210.74l-64-33.52zM622.12 832c-28.1 0.007-51.966 18.122-60.566 43.31l-0.134 0.45-49.42 148.24h640l-203.86-412.64c-10.74-21.15-32.331-35.391-57.249-35.391-23.193 0-43.505 12.337-54.73 30.807l-0.16 0.284-72 122.8-29.46-15.2c0.568-3.868 0.893-8.334 0.893-12.876 0-10.911-1.873-21.385-5.314-31.117l0.201 0.653c-20.32-56.28-36.94-103.62-50.94-143.68-45.46-129.62-70.1-198-113.3-245.38 60.9-16.8 106-72 106-138.26 0-79.529-64.471-144-144-144s-144 64.471-144 144v0c0.117 18.425 3.711 35.978 10.159 52.080l-0.339-0.96c-12.077-1.884-26.081-3.015-40.329-3.119l-0.111-0.001h-145.46c-0.003-0-0.006-0-0.009-0-29.56 0-55.999 13.36-73.609 34.371l-0.122 0.149-80 96c-13.84 16.521-22.246 38.005-22.246 61.451 0 29.58 13.379 56.036 34.415 73.646l0.15 0.123c16.321 13.638 37.528 21.919 60.669 21.919 3.689 0 7.329-0.21 10.909-0.62l-0.437 0.041 593.76 306-27.48 46.92zM528 64c44.183 0 80 35.817 80 80s-35.817 80-80 80c-44.183 0-80-35.817-80-80v0c0-44.183 35.817-80 80-80v0zM410.38 547.54l53.3-52.74c9.12 24.54 20.18 55.66 34.46 96.36 0.22 0.62 0.48 1.38 0.7 2zM581.76 636c-8.44-23.8-16.36-46.24-23.24-66-33.58-95.7-51.84-146.62-69.7-177.66l-129.1 129.060-149.26-76.98 124.44-124.42h-111.9l-70.4 84.48c-5.913 7.164-14.794 11.696-24.733 11.696-17.673 0-32-14.327-32-32 0-7.913 2.872-15.155 7.631-20.741l-0.037 0.045 69.36-84.18c11.825-14.275 29.554-23.3 49.391-23.3 0.003 0 0.006 0 0.009 0l128.719-0c34.98 0 69.86 6.96 101.3 22.34 86.7 42.4 99.88 79.86 166.64 270.48 12.84 36.56 28.14 80.12 46.1 130zM740.66 896l18.54-31.62 131.42-224.38h0.24l158.14 320h-448.18l21.32-64h118.52z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"digging"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2504,
			id: 1226,
			name: "digging",
			prevSize: 32,
			code: 60250
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 554
	},
	{
		icon: {
			paths: [
				"M1216 192h-1152c-35.34 0-64 28.66-64 64v512c0 35.34 28.66 64 64 64h1152c35.34 0 64-28.66 64-64v-512c0-35.34-28.66-64-64-64zM1216 768h-1152v-512h1152v512zM160 544h416c17.68 0 32-14.32 32-32v-160c0-17.68-14.32-32-32-32h-416c-17.68 0-32 14.32-32 32v160c0 17.68 14.32 32 32 32zM176 368h384v128h-384v-128zM144 720h448c8.84 0 16-7.16 16-16v-16c0-8.84-7.16-16-16-16h-448c-8.84 0-16 7.16-16 16v16c0 8.84 7.16 16 16 16zM688 720h448c8.84 0 16-7.16 16-16v-16c0-8.84-7.16-16-16-16h-448c-8.84 0-16 7.16-16 16v16c0 8.84 7.16 16 16 16zM160 576c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32zM288 576c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32zM416 576c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32zM544 576c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"digital-tachograph"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2505,
			id: 1225,
			name: "digital-tachograph",
			prevSize: 32,
			code: 60251
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 555
	},
	{
		icon: {
			paths: [
				"M1217.28 95.12c-11.24-19.1-34.12-31.12-58.74-31.12-5.060 0-10.2 0.5-15.32 1.56l-253.92 85.56c-74.358 25.913-160.072 40.88-249.281 40.88-0.007 0-0.013-0-0.020-0l0.001 0c-84.76 0-168.96-13.8-249.3-40.88l-253.92-85.56c-5.12-1.060-10.26-1.56-15.3-1.56-24.62 0-47.5 12.020-58.76 31.12-83.62 141.88-83.62 435.9 0 577.78 11.26 19.080 34.12 31.1 58.76 31.1 5.060 0 10.18-0.5 15.3-1.56l253.92-85.56c8.58-2.9 17.48-4.6 26.16-7.12l-112.46 189.58c-5.631 9.335-8.963 20.608-8.963 32.659 0 11.645 3.111 22.563 8.547 31.97l-0.164-0.308c11.232 19.445 31.921 32.32 55.617 32.32 0.001 0 0.002-0 0.003-0l40.4 0 31.22 39.62c11.826 14.903 29.936 24.377 50.259 24.38l0.001 0c23.12 0 44.46-12.48 55.8-32.64l102.94-183.14 103.060 183c11.191 19.604 31.965 32.605 55.775 32.605 20.337 0 38.459-9.485 50.184-24.272l0.102-0.133 31.040-39.42 40.7-0.020c35.332-0.014 63.969-28.66 63.969-63.994 0-12.070-3.342-23.359-9.15-32.994l0.161 0.288-112.6-189.46c8.64 2.5 17.46 4.2 26 7.080l253.92 85.56c5.12 1.060 10.26 1.56 15.32 1.56 24.62 0 47.5-12.020 58.76-31.1 83.6-141.88 83.6-435.9-0.020-577.78zM370.26 556.22l-248.78 83.78c-1.6 0-2.9-0.32-3.5-0.32-0.32 0-0.46 0.1-0.32 0.4-71.84-122.36-71.78-390.36-1.060-510.86 0.3-0.24 1.74-1.020 5.64-1.020l248.040 83.58c35.98 12.12 72.68 21.16 109.74 28.3v263.24l-16.7 28.14c-31.36 6.68-62.5 14.46-93.060 24.76zM849.12 832l-50.24 63.82-158.88-282.14-158.68 282.32-50.44-64h-71.44l184.56-311.12v-271c31.82 3.64 63.8 6.14 96 6.14s64.18-2.5 96-6.14v271l184.88 311.1-71.76 0.020zM1163.4 638.78c-0.3 0.22-1.74 1-5.66 1l-248-83.58c-30.54-10.28-61.66-18.080-93-24.76l-16.74-28.14v-263.2c37.040-7.16 73.76-16.18 109.74-28.3l248.8-83.8c1.6 0 2.9 0.32 3.5 0.32 0.32 0 0.44-0.1 0.32-0.4 71.82 122.36 71.76 390.38 1.040 510.86z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"diploma"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2506,
			id: 1224,
			name: "diploma",
			prevSize: 32,
			code: 60252
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 556
	},
	{
		icon: {
			paths: [
				"M1005.22 466.64l-447.86-447.86c-12.52-12.52-28.94-18.78-45.36-18.78s-32.84 6.26-45.36 18.78l-447.86 447.86c-25.040 25.060-25.040 65.66 0 90.72l447.86 447.86c12.52 12.52 28.94 18.78 45.36 18.78s32.84-6.26 45.36-18.78l447.86-447.86c25.040-25.060 25.040-65.66 0-90.72zM511.9 959.96l-447.86-448.060 447.86-447.88c0.020 0 0.040-0.020 0.1-0.020l0.1 0.040 447.86 448.060-448.060 447.86zM661.78 448h-245.78c-53.020 0-96 42.98-96 96v80c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-80c0-17.68 14.32-32 32-32h245.78l-109.26 100.86c-6.5 6-6.9 16.12-0.9 22.6l21.68 23.48c6 6.5 16.12 6.9 22.6 0.9l156.8-144.72c9.74-9.040 15.32-21.88 15.32-35.16s-5.56-26.12-15.44-35.24l-156.68-144.62c-6.5-6-16.62-5.58-22.6 0.9l-21.68 23.48c-6 6.5-5.58 16.62 0.9 22.6l109.26 100.92z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"directions"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2507,
			id: 1223,
			name: "directions",
			prevSize: 32,
			code: 60253
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 557
	},
	{
		icon: {
			paths: [
				"M512 448c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM1008 896h-48v-704c0-70.692-57.308-128-128-128v0h-640c-70.692 0-128 57.308-128 128v0 704h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h992c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM896 896h-768v-704c0-35.346 28.654-64 64-64v0h640c35.346 0 64 28.654 64 64v0zM512 192c-176.731 0-320 143.269-320 320s143.269 320 320 320c176.731 0 320-143.269 320-320v0c0-176.731-143.269-320-320-320v0zM512 768c-141.385 0-256-114.615-256-256s114.615-256 256-256c141.385 0 256 114.615 256 256v0c-0.159 141.321-114.679 255.841-255.985 256l-0.015 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"disc-drive"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2508,
			id: 1222,
			name: "disc-drive",
			prevSize: 32,
			code: 60254
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 558
	},
	{
		icon: {
			paths: [
				"M927.84 370.12l-125.84-42.62c-26-8.82-45-27.16-50.8-49.060l-30-112.32c-12.56-46.76-51.12-82.82-103.2-96.48-57.4-15-117.66 0.36-156.78 40.36l-86.5 88.58c-18.38 18.76-47 28.8-76.24 26.32l-134.76-10.44c-62.62-4.84-120.86 24.22-148.36 74-23.36 42.38-19.88 91.26 9.5 130.8l72.24 97.38c13.62 18.38 15.76 40.18 5.82 59.84l-53.32 105.86c-21.36 42.44-16.5 90.52 13 128.66 35.7 46.12 98.38 67.3 160.12 54l131.28-28.28c29.080-6.26 59.14-0.16 81.14 16.14l101.8 75.82c26.516 19.57 59.844 31.322 95.916 31.322 0.304 0 0.607-0.001 0.911-0.002l-0.047 0c0.057 0 0.124 0 0.191 0 25.091 0 48.895-5.512 70.267-15.391l-1.038 0.431c46.88-21.32 77-62 80.56-108.7l8.88-114.92c1.62-21.74 16.56-41.84 40-53.72l116.26-58.94c49.74-25.24 78.42-72.44 74.86-123.16-3.7-52.44-40.5-96.66-95.86-115.48zM919.84 551.7l-116.26 58.94c-43.5 22.1-71.5 61.7-74.8 106l-8.78 114.82c-2.5 33.32-31.060 49.78-43.24 55.34-33.44 15.26-73.32 11.64-101.56-9.42l-101.88-75.86c-27.32-20.3-62-31.18-97.12-31.18-0.055-0-0.119-0-0.184-0-12.575 0-24.827 1.384-36.612 4.009l1.116-0.209-131.2 28.38c-46 10-80.3-10.38-96-30.72-8.36-10.8-20.3-33.1-6.44-60.68l53.12-105.8c20.94-41.44 16.62-88.8-11.56-126.82l-72.2-97.38c-19.44-26.18-11.38-49.86-4.88-61.66 15.5-28 50.68-43.8 87.36-41.18l134.76 10.44c48.62 3.74 95.56-13.22 127-45.42l86.48-88.52c22.76-23.28 60.14-32.38 95.040-23.2 29.5 7.72 51.060 26.82 57.5 51.080l30 112.28c11.44 42.66 45.88 77.46 92.18 93.18l125.68 42.64c31.060 10.52 50.76 32.72 52.62 59.38 1.66 24.94-13.34 47.96-40.14 61.56zM320 384c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM576 576c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM608 384c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"disease"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2509,
			id: 1221,
			name: "disease",
			prevSize: 32,
			code: 60255
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 559
	},
	{
		icon: {
			paths: [
				"M752 464h-736c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16zM384 672c-52.92 0-96 43.080-96 96s43.080 96 96 96 96-43.080 96-96-43.080-96-96-96zM384 352c52.92 0 96-43.080 96-96s-43.080-96-96-96-96 43.080-96 96 43.080 96 96 96z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"divide"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2510,
			id: 1220,
			name: "divide",
			prevSize: 32,
			code: 60256
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 560
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM496 576c-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128-57.4-128-128-128zM496 768c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM438.6 486.6c12.4-12.4 12.4-32.8 0-45.2l-57.4-57.4 57.4-57.4c12.4-12.4 12.4-32.8 0-45.2s-32.8-12.4-45.2 0l-57.4 57.4-57.4-57.4c-12.4-12.4-32.8-12.4-45.2 0s-12.4 32.8 0 45.2l57.4 57.4-57.4 57.4c-12.4 12.4-12.4 32.8 0 45.2s32.8 12.6 45.2 0l57.4-57.4 57.4 57.4c12.4 12.6 32.8 12.6 45.2 0zM758.6 281.4c-12.4-12.4-32.8-12.4-45.2 0l-57.4 57.4-57.4-57.4c-12.4-12.4-32.8-12.4-45.2 0s-12.4 32.8 0 45.2l57.4 57.4-57.4 57.4c-12.4 12.4-12.4 32.8 0 45.2s32.8 12.6 45.2 0l57.4-57.4 57.4 57.4c12.4 12.4 32.8 12.6 45.2 0 12.4-12.4 12.4-32.8 0-45.2l-57.4-57.4 57.4-57.4c12.6-12.4 12.6-32.8 0-45.2z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dizzy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2511,
			id: 1219,
			name: "dizzy",
			prevSize: 32,
			code: 60257
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 561
	},
	{
		icon: {
			paths: [
				"M0 1007c-0.6 9.2 6.6 17 16 17h32.2c8.4 0 15.4-6.2 16-14.6 0.8-11.2 2.8-28.2 7-49.4h625.2c4.4 21.4 6.6 38.6 7.4 49.6 0.8 8.2 7.6 14.4 16 14.4h32.2c9.4 0 16.6-7.8 16-17-4.6-63-37-284-264.4-455.8-18.6 12.6-38.4 24.8-59.2 36.6 52 36.8 93.2 76.4 126.4 116.4h-375.4c48.2-57.6 114-115 204-164 322.4-175.6 363.4-451.4 368.6-523.2 0.6-9.2-6.6-17-16-17h-32.2c-8.4 0-15.4 6.2-16 14.6-0.8 11.2-2.8 28.4-7 49.6h-625.2c-4.4-21.4-6.4-38.6-7.4-49.6-0.8-8.2-7.6-14.4-16-14.4l-32.2-0.2c-9.2 0-16.6 7.8-16 17 5 68 43.4 319 322 494.6-279.4 175.6-317 427.4-322 495.4zM680 128c-12.6 38.4-31.8 82.4-60.8 128h-469.2c-28.8-45.8-48.2-89.6-61-128h591zM384 474.8c-81.4-46.6-142.4-100.4-187.6-154.8h376.2c-45.4 54.2-106.8 107.8-188.6 154.8zM88 896c12.6-38.4 31.8-82.2 60.8-128h469c29 45.8 48.4 89.8 61.2 128h-591z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dna"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2512,
			id: 1218,
			name: "dna",
			prevSize: 32,
			code: 60258
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 562
	},
	{
		icon: {
			paths: [
				"M992 192h-128l-14.32-28.62c-10.741-21.143-32.328-35.378-57.24-35.38l-139.24-0-54.56-54.56c-6.52-6.52-14.54-9.44-22.4-9.44-16.46 0-32.24 12.78-32.24 32.060v351.94h-224c-39.18 0-75.52 11.86-105.9 32h-54.1c-52.94 0-96-43.060-96-96 0-17.68-14.32-32-32-32s-32 14.32-32 32c0 86.48 69.060 156.72 154.92 159.48-16.68 28.46-26.92 61.16-26.92 96.52v320c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-192h192v192c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-480h64c70.7 0 128-57.3 128-128v-128c0-17.68-14.32-32-32-32zM768 960h-128v-256h-320v256h-128v-320c0-70.58 57.42-128 128-128h236.12l211.88 52.96v395.040zM960 352c0 35.28-28.72 64-64 64h-128v83.040l-160-40v-285.72l18.68 18.68h165.76l32 64h135.56v96zM736 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2513,
			id: 1217,
			name: "dog",
			prevSize: 32,
			code: 60259
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 563
	},
	{
		icon: {
			paths: [
				"M992 192h-128l-14.32-28.62c-10.741-21.143-32.328-35.378-57.24-35.38l-139.24-0-54.56-54.56c-6.52-6.52-14.54-9.44-22.4-9.44-16.46 0-32.24 12.78-32.24 32.060v322.020l-497.24-414.38c-6.78-5.66-16.88-4.74-22.54 2.060l-20.5 24.6c-5.66 6.78-4.74 16.88 2.040 22.54l474.12 395.1h-159.88c-39.18 0-75.52 11.86-105.9 32h-54.1c-52.94 0-96-43.060-96-96 0-17.68-14.32-32-32-32s-32 14.32-32 32c0 86.48 69.060 156.72 154.92 159.48-16.68 28.46-26.92 61.16-26.92 96.52v320c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-192h192v192c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-480h64c70.7 0 128-57.3 128-128v-128c0-17.68-14.32-32-32-32zM512 704h-192v256h-128v-320c0-70.58 57.42-128 128-128h192v192zM768 960h-128v-256h-64v-187.040l192 48v395.040zM960 352c0 35.28-28.72 64-64 64h-128v83.040l-160-40v-285.72l18.68 18.68h165.76l32 64h135.56v96zM736 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dog-leashed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2514,
			id: 1216,
			name: "dog-leashed",
			prevSize: 32,
			code: 60260
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 564
	},
	{
		icon: {
			paths: [
				"M383.8 518.6l-236.4-74.2c-49-15.4-83.4-66.4-83.4-123.8 0-71 51.2-128.6 114-128.6h147.6c44.4 0 86.6 17.2 120.2 49 6.2 5.8 15.6 6.4 22 0.6l23.8-21.6c6.8-6.2 7.2-16.8 0.8-23.2-45.6-44-105.4-69-166.6-69h-37.8v-111.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-46c-98.2 0-178 86.4-178 192.6 0 85.2 52.8 161.2 128.2 184.8l236.4 74.2c49.2 15.4 83.4 66.4 83.4 123.8 0 70.8-51.2 128.6-114 128.6h-147.6c-44.4 0-86.6-17.2-120.2-49-6.2-5.8-15.6-6.4-22-0.6l-23.6 21.6c-6.6 6-7.2 16.8-0.6 23 45.6 44 105.4 69 166.6 69h37.4v112c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-112h46c98.2 0 178-86.4 178-192.6 0-85-52.8-161-128.2-184.8z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dollar-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2515,
			id: 1215,
			name: "dollar-sign",
			prevSize: 32,
			code: 60261
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 565
	},
	{
		icon: {
			paths: [
				"M1151.2 619.6l-10.2-30.4c-2.8-8.4-11.8-13-20.2-10.2l-68.8 23.2-149-446.4c-5.4-16.2-16.8-29.4-32-37-15.4-7.6-32.6-8.8-48.8-3.4l-469.6 156.6-36-101.4c-22.8-64-83.2-106.6-151-106.6h-149.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h149.6c40.6 0 76.8 25.6 90.4 63.8l193.4 543.8c-46.6 34.4-74.4 93-62.8 157.8 11.2 62.6 60.8 114 123 127 103.4 21.4 194.4-56.8 194.4-156.4 0-26.2-6.8-50.4-18-72.2l455-152c8.4-2.8 13-11.8 10.2-20.2zM374 332.2l212.8-71 50 149.8c2.8 8.4 11.8 13 20.2 10.2l30.4-10.2c8.4-2.8 13-11.8 10.2-20.2l-50-149.8 194.8-65 149 446.6-348.8 116.2c-27.4-21.4-61.2-34.8-98.6-34.8-12.6 0-24.6 1.8-36.2 4.6l-133.8-376.4zM544 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dolly"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2516,
			id: 1214,
			name: "dolly",
			prevSize: 32,
			code: 60262
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 566
	},
	{
		icon: {
			paths: [
				"M1141 589.2c-2.8-8.4-11.8-13-20.2-10.2l-478.2 159.6c-27.4-21.2-61.2-34.6-98.6-34.6-12.6 0-24.6 1.8-36.2 4.6l-191.4-538c-22.6-64-83-106.6-150.8-106.6h-149.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h149.6c40.6 0 76.8 25.6 90.4 63.8l193.4 543.8c-46.6 34.4-74.4 93-62.8 157.8 11.2 62.6 60.8 114.2 123 127 103.4 21.6 194.4-56.8 194.4-156.4 0-26.2-6.8-50.4-18-72.2l455-152c8.4-2.8 13-11.8 10.2-20.2l-10.2-30.4zM544 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dolly-empty"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2517,
			id: 1213,
			name: "dolly-empty",
			prevSize: 32,
			code: 60263
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 567
	},
	{
		icon: {
			paths: [
				"M416 704h768c17.6 0 32-14.4 32-32v-512c0-17.6-14.4-32-32-32h-768c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM704 192h192v161.4l-72.2-28.8-23.8-9.6-23.8 9.6-72.2 28.8v-161.4zM448 192h192v256l160-64 160 64v-256h192v448h-704v-448zM1264 832h-1008v-816c0-8.8-7.2-16-16-16h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v816c0 8.8 7.2 16 16 16h117.8c-3.6 10-5.8 20.8-5.8 32 0 53 43 96 96 96s96-43 96-96c0-11.2-2.4-22-5.8-32h395.8c-3.6 10-5.8 20.8-5.8 32 0 53 43 96 96 96s96-43 96-96c0-11.2-2.4-22-5.8-32h181.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM416 960c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM992 960c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dolly-flatbed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2518,
			id: 1212,
			name: "dolly-flatbed",
			prevSize: 32,
			code: 59700
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 568
	},
	{
		icon: {
			paths: [
				"M416 704h768c17.6 0 32-14.4 32-32v-256c0-17.6-14.4-32-32-32h-96v-224c0-17.6-14.4-32-32-32h-640c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM832 192h192v192h-192v-192zM832 448h320v192h-320v-192zM448 192h320v448h-320v-448zM1264 832h-1008v-816c0-8.8-7.2-16-16-16h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v816c0 8.8 7.2 16 16 16h117.8c-3.6 10-5.8 20.8-5.8 32 0 53 43 96 96 96s96-43 96-96c0-11.2-2.4-22-5.8-32h395.8c-3.6 10-5.8 20.8-5.8 32 0 53 43 96 96 96s96-43 96-96c0-11.2-2.4-22-5.8-32h181.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM416 960c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM992 960c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dolly-flatbed-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2519,
			id: 1211,
			name: "dolly-flatbed-alt",
			prevSize: 32,
			code: 60264
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 569
	},
	{
		icon: {
			paths: [
				"M1264 832h-1008v-816c0-8.8-7.2-16-16-16h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v816c0 8.8 7.2 16 16 16h117.8c-3.6 10-5.8 20.8-5.8 32 0 53 43 96 96 96s96-43 96-96c0-11.2-2.4-22-5.8-32h395.8c-3.6 10-5.8 20.8-5.8 32 0 53 43 96 96 96s96-43 96-96c0-11.2-2.4-22-5.8-32h181.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM448 928c0 17.6-14.4 32-32 32s-32-14.4-32-32 14.4-32 32-32 32 14.4 32 32zM1024 928c0 17.6-14.4 32-32 32s-32-14.4-32-32 14.4-32 32-32 32 14.4 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dolly-flatbed-empty"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2520,
			id: 1210,
			name: "dolly-flatbed-empty",
			prevSize: 32,
			code: 60265
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 570
	},
	{
		icon: {
			paths: [
				"M449.4 431.4l112.8 32.2c17.6 5 29.8 21.2 29.8 39.4 0 22.6-18.4 41-41 41h-73.8c-16.4 0-32.2-5.2-45.2-14.6-6-4.4-14.4-3-19.6 2.4l-22.8 22.8c-7 7-5.8 18.4 2 24.4 24.6 18.8 54.4 29 85.8 29h2.8v48c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-48h2.8c45.6 0 88.6-27.2 103.4-70.4 20.2-59.2-14.6-119.6-70.2-135.6l-118.2-33.8c-17.6-5-29.8-21.2-29.8-39.4 0-22.6 18.4-41 41-41h73.8c16.4 0 32.2 5.2 45.2 14.6 6 4.4 14.4 3 19.6-2.4l22.8-22.8c7-7 5.8-18.4-2-24.4-24.6-18.8-54.4-29-85.8-29h-2.8v-47.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48h-7c-61.2 0-110.2 52.6-104.4 115 4 44.2 38 80.2 80.8 92.4zM960 576h-64c20.6-49.2 32-103.2 32-160 0-229.8-186.2-416-416-416s-416 186.2-416 416c0 56.8 11.4 110.8 32 160h-64c-35.4 0-64 28.8-64 64v320c0 35.2 28.6 64 64 64h896c35.4 0 64-28.8 64-64v-320c0-35.2-28.6-64-64-64zM512 64c194 0 352 158 352 352s-158 352-352 352-352-158-352-352 158-352 352-352zM960 960h-896v-320h97.8c33.2 51.6 77.2 95.4 129.2 128h-83c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h608c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-83c52-32.6 96-76.4 129.2-128h97.8v320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"donate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2521,
			id: 1209,
			name: "donate",
			prevSize: 32,
			code: 60266
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 571
	},
	{
		icon: {
			paths: [
				"M789.34 384h-586.68c-14.72 0-26.66 14.32-26.66 32v192c0 17.68 11.94 32 26.66 32h586.66c14.72 0 26.66-14.32 26.66-32v-192c0.020-17.68-11.92-32-26.64-32zM752 576h-512v-128h512v128zM496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"do-not-enter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2522,
			id: 1208,
			name: "do-not-enter",
			prevSize: 32,
			code: 60267
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 572
	},
	{
		icon: {
			paths: [
				"M800 576c35.34 0 64-28.66 64-64s-28.66-64-64-64-64 28.66-64 64 28.66 64 64 64zM1264 960h-240v-896c0-35.34-28.66-64-64-64h-640c-35.34 0-64 28.66-64 64v896h-240c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1248c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM960 960h-640v-896h640v896z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"door-closed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2523,
			id: 1207,
			name: "door-closed",
			prevSize: 32,
			code: 60268
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 573
	},
	{
		icon: {
			paths: [
				"M576 576c26.5 0 48-28.66 48-64s-21.5-64-48-64-48 28.66-48 64 21.5 64 48 64zM1264 960h-240v-768c0-35.34-28.66-64-64-64h-192v-61.64c0-37.52-29.6-66.36-63.88-66.36-5.14 0-10.38 0.64-15.66 2.020l-384 99.48c-28.48 7.38-48.46 33.9-48.46 64.34v794.16h-240c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1248c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM704 66.36v893.64h-384l0.52-796.54 383.6-99.38-0.12 2.28zM960 960h-192v-768h192v768z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"door-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2524,
			id: 1206,
			name: "door-open",
			prevSize: 32,
			code: 60269
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 574
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM512 944c-237.326 0-432-192.11-432-432 0-237.326 192.11-432 432-432 237.326 0 432 192.11 432 432 0 237.326-192.11 432-432 432zM512 352c-88.366 0-160 71.634-160 160s71.634 160 160 160 160-71.634 160-160-71.634-160-160-160zM512 608c-52.934 0-96-43.066-96-96s43.066-96 96-96 96 43.066 96 96-43.066 96-96 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dot-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2525,
			id: 1205,
			name: "dot-circle",
			prevSize: 32,
			code: 60270
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 575
	},
	{
		icon: {
			paths: [
				"M736 320.2c0 17.6 14.4 32 32 32s32-14.4 32-32-14.4-32-32-32-32 14.2-32 32zM768 128c-93 0-170.6 66.2-188.2 154.2-58.4-73.2-97.8-160.6-112-254.6-4.2-26.4-37.8-37.8-55.8-16.6-70.6 83.4-106 177-117.4 244.6-50.6-48.8-92-106.6-120.8-172-11-25.2-46.6-26.2-58.2-1.4-32 68-50.6 143.8-51.6 224-1.2 85.8 19.6 260.4 221.2 423.6l-257.6 64.4c-24.6 6.2-35.4 34.4-21.6 55.8 39.8 61.4 137.8 165.2 349.6 174 26.8 1.2 45.4-13.6 50.4-18l127.8-109.6h106.2c176.8 0 320-143.4 320-320.2v-256.2l64-192h-256zM419.8 108.6c28.2 100.6 82.4 192 156.2 266v25.4c-82.2-14.8-157.6-48.6-222.6-95.6 6.4-83.6 38.8-151.6 66.4-195.8zM896 309.4v267c0 141.2-114.8 256.2-256 256.2h-129.8s-150.4 127.6-152 127.6c-149.2-6.2-231.6-64.8-274.8-113.8l341.6-85.4c-95.2-77.4-300.2-208.2-297-454 0.6-45.4 7.4-89.8 20.6-132.8 164.2 278.2 451.4 297.6 491.4 302.2v-156.2c0-70.8 57.4-128.2 128-128.2h167.2l-39.2 117.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dove"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2526,
			id: 1204,
			name: "dove",
			prevSize: 32,
			code: 60271
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 576
	},
	{
		icon: {
			paths: [
				"M904 864c0 22-18 40-40 40s-40-18-40-40 18-40 40-40 40 18 40 40zM736 824c-22 0-40 18-40 40s18 40 40 40 40-18 40-40-18-40-40-40zM1024 728v208c0 48.6-39.4 88-88 88h-848c-48.6 0-88-39.4-88-88v-208c0-48.6 39.4-88 88-88h198.8l-112.8-112.8c-50.4-50.4-14.6-136.6 56.6-136.6h105.4v-310.6c0-44.2 35.8-80 80-80h192c44.2 0 80 35.8 80 80v310.6h105.4c71.2 0 106.8 86.2 56.6 136.6l-112.8 112.8h198.8c48.6 0 88 39.4 88 88zM500.6 763.4c6.2 6.2 16.4 6.2 22.6 0l281.4-281.4c10-10 3-27.4-11.4-27.4h-169.2v-374.6c0-8.8-7.2-16-16-16h-192c-8.8 0-16 7.2-16 16v374.6h-169.4c-14.2 0-21.4 17.2-11.4 27.4l281.4 281.4zM960 728c0-13.2-10.8-24-24-24h-262.8l-104.6 104.6c-31.2 31.2-82 31.2-113.2 0l-104.6-104.6h-262.8c-13.2 0-24 10.8-24 24v208c0 13.2 10.8 24 24 24h848c13.2 0 24-10.8 24-24v-208z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"download"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2527,
			id: 1203,
			name: "download",
			prevSize: 32,
			code: 60272
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 577
	},
	{
		icon: {
			paths: [
				"M867.72 608.62c42.94-36.34 81.18-78.68 111.5-127.6 4.76-7.66 2.020-17.9-5.78-22.42l-27.72-16.060c-7.46-4.32-16.82-1.78-21.38 5.54-24.58 39.5-54.98 74.16-89.020 104.4l-155.42-269.18c14.88-27.24 24.1-58.040 24.1-91.3 0-106.040-85.96-192-192-192s-192 85.96-192 192c0 33.26 9.22 64.060 24.1 91.32l-151.88 263.060c-31.62-28.88-60.42-61.14-83.54-98.28-4.56-7.32-13.92-9.88-21.38-5.54l-27.72 16.060c-7.8 4.52-10.54 14.74-5.78 22.42 28.86 46.58 65.52 86.44 106 121.52l-159.8 276.76 14.040 116.5c2.020 16.7 16.22 28.2 31.76 28.2 4.16 0 8.42-0.82 12.58-2.6l107.9-46.080 157.7-273.14c60.74 23.42 125.66 36.66 192.52 36.66 64.14 0 126.54-12.24 185.26-33.64l155.96 270.12 107.9 46.080c4.14 1.76 8.4 2.6 12.58 2.6 15.54 0 29.76-11.5 31.76-28.2l14.040-116.5-156.28-270.7zM784.22 591.98c-17.74 11.94-36.22 22.6-55.38 32.080l-146.52-253.78c20.22-7.98 38.38-19.56 54.56-33.52l147.34 255.22zM512 64c70.7 0 128 57.3 128 128s-57.3 128-128 128-128-57.3-128-128 57.3-128 128-128zM121.52 924.84l-49.040 20.94-6.38-52.94 321.040-556.080c16.18 13.96 34.34 25.54 54.56 33.52l-320.18 554.56zM516.5 674.82c-55.46 0-109.44-10.22-160.22-28.6l151.62-262.62c1.4 0.040 2.68 0.42 4.080 0.42s2.7-0.38 4.080-0.42l153.080 265.14c-48.66 16.44-99.92 26.080-152.64 26.080zM951.52 945.78l-49.040-20.94-141.64-245.32c19.080-9.64 37.48-20.4 55.32-32.2l141.74 245.52-6.38 52.94z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drafting-compass"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2528,
			id: 1202,
			name: "drafting-compass",
			prevSize: 32,
			code: 60273
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 578
	},
	{
		icon: {
			paths: [
				"M962.020 239.9c29.84 1.72 54.7-19.78 61.76-49.16l-116.84-30.74c-12.98 54.24 31.020 78.52 55.080 79.9zM1071.020 503.5c-59.68-33.96-111.22-63.28-111.22-102.76v-16.74h33.92l57.24 44.060c16.68 12.84 37.48 19.94 58.54 19.94h58.36c42.3 0 80.18-28.34 92.040-68.9l14.8-50.32c11.68-39.6 3.76-82.88-21.24-115.82l-113.86-149.78c-30.040-39.56-77.64-63.18-127.32-63.18h-417.96c-38.94 0-66.18 48.080-30.8 82.5l74.98 60.5-65.1 26.84c-32.38 15.88-38.28 65.62 2.26 85.28l96.22 38.5v101.78l-380.6-95.76c-38.36-9.72-79.36 5.66-101.98 38.16l-181.78 260.44c-10.060 15.82-10 35.44 0.060 51.18 3.38 5.24 19.080 26.22 49.98 21.82l230.040-43.6-24.14 34.6c-10.060 15.82-10 35.44 0.060 51.18 13.4 20.9 35.74 23.72 48.3 22.1l405.74-54.78c16.66 33.42 36.34 64.7 62.34 91.46-261.1 17.5-504.78 73.6-728.26 122.66-29.92 6.54-51.62 33.34-51.62 63.76 0 36 29.5 65.28 65.74 65.28l948.020 0.1c85.3 0 166.28-39.54 216.58-105.78 46.8-61.6 60.98-137.46 39.8-213.6-29-104.3-123.36-158-199.14-201.12zM83.44 601.24l158.34-226.82c7.5-10.78 21.18-15.72 34-12.72l168.14 42.040-103.92 148.86-256.56 48.64zM337.8 667.44l172.46-246.96 161.58 41c0 95.8 17.36 145.26 21.2 158l-355.24 47.96zM1013.78 960h-949.78c461.060-113.54 705.24-124.72 800.94-128.040 31.080-1.060 42.44-41.66 16.44-58.68-97.92-64.46-145.52-161.84-145.52-297.66v-203.66c0-13.1-7.94-24.84-20.12-29.72l-76.3-30.46 73.42-30.18c10.44-4.32 17.88-13.82 19.5-25s-2.82-22.4-11.62-29.5l-78.44-63.1h369.98c29.8 0 58.36 14.16 76.36 37.9l113.84 149.82c12.76 16.76 16.8 38.78 10.88 58.96l-14.8 50.38c-4 13.5-16.62 22.94-30.68 22.94h-58.36c-7.12 0-13.8-2.28-19.5-6.66l-65.92-50.72c-5.338-4.13-12.126-6.62-19.497-6.62-0.001 0-0.002 0-0.004 0l-76.8-0c-17.68 0-32 14.32-32 32v48.76c0 76.68 69.74 116.38 143.6 158.38 72.36 41.18 147.16 83.78 169.14 162.66 38.72 139.72-82.28 238.2-194.76 238.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dragon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2529,
			id: 1201,
			name: "dragon",
			prevSize: 32,
			code: 60274
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 579
	},
	{
		icon: {
			paths: [
				"M1024 512c0-67.020-51.68-121.38-117.26-126.92-40.96-127-140.82-226.86-267.82-267.82-5.54-65.58-59.9-117.26-126.92-117.26s-121.38 51.68-126.92 117.26c-127 40.96-226.86 140.82-267.82 267.82-65.58 5.54-117.26 59.9-117.26 126.92s51.68 121.38 117.26 126.92c40.96 127 140.82 226.86 267.82 267.82 5.54 65.58 59.9 117.26 126.92 117.26s121.38-51.68 126.92-117.26c127-40.96 226.86-140.82 267.82-267.82 65.58-5.54 117.26-59.9 117.26-126.92zM512 64c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM64 512c0-35.28 28.72-64 64-64s64 28.72 64 64-28.72 64-64 64-64-28.72-64-64zM512 960c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM628.24 843.060c-20.16-44.2-64.48-75.060-116.24-75.060s-96.080 30.86-116.24 75.060c-100.32-35.34-179.46-114.48-214.8-214.8 44.18-20.18 75.040-64.5 75.040-116.26s-30.86-96.080-75.060-116.24c35.34-100.34 114.48-179.46 214.8-214.8 20.18 44.18 64.5 75.040 116.26 75.040s96.080-30.86 116.24-75.060c100.32 35.34 179.46 114.48 214.8 214.8-44.18 20.18-75.040 64.5-75.040 116.26s30.86 96.080 75.060 116.24c-35.36 100.34-114.5 179.48-214.82 214.82zM896 576c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"draw-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2530,
			id: 1200,
			name: "draw-circle",
			prevSize: 32,
			code: 60275
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 580
	},
	{
		icon: {
			paths: [
				"M768 704c-12.6 0-24.52 2.38-36.020 5.78l-64.84-108.040c22.76-23.12 36.86-54.76 36.86-89.74s-14.1-66.62-36.84-89.74l64.84-108.040c11.5 3.4 23.42 5.78 36.020 5.78 70.7 0 128-57.3 128-128s-57.3-128-128-128c-59.58 0-109.2 40.9-123.48 96h-393.060c-14.28-55.1-63.9-96-123.48-96-70.7 0-128 57.3-128 128 0 59.58 40.88 109.2 96 123.48v393.060c-55.12 14.26-96 63.88-96 123.46 0 70.7 57.3 128 128 128 59.58 0 109.2-40.88 123.48-96h393.060c14.28 55.12 63.9 96 123.48 96 70.7 0 128-57.3 128-128-0.020-70.7-57.32-128-128.020-128zM160 708.52v-393.040c44.82-11.6 79.86-46.64 91.48-91.48h393.060c5.72 22.080 16.8 41.98 32.32 57.74l-64.84 108.040c-11.5-3.4-23.42-5.78-36.020-5.78-70.7 0-128 57.3-128 128s57.3 128 128 128c12.6 0 24.52-2.38 36.020-5.78l64.84 108.040c-15.52 15.76-26.6 35.66-32.32 57.74h-393.060c-11.928-44.899-46.582-79.552-90.589-91.278l-0.891-0.202zM576 576c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM768 128c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM64 192c0-35.28 28.72-64 64-64s64 28.72 64 64-28.72 64-64 64-64-28.72-64-64zM128 896c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM768 896c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"draw-polygon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2531,
			id: 1199,
			name: "draw-polygon",
			prevSize: 32,
			code: 60276
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 581
	},
	{
		icon: {
			paths: [
				"M800 708.52v-393.040c55.12-14.28 96-63.9 96-123.48 0-70.7-57.3-128-128-128-59.58 0-109.2 40.9-123.48 96h-393.040c-14.28-55.1-63.9-96-123.48-96-70.7 0-128 57.3-128 128 0 59.58 40.88 109.2 96 123.48v393.060c-55.12 14.26-96 63.88-96 123.46 0 70.7 57.3 128 128 128 59.58 0 109.2-40.88 123.48-96h393.060c14.28 55.12 63.9 96 123.48 96 70.7 0 128-57.3 128-128-0.020-59.58-40.9-109.2-96.020-123.48zM644.52 800h-393.040c-11.6-44.82-46.64-79.86-91.48-91.48v-393.040c44.82-11.6 79.86-46.64 91.48-91.48h393.060c11.6 44.82 46.64 79.86 91.48 91.48v393.060c-44.84 11.6-79.88 46.64-91.5 91.46zM768 128c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM64 192c0-35.28 28.72-64 64-64s64 28.72 64 64-28.72 64-64 64-64-28.72-64-64zM128 896c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64zM768 896c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"draw-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2532,
			id: 1198,
			name: "draw-square",
			prevSize: 32,
			code: 60277
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 582
	},
	{
		icon: {
			paths: [
				"M877.2 128l-45.2-45.2c-25-25-65.6-25-90.6 0l-185.2 185.2-121.2-121.2c-13-13-30.2-19.6-47.2-19.6s-34.2 6.6-47.2 19.6l-301.4 301.2c-25.2 25-39.2 59-39.2 94.6v283.6c0 74 59.8 133.8 133.8 133.8h283.6c35.4 0 69.4-14 94.6-39.2l301.4-301.4c26.2-26.2 26.2-68.4 0-94.6l-121.2-121.2 185.2-185.2c24.8-24.8 24.8-65.4-0.2-90.4zM466.8 875.6c-13.2 13.2-30.6 20.4-49.4 20.4h-283.6c-38.6 0-69.8-31.2-69.8-69.8v-283.6c0-18.6 7.2-36.2 20.4-49.4l118.8-118.8 382.4 382.4-118.8 118.8zM768 574.2l-137.4 137.4-382.2-382.4 137.4-137.2c0.2-0.2 0.8-0.8 2-0.8l2 0.8 378.2 378.2c1.2 1 1.2 3 0 4zM646.8 358.4l-45.2-45.2 185.2-185.2 45.2 45.2-185.2 185.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dreidel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2533,
			id: 1197,
			name: "dreidel",
			prevSize: 32,
			code: 60278
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 583
	},
	{
		icon: {
			paths: [
				"M605.74 256c13.36 0 25.5-5.14 36.22-12.7-0.982-5.574-1.698-12.219-1.989-18.974l-0.011-0.326c0-88.366 71.634-160 160-160s160 71.634 160 160c0 88.366-71.634 160-160 160v0c-7.079-0.301-13.724-1.017-20.232-2.132l0.932 0.132c-7.58 10.72-12.7 22.86-12.7 36.22v26.52c9.477 1.424 20.413 2.237 31.539 2.237 123.436 0 223.5-100.064 223.5-223.5s-100.064-223.5-223.5-223.5c-123.436 0-223.5 100.064-223.5 223.5 0 0.184 0 0.368 0.001 0.552l-0-0.029c0.33 11.556 1.487 22.587 3.421 33.348l-0.201-1.348zM741.5 327.76l42.9-42.9c5.12 1.32 10 3.14 15.6 3.14 35.346 0 64-28.654 64-64s-28.654-64-64-64c-35.346 0-64 28.654-64 64v0c0 5.54 1.82 10.48 3.14 15.6l-42.9 42.9c-23.16 23.165-55.156 37.495-90.499 37.5l-187.481 0c-35.344-0.006-67.34-14.335-90.5-37.5l-42.9-42.9c1.32-5.12 3.14-10 3.14-15.6 0-35.346-28.654-64-64-64s-64 28.654-64 64c0 35.346 28.654 64 64 64v0c5.54 0 10.48-1.82 15.6-3.14l42.9 42.9c23.165 23.16 37.495 55.156 37.5 90.499l0 0.001v187.48c-0.006 35.344-14.335 67.34-37.5 90.5l-42.9 42.9c-5.12-1.32-10-3.14-15.6-3.14-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-5.54-1.82-10.48-3.14-15.6l42.9-42.92c23.162-23.157 55.158-37.48 90.499-37.48 0 0 0 0 0.001 0l187.48-0c0-0 0-0 0.001-0 35.341 0 67.337 14.323 90.5 37.48l42.9 42.92c-1.32 5.12-3.14 10-3.14 15.6 0 35.346 28.654 64 64 64s64-28.654 64-64c0-35.346-28.654-64-64-64v0c-5.54 0-10.48 1.82-15.6 3.14l-42.9-42.9c-23.165-23.16-37.495-55.156-37.5-90.499l-0-0.001v-187.48c0.006-35.344 14.335-67.34 37.5-90.5l0-0zM640 640h-256v-256h256zM224 448c11.556-0.33 22.587-1.487 33.348-3.421l-1.348 0.201v-26.52c0-13.36-5.14-25.5-12.7-36.22-5.576 0.983-12.221 1.699-18.976 1.989l-0.324 0.011c-88.366 0-160-71.634-160-160s71.634-160 160-160c88.366 0 160 71.634 160 160v0c-0.302 7.081-1.018 13.726-2.132 20.234l0.132-0.934c10.72 7.56 22.86 12.7 36.22 12.7h26.52c1.746-9.419 2.918-20.461 3.252-31.713l0.008-0.327c0-123.712-100.288-224-224-224s-224 100.288-224 224c0 123.712 100.288 224 224 224v0zM418.26 768c-13.36 0-25.5 5.12-36.22 12.68 0.982 5.58 1.698 12.232 1.989 18.994l0.011 0.326c0 88.366-71.634 160-160 160s-160-71.634-160-160c0-88.366 71.634-160 160-160v0c7.081 0.302 13.726 1.018 20.234 2.132l-0.934-0.132c7.58-10.7 12.7-22.86 12.7-36.22v-26.56c-9.427-1.735-20.471-2.893-31.726-3.213l-0.314-0.007c-2.113-0.069-4.598-0.109-7.091-0.109-127.688 0-231.2 103.512-231.2 231.2s103.512 231.2 231.2 231.2c127.688 0 231.2-103.512 231.2-231.2 0-13.811-1.211-27.338-3.532-40.483l0.204 1.392zM800 576c-11.556 0.33-22.587 1.487-33.348 3.421l1.348-0.201v26.52c0 13.36 5.14 25.5 12.7 36.22 5.574-0.982 12.219-1.698 18.974-1.989l0.326-0.011c88.366 0 160 71.634 160 160s-71.634 160-160 160c-88.366 0-160-71.634-160-160v0c0.301-7.079 1.017-13.724 2.132-20.232l-0.132 0.932c-10.72-7.56-22.86-12.7-36.22-12.7h-26.56c-1.424 9.477-2.237 20.413-2.237 31.539 0 123.436 100.064 223.5 223.5 223.5s223.5-100.064 223.5-223.5c0-123.436-100.064-223.5-223.5-223.5-0.17 0-0.34 0-0.51 0.001l0.027-0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2534,
			id: 1196,
			name: "drone",
			prevSize: 32,
			code: 60279
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 584
	},
	{
		icon: {
			paths: [
				"M1248.42 255.86l-224.42 0.44v-32.3c0-17.673-14.327-32-32-32s-32 14.327-32 32v0 32.42l-224.6 0.46c-0.208-0.005-0.453-0.008-0.699-0.008-17.397 0-31.5 14.103-31.5 31.5s14.103 31.5 31.5 31.5c0.309 0 0.617-0.004 0.924-0.013l-0.045 0.001 224.42-0.46v134.78l-190.18-51.86c-38.928-11.020-83.634-17.355-129.82-17.355s-90.893 6.335-133.298 18.185l3.478-0.83-190.18 51.86v-134.9l224.88-0.46c17.343-0.057 31.38-14.129 31.38-31.48 0-17.386-14.094-31.48-31.48-31.48-0.035 0-0.070 0-0.105 0l-224.675 0.44v-32.3c0-17.673-14.327-32-32-32s-32 14.327-32 32v0 32.42l-224.6 0.46c-0.205-0.005-0.446-0.007-0.687-0.007-17.397 0-31.5 14.103-31.5 31.5s14.103 31.5 31.5 31.5c0.312 0 0.623-0.005 0.933-0.014l-0.045 0.001 224.4-0.46v256.6c0 17.673 14.327 32 32 32v0h109.020c-53.125 54.525-90.365 124.764-104.102 203.093l-0.338 2.327c-0.116 0.727-0.182 1.566-0.182 2.42 0 8.925 7.235 16.16 16.16 16.16 0.008 0 0.016-0 0.023-0l-0.001 0h32.76c7.736-0.048 14.149-5.655 15.446-13.025l0.014-0.095c14.982-78.275 56.365-145.010 114.342-192.109l0.598-0.471 55.68 50.6c18.615 16.814 43.405 27.103 70.598 27.103 0.261 0 0.521-0.001 0.782-0.003l-0.040 0h82.48c0.221 0.002 0.483 0.003 0.745 0.003 27.16 0 51.92-10.273 70.608-27.145l-0.092 0.082 56.58-51.4c59.126 47.608 100.909 114.648 115.674 191.306l0.326 2.034c1.32 7.468 7.739 13.074 15.475 13.12l0.005 0h32.76c0.014 0 0.030 0 0.046 0 8.914 0 16.14-7.226 16.14-16.14 0-0.861-0.067-1.707-0.197-2.531l0.012 0.091c-14.085-80.66-51.339-150.899-104.56-205.502l0.080 0.082h107.16c17.673 0 32-14.327 32-32v0-256.72l224.62-0.46c17.343-0.057 31.38-14.129 31.38-31.48 0-17.386-14.094-31.48-31.48-31.48-0.035 0-0.070 0-0.105 0l0.005-0zM960 544h-144c-8.292 0.006-15.845 3.165-21.525 8.343l0.025-0.023-85.060 77.28c-7.397 6.461-17.14 10.402-27.804 10.402-0.139 0-0.279-0.001-0.418-0.002l0.021 0h-82.48c-0.111 0.001-0.242 0.002-0.373 0.002-10.697 0-20.47-3.956-27.936-10.484l0.050 0.042-85-77.24c-5.655-5.155-13.208-8.314-21.499-8.32l-144.001-0v-23.46l207.060-56.54c33.866-9.581 72.76-15.090 112.94-15.090s79.074 5.508 115.967 15.811l-3.027-0.722 207.060 56.54z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drone-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2535,
			id: 1195,
			name: "drone-alt",
			prevSize: 32,
			code: 60280
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 585
	},
	{
		icon: {
			paths: [
				"M829.020 235.56l180-112.44c8.62-5.823 14.212-15.559 14.212-26.6 0-17.673-14.327-32-32-32-5.928 0-11.48 1.612-16.241 4.422l0.149-0.081-231.78 144.82c-72.98-14.56-153.080-21.68-231.36-21.68-246.6 0-512 70-512 224v320c0 123.7 229.24 224 512 224s512-100.3 512-224v-320c0-84.96-81.040-144.26-194.98-180.44zM192 842.92c-81.76-32.24-128-73.44-128-106.92v-204.18c33.060 26 77.1 47.16 128 63.6zM480 895.3c-86.28-2.38-161.86-14-224-31.2v-251.24c69.7 16 147.040 24.68 224 26.56zM768 864.1c-62.14 17.1-137.72 28.82-224 31.2v-255.88c76.96-1.88 154.3-10.6 224-26.56zM960 736c0 33.48-46.24 74.68-128 106.92v-247.5c50.9-16.44 94.94-37.58 128-63.6zM512 576c-247.42 0-448-71.64-448-160s200.58-160 448-160c0.176-0 0.384-0 0.591-0 52.272 0 103.761 3.35 154.265 9.848l-5.976-0.628-197.82 123.64c-8.62 5.823-14.212 15.559-14.212 26.6 0 17.673 14.327 32 32 32 5.928 0 11.48-1.612 16.241-4.422l-0.149 0.081 258.22-161.4c123.16 28.52 204.84 77.94 204.84 134.28 0 88.36-200.58 160-448 160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drum"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2536,
			id: 1194,
			name: "drum",
			prevSize: 32,
			code: 60281
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 586
	},
	{
		icon: {
			paths: [
				"M576 64c-318.12 0-576 114.62-576 256v384c0 141.38 257.88 256 576 256s576-114.62 576-256v-384c0-141.38-257.88-256-576-256zM576 128c51.36 0 100.86 2.92 147.64 8.18l-30.9 120.16c-9.020 35.1-61.4 63.66-116.74 63.66s-107.72-28.54-116.74-63.64l-30.9-120.18c46.78-5.26 96.28-8.18 147.64-8.18zM765.68 498.24c-58.7 8.8-122.6 13.76-189.68 13.76-67.58 0-131.92-5.040-190.98-13.94 40.14-39.3 66.76-90.88 74.24-146.94 32.64 20.72 74.060 32.88 116.74 32.88 42.040 0 82.94-11.74 115.36-31.9 7.28 56.16 34.1 107.48 74.32 146.14zM356.52 146.74l33.94 120.080c24.1 85.32-15.28 173.42-89.46 214.94-142.36-34.080-237-93.72-237-161.76 0-76.54 119.74-142.42 292.52-173.26zM1088 704c0 78.28-199.46 192-512 192s-512-113.72-512-192v-267.060c95.62 82.52 288.76 139.060 512 139.060s416.38-56.54 512-139.080v267.080zM851.22 481.74c-72.080-37.38-113.1-119.68-93.92-202.32l31.12-133.96c176.62 30.28 299.58 96.96 299.58 174.54 0 68-94.56 127.62-236.78 161.74z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drum-steelpan"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2537,
			id: 1193,
			name: "drum-steelpan",
			prevSize: 32,
			code: 60282
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 587
	},
	{
		icon: {
			paths: [
				"M942.5 115.18c-60.522-68.51-147.668-112.295-245.082-115.049l-0.478-0.011c-93.8-2.56-185.74 33.26-252 99.3-53.68 53.26-124.94 140.46-124.94 281.7v138.6l-86.68 86.7c-6.26 6.28-18.22 10.64-34.44 4.12-15.936-6.551-34.434-10.354-53.82-10.354-80.114 0-145.060 64.946-145.060 145.060 0 0.026 0 0.052 0 0.078l-0-0.004c0 43.060 31.16 138.12 135.42 143.34 4 78.74 68.7 135.34 143.36 135.34 103.7 0 172.52-104.44 134.78-198.82-2-5.060-7.76-22.56 4.12-34.42l86.6-86.76h140.24c77.74 0 146-20.38 208.68-62.32 92.88-62 154-159.36 168-267 12.28-96.26-15.64-188.46-78.7-259.5zM372.5 745.46c-26.2 26.16-33.24 65.72-18.32 103.48 46.94 117.4-148.74 157.76-154.8 36.52l-2.9-57.82-57.82-2.9c-101.24-5.080-98-160.6 6.42-160.6 0.043-0 0.093-0 0.143-0 10.758 0 21.020 2.123 30.389 5.974l-0.533-0.194c35.44 14.26 76 9.4 103.62-18.24l52-52c16.658 43.444 50.388 77.136 92.761 93.37l1.099 0.37zM957.68 366.58c-11.32 88-63.62 170.92-140 222-51.82 34.62-108.44 51.42-173.12 51.42h-163.8c-0.083 0-0.182 0-0.281 0-53.116 0-96.207-42.923-96.479-95.974l-0-0.026v-162.9c0-90.58 32.7-163.46 106-236.3 49.864-49.921 118.78-80.802 194.91-80.802 0.383 0 0.767 0.001 1.15 0.002l-0.059-0q4.42 0 9 0.12c79.59 2.237 150.44 37.853 199.362 93.281l0.258 0.299c50.62 56.98 73.060 131.18 63.060 208.88z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drumstick"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2538,
			id: 1192,
			name: "drumstick",
			prevSize: 32,
			code: 60283
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 588
	},
	{
		icon: {
			paths: [
				"M942.78 115.16c-60.572-68.512-147.765-112.291-245.225-115.029l-0.475-0.011c-95.080-2.42-185.74 33.32-252.060 99.28-53.64 53.26-124.92 140.46-124.92 281.7v138.58l-86.78 86.74c-6.26 6.28-18.22 10.64-34.44 4.12-15.936-6.551-34.434-10.354-53.82-10.354-80.114 0-145.060 64.946-145.060 145.060 0 0.026 0 0.052 0 0.078l-0-0.004c0 43.060 31.16 138.12 135.42 143.34 4 78.74 68.7 135.34 143.36 135.34 103.7 0 172.52-104.44 134.78-198.82-2-5.060-7.76-22.56 4.12-34.42l86.78-86.76h140.3c35.869-0.012 70.569-4.999 103.454-14.307l-2.674 0.647c13.728-3.806 23.638-16.19 23.638-30.888 0-6.133-1.725-11.863-4.717-16.731l0.079 0.139c-17.698-28.087-28.232-62.235-28.32-98.836l-0-0.024c0.148-105.979 86.021-191.852 191.986-192l0.014-0c16.7 0 34 2.84 54.58 8.98 2.753 0.857 5.919 1.351 9.2 1.351 17.673 0 32-14.327 32-32 0-0.025-0-0.050-0-0.075l0 0.004c0-80.96-28.14-155.34-81.22-215.1zM372.46 745.46c-26.2 26.16-33.24 65.72-18.32 103.48 46.94 117.4-148.74 157.76-154.8 36.52l-2.9-57.82-57.82-2.9c-101.24-5.080-98-160.6 6.42-160.6 0.043-0 0.093-0 0.143-0 10.758 0 21.020 2.123 30.389 5.974l-0.533-0.194c35.44 14.26 76 9.4 103.62-18.24l52-52c16.692 43.472 50.474 77.175 92.9 93.39l1.1 0.37zM928.28 288c-141.312 0.182-255.818 114.688-256 255.982l-0 0.018c0.089 33.415 6.693 65.263 18.606 94.375l-0.606-1.675c-13.563 2.1-29.209 3.3-45.134 3.3-0.136 0-0.271-0-0.407-0l0.021 0h-163.86c-0.089 0-0.195 0-0.301 0-53.116 0-96.207-42.923-96.479-95.974l-0-0.026v-162.88c0-90.58 32.7-163.46 106-236.32 49.881-49.934 118.819-80.822 194.971-80.822 0.362 0 0.724 0.001 1.085 0.002l-0.056-0q4.5 0 9 0.12c79.63 2.223 150.522 37.84 199.482 93.283l0.258 0.297c32.035 35.709 54.196 80.887 61.823 130.847l0.177 1.413c-8.568-1.214-18.482-1.919-28.556-1.94l-0.024-0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"drumstick-bite"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2539,
			id: 1191,
			name: "drumstick-bite",
			prevSize: 32,
			code: 60284
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 589
	},
	{
		icon: {
			paths: [
				"M768-2h-640c-70.692 0-128 57.308-128 128v0 832c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-832c0-70.692-57.308-128-128-128v0zM832 958h-768v-832c0-35.346 28.654-64 64-64v0h640c35.346 0 64 28.654 64 64v0zM160 190c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM288 190c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM448 254c-176.731 0-320 143.269-320 320s143.269 320 320 320c176.731 0 320-143.269 320-320v0c0-176.731-143.269-320-320-320v0zM448 830c-141.385 0-256-114.615-256-256s114.615-256 256-256c141.385 0 256 114.615 256 256v0c-0.159 141.321-114.679 255.841-255.985 256l-0.015 0zM433.78 517.16c0-40.24-21.26-61.5-36.78-77.020-10.36-10.36-16.42-16.8-18.86-26-1.573-6.198-7.068-10.722-13.631-10.8l-0.009-0h-29.020c-7.933 0.098-14.327 6.552-14.327 14.499 0 0.862 0.075 1.707 0.22 2.528l-0.013-0.087c4.9 29.58 22.22 46.9 35.42 60 14 14 20.12 20.8 20.12 36.8s-6.18 22.92-20.12 36.92c-15.54 15.5-36.78 36.76-36.78 77s21.24 61.44 36.78 76.94c10.34 10.36 16.42 16.78 18.84 26 1.595 6.188 7.090 10.7 13.651 10.78l0.009 0h29c7.942-0.087 14.347-6.545 14.347-14.499 0-0.862-0.075-1.707-0.22-2.528l0.013 0.087c-4.92-29.52-22.24-46.84-35.42-60-14-14-20.1-20.78-20.1-36.72s6.16-22.86 20.1-36.8c15.52-15.6 36.78-36.84 36.78-77.1zM576 517.16c0-40.24-21.24-61.5-36.78-77.020-10.36-10.36-16.42-16.8-18.86-26-1.573-6.198-7.068-10.722-13.631-10.8l-0.009-0h-29.020c-7.933 0.098-14.327 6.552-14.327 14.499 0 0.862 0.075 1.707 0.22 2.528l-0.013-0.087c4.92 29.58 22.24 46.9 35.42 60 14 14 20.1 20.8 20.1 36.8s-6.16 22.92-20.1 36.92c-15.52 15.52-36.78 36.78-36.78 77.020s21.26 61.42 36.78 76.98c10.34 10.36 16.42 16.78 18.86 26 1.581 6.189 7.073 10.705 13.632 10.78l0.008 0h29.020c7.933-0.098 14.327-6.552 14.327-14.499 0-0.862-0.075-1.707-0.22-2.528l0.013 0.087c-4.92-29.52-22.24-46.84-35.42-60-14-14-20.12-20.78-20.12-36.72s6.18-22.86 20.12-36.8c15.54-15.66 36.78-36.9 36.78-77.16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dryer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2540,
			id: 1190,
			name: "dryer",
			prevSize: 32,
			code: 60285
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 590
	},
	{
		icon: {
			paths: [
				"M768-2h-640c-70.692 0-128 57.308-128 128v0 832c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-832c0-70.692-57.308-128-128-128v0zM832 958h-768v-832c0-35.346 28.654-64 64-64v0h640c35.346 0 64 28.654 64 64v0zM160 190c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM288 190c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM448 254c-176.731 0-320 143.269-320 320s143.269 320 320 320c176.731 0 320-143.269 320-320v0c0-176.731-143.269-320-320-320v0zM448 830c-141.385 0-256-114.615-256-256s114.615-256 256-256c141.385 0 256 114.615 256 256v0c-0.159 141.321-114.679 255.841-255.985 256l-0.015 0zM448 382c-106.039 0-192 85.961-192 192s85.961 192 192 192c106.039 0 192-85.961 192-192v0c0-106.039-85.961-192-192-192v0zM448 702c-59.126-0.227-108.782-40.507-123.259-95.107l-0.201-0.893h75.46c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-75.46c14.784-55.433 64.54-95.6 123.677-95.6 70.582 0 127.8 57.218 127.8 127.8s-57.218 127.8-127.8 127.8c-0.076 0-0.153-0-0.229-0l0.012 0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dryer-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2541,
			id: 1189,
			name: "dryer-alt",
			prevSize: 32,
			code: 60286
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 591
	},
	{
		icon: {
			paths: [
				"M864 512c141.38 0 288-114.62 288-256h-195.14c-0.88-6.42-1.12-12.72-2.58-19.22-18.040-81.1-83.22-147.46-164.12-166.42-18.36-4.32-36.5-6.36-54.16-6.36-123.72 0-224 100.28-224 224v224h-121.46c-51.36 0-99.58-20.14-139.9-51.98-10-7.9-22.26-12.040-34.7-12.040-7.22 0-14.48 1.4-21.42 4.24-20.98 8.72-34.52 28.98-34.52 51.68 0 2.78 0.74 5.34 0.82 8.1h-96.32c-38.76 0-69.94 34.42-63.7 72.68 34.72 212.86 219.46 375.32 442.14 375.32h199.88c136.48 0 257.7-111.72 253.060-248.12-2.020-59.48-26.18-113.060-63.86-153.96v-45.92h31.98zM957.46 320h119.58c-23.18 65.36-112.8 114.5-182.94 125.6 33.4-33.22 56.28-76.74 63.36-125.6zM784.92 601.28c28.88 31.36 45.56 71.4 46.98 112.76 1.5 44.36-15.9 87.66-49 121.92-36.88 38.16-87.94 60.040-140.080 60.040h-199.88c-189.94 0-348.1-138.62-378.66-320h105.64c32.42 128.34 147.9 224 286.18 224h39.9c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-39.92c-121.6 0-221.68-94-231.32-213.18 42.52 35.3 98.18 53.18 165.76 53.18h185.48v-288c0-88.36 71.64-160 160-160s160 71.64 160 160c0 67.66-42.14 125.2-101.5 148.6-25.64 12.24-23.22 11.080-26.5 12.66v133.66l16.92 18.36zM736 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"duck"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2542,
			id: 1188,
			name: "duck",
			prevSize: 32,
			code: 60287
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 592
	},
	{
		icon: {
			paths: [
				"M1264 480h-48v-192c0-53-43-96-96-96h-64c-11.2 0-22 2.4-32 5.8v-37.8c0-53-43-96-96-96h-64c-53 0-96 43-96 96v320h-256v-320c0-53-43-96-96-96h-64c-53 0-96 43-96 96v37.8c-10-3.6-20.8-5.8-32-5.8h-64c-53 0-96 43-96 96v192h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48v192c0 53 43 96 96 96h64c11.2 0 22-2.4 32-5.8v37.8c0 53 43 96 96 96h64c53 0 96-43 96-96v-320h256v320c0 53 43 96 96 96h64c53 0 96-43 96-96v-37.8c10 3.6 20.8 5.8 32 5.8h64c53 0 96-43 96-96v-192h48c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM224 768h-64c-17.6 0-32-14.4-32-32v-448c0-17.6 14.4-32 32-32h64c17.6 0 32 14.4 32 32v448c0 17.6-14.4 32-32 32zM448 864c0 17.6-14.4 32-32 32h-64c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h64c17.6 0 32 14.4 32 32v704zM960 864c0 17.6-14.4 32-32 32h-64c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h64c17.6 0 32 14.4 32 32v704zM1152 736c0 17.6-14.4 32-32 32h-64c-17.6 0-32-14.4-32-32v-448c0-17.6 14.4-32 32-32h64c17.6 0 32 14.4 32 32v448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dumbbell"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2543,
			id: 1187,
			name: "dumbbell",
			prevSize: 32,
			code: 60288
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 593
	},
	{
		icon: {
			paths: [
				"M1136 512h-69.4l14.2-128h39.2c20.8 0 36-24.4 31-49.8l-48-240c-3.6-17.8-16.4-30.2-31-30.2h-992c-14.6 0-27.4 12.4-31 30.2l-48 240c-5 25.4 10.2 49.8 31 49.8h39l14.2 128h-69.2c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h76.4l35.6 320v32c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32v-32h512v32c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32v-32l35.6-320h76.4c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1082.8 320h-157.4l-38.4-192h157.4l38.4 192zM291.8 320l38.4-192h213.8v192h-252.2zM608 128h213.8l38.4 192h-252.2v-192zM107.6 128h157.4l-38.4 192h-157.4l38.4-192zM960 896h-64v-64h-640v64h-64l-56.4-512h881l-56.6 512z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dumpster"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2544,
			id: 1186,
			name: "dumpster",
			prevSize: 32,
			code: 60289
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 594
	},
	{
		icon: {
			paths: [
				"M1102.2 326.4c-29.8 26.6-56.6 54.4-80.4 82.4-39-51.6-87.2-104-142-152.8-140.4 125.4-240 288.6-240 387.2 0 175 143.2 316.8 320 316.8s320-141.8 320-316.8c0.2-73.2-74-224.4-177.6-316.8zM988.2 893.2c-9.4 1-18.4 2.8-28.2 2.8s-18.8-1.8-28.2-2.8c-63.6-12.8-111.6-68.4-111.6-134.8 0-28 30.8-92.2 89-156.6 14.2 15.2 27.2 30.6 38.8 46l48.2 63.8 51.8-61c0.2-0.2 0.2-0.4 0.4-0.4 32.4 44.4 51 92.2 51 108.2 0.2 66.4-47.8 122-111.2 134.8zM1159.2 800c2.8-13.4 4.4-27.4 4.4-41.6 0-46.6-47.2-142.8-113.2-201.6-19 16.8-36 34.6-51.2 52.4-24.8-32.8-55.6-66.2-90.4-97.2-89.4 79.8-152.8 183.8-152.8 246.4 0 14.2 1.6 28.2 4.4 41.6-35-43.2-56.8-97.4-56.8-156.8 0-63.2 65-186.4 176.2-299 33.6 33.4 64.4 68.6 90.6 103.2l48.2 63.8 51.8-61c9.8-11.6 19.8-22.8 30.2-33.6 68.6 79.8 115 182.8 115 226.6 0.4 59.6-21.4 113.6-56.4 156.8zM256 832v64h-64l-56.4-512h545.6c15-21.4 31-42.8 48.6-64h-121.8v-192h213.8l16 80c12-10.6 27.2-16 42.2-16 7 0 14 1.4 20.6 3.8l-13.6-67.8h157.4l28.6 142.6c9.2-4.8 19-8.2 29.2-8.2 13.2 0 25.8 4.8 37 12.8l-36.2-181c-3.6-17.8-16.4-30.2-31-30.2h-992c-14.6 0-27.4 12.4-31 30.2l-48 240c-5 25.4 10.2 49.8 31 49.8h39l14.2 128h-69.2c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h76.4l35.6 320v32c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32v-32h353.6c-17.6-19.6-33.4-41-46.6-64h-371zM330.2 128h213.8v192h-252.2l38.4-192zM69.2 320l38.4-192h157.4l-38.4 192h-157.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dumpster-fire"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2545,
			id: 1185,
			name: "dumpster-fire",
			prevSize: 32,
			code: 60290
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 595
	},
	{
		icon: {
			paths: [
				"M480 355.24v588.76c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-588.76c-10.46-1.78-21.040-3.24-32-3.24s-21.54 1.46-32 3.24zM352 438.26v505.74c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-565.28c-25.56 14.9-47.68 34.94-64 59.54zM1024 592c0-18.16-6.080-34.94-16.32-48.38 10.92-14.62 16.66-32.72 15.96-50.98-2.64-70.38-19.52-138.34-50.18-201.94-8.98-18.64-24.96-32.82-43.88-39.98 1.72-20.28-4.32-40.56-17.020-56.52-42.68-53.7-94.74-97.66-154.72-130.66-11.077-6.19-24.3-9.842-38.375-9.86l-0.005-0c-6.9 0-13.66 0.9-20.18 2.62-10.34-17.64-27.1-30.76-46.8-36.4-45.9-13.2-93.18-19.9-140.48-19.9s-94.58 6.7-140.5 19.9c-19.66 5.64-36.44 18.76-46.78 36.4-6.52-1.72-13.28-2.62-20.18-2.62-13.38 0-26.66 3.4-38.38 9.84-60 33-112.060 76.96-154.74 130.68-12.68 15.96-18.72 36.22-17 56.5-18.94 7.18-34.9 21.34-43.88 39.98-30.64 63.62-47.52 131.56-50.18 201.98-0.7 18.24 5.040 36.34 15.96 50.96-10.183 13.23-16.32 30.033-16.32 48.27 0 0.039 0 0.077 0 0.116l-0-0.006v128c0 18 5.98 34.62 16.040 48-10.060 13.38-16.040 30-16.040 48v128c0 44.1 35.88 80 80 80h128c44.12 0 80-35.9 80-80v-128c0-18-5.98-34.62-16.040-48 10.060-13.38 16.040-30 16.040-48v-128c0-17.84-5.86-34.32-15.76-47.64 9.249-12.126 15.146-27.254 16.071-43.711l0.009-0.209c1.42-25.080 7.48-50.24 18.040-74.8 5.32-12.38 7.34-25.36 6.4-37.94 12-4.64 22.88-12.16 31.56-22.1 14.6-16.68 31.56-31.080 50.42-42.82 11.4-7.080 20.48-16.62 26.88-27.56 6.28 1.54 12.84 2.36 19.54 2.36 6.74 0 13.48-0.84 20.020-2.52 18.84-4.82 34.96-7.060 50.78-7.060 15.84 0 31.98 2.24 50.82 7.060 6.56 1.68 13.3 2.52 20.040 2.52 6.72 0 13.26-0.8 19.56-2.36 6.4 10.92 15.48 20.46 26.88 27.54 18.88 11.74 35.84 26.14 50.44 42.82 8.7 9.94 19.58 17.48 31.58 22.1-0.96 12.58 1.080 25.56 6.4 37.94 10.56 24.56 16.62 49.72 18.040 74.78 0.92 16.52 6.78 31.62 16.080 43.92-9.841 13.095-15.76 29.627-15.76 47.541 0 0.035 0 0.069 0 0.104l-0-0.005v128c0 18 5.98 34.62 16.040 48-10.060 13.38-16.040 30-16.040 48v128c0 44.1 35.88 80 80 80h128c44.12 0 80-35.9 80-80v-128c0-18-5.98-34.62-16.040-48 10.060-13.38 16.040-30 16.040-48v-127.96zM224 944c0 8.84-7.16 16-16 16h-128c-8.84 0-16-7.16-16-16v-128c0-8.84 7.16-16 16-16h128c8.84 0 16 7.16 16 16v128zM224 720c0 8.84-7.16 16-16 16h-128c-8.84 0-16-7.16-16-16v-128c0-8.84 7.16-16 16-16h128c8.84 0 16 7.16 16 16v128zM247.56 400.36c-12.88 29.98-21.22 62.32-23.14 96.46-0.48 8.44-7.020 15.16-15.48 15.16h-128.12c-9.14 0-16.84-7.8-16.5-16.94 2.38-63.060 17.94-122.76 43.88-176.6 2.78-5.76 8.64-8.98 14.64-8.98 3 0 6.020 0.8 8.74 2.5l110.080 68.8c6.64 4.16 9 12.4 5.9 19.6zM360.96 268.42c-24.845 15.568-46.176 33.788-64.52 54.694l-0.28 0.326c-3.18 3.64-7.62 5.6-12.1 5.6-2.78 0-5.6-0.76-8.16-2.36l-110-68.76c-8.14-5.080-10.32-16.42-4.34-23.94 37.057-46.373 82.045-84.649 133.18-113.249l2.28-1.171c2.4-1.32 4.98-1.92 7.54-1.92 6.54 0 12.9 3.98 15.44 10.48l47.58 121.14c2.8 7.2-0.080 15.1-6.62 19.16zM597.72 223.76c-2.42 6.16-8.48 9.82-14.9 9.82-1.4 0-2.8-0.16-4.18-0.52-23.66-6.040-45.2-9.040-66.66-9.040-21.58 0-43.080 3.040-66.6 9.040-1.4 0.36-2.8 0.52-4.18 0.52-6.42 0-12.46-3.66-14.88-9.84l-47.46-120.82c-3.44-8.78 1.28-18.94 10.34-21.54 39.020-11.2 80.18-17.38 122.8-17.38s83.78 6.18 122.84 17.4c9.060 2.6 13.8 12.76 10.34 21.54l-47.46 120.82zM748.1 326.7c-2.56 1.6-5.36 2.36-8.16 2.36-4.5 0-8.92-1.96-12.1-5.6-18.632-21.222-39.962-39.44-63.605-54.318l-1.195-0.702c-6.54-4.080-9.42-11.98-6.62-19.14l47.58-121.14c2.54-6.48 8.92-10.48 15.44-10.48 2.56 0 5.14 0.62 7.54 1.92 53.415 29.771 98.403 68.047 134.766 113.522l0.694 0.898c5.98 7.52 3.8 18.86-4.34 23.94l-110 68.74zM776.44 400.36c-3.1-7.22-0.74-15.44 5.92-19.6l110.080-68.8c2.466-1.569 5.47-2.5 8.693-2.5 0.017 0 0.033 0 0.050 0l-0.003-0c6 0 11.88 3.22 14.64 8.98 25.94 53.82 41.5 113.54 43.88 176.6 0.34 9.14-7.36 16.94-16.5 16.94h-128.12c-8.46 0-15-6.72-15.48-15.16-1.94-34.14-10.28-66.46-23.16-96.46zM960 944c0 8.84-7.16 16-16 16h-128c-8.84 0-16-7.16-16-16v-128c0-8.84 7.16-16 16-16h128c8.84 0 16 7.16 16 16v128zM960 720c0 8.84-7.16 16-16 16h-128c-8.84 0-16-7.16-16-16v-128c0-8.84 7.16-16 16-16h128c8.84 0 16 7.16 16 16v128zM608 378.72v565.28c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-505.74c-16.32-24.6-38.44-44.64-64-59.54z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"dungeon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2546,
			id: 1184,
			name: "dungeon",
			prevSize: 32,
			code: 60291
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 596
	},
	{
		icon: {
			paths: [
				"M384 192c-105.88 0-192 86.12-192 192 0 70.6 57.44 128 128 128 35.32 0 64 28.72 64 64s-28.68 64-64 64h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48c70.56 0 128-57.4 128-128s-57.44-128-128-128c-35.32 0-64-28.72-64-64 0-70.6 57.44-128 128-128s128 57.4 128 128v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48c0-105.88-86.12-192-192-192zM384 0c-212.080 0-384 171.92-384 384v352c0 159.060 128.94 288 288 288s288-128.94 288-288v-19.8c114.66-66.42 192-190.16 192-332.2 0-212.080-171.92-384-384-384zM543.92 660.82l-31.92 18.5v56.68c0 123.52-100.48 224-224 224s-224-100.48-224-224v-352c0-176.44 143.56-320 320-320s320 143.56 320 320c0 113.56-61.34 219.62-160.080 276.82z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ear"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2547,
			id: 1183,
			name: "ear",
			prevSize: 32,
			code: 60292
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 597
	},
	{
		icon: {
			paths: [
				"M1280 704c0-30.2-12.2-57.8-32-78 0.8-48.2-28.8-90-71.6-106.6-14.4-37-48.2-63.2-88.4-69v-2.4c0-247-201-448-448-448s-448 201-448 448v2.4c-40.4 6-74 32.2-88.4 69-42.6 16.8-72.4 58.4-71.6 106.6-19.8 20.2-32 47.8-32 78 0 11 1.6 21.6 4.8 32-3.2 10.4-4.8 21-4.8 32 0 30.2 12.2 57.8 32 78-0.8 48.2 28.8 90 71.6 106.6 16.2 41.6 56.8 71.4 104.4 71.4 11 0 21.6-1.6 32-4.8 10.4 3.2 21 4.8 32 4.8 61.8 0 112-50.2 112-112 0-15.4-3.2-30.4-9-44 4.4-10.4 17.8-46.2 0-88 4.4-10.4 17.8-46.2 0-88 4.4-10.4 17.8-46.2 0-88 5.8-13.6 9-28.6 9-44 0-61.8-50.2-112-112-112-5.4 0-10.6 1.6-16 2.4v-2.4c0-211.8 172.2-384 384-384s384 172.2 384 384v2.4c-5.4-0.8-10.6-2.4-16-2.4-61.8 0-112 50.2-112 112 0 15.4 3.2 30.4 9 44-4.4 10.4-17.8 46.2 0 88-4.4 10.4-17.8 46.2 0 88-4.4 10.4-17.8 46.2 0 88-5.8 13.6-9 28.6-9 44 0 61.8 50.2 112 112 112 11 0 21.6-1.6 32-4.8 10.4 3.2 21 4.8 32 4.8 47.4 0 88.2-29.8 104.4-71.6 42.6-16.6 72.4-58.2 71.6-106.6 19.8-20.2 32-47.8 32-78 0-11-1.6-21.6-4.8-32 3.2-10.2 4.8-20.8 4.8-31.8zM272 512c26.6 0 48 21.4 48 48 0 19.8-12 36.6-29 44 17 7.4 29 24.2 29 44s-12 36.6-29 44c17 7.4 29 24.2 29 44s-12 36.6-29 44c17 7.4 29 24.2 29 44s-12 36.6-29 44c17 7.4 29 24.2 29 44 0 26.6-21.4 48-48 48-12.4 0-23.4-5-32-12.8-8.6 7.8-19.6 12.8-32 12.8-26.6 0-48-21.4-48-48 0-8 2.4-15.4 6-22-6.6 3.6-14 6-22 6-26.6 0-48-21.4-48-48 0-12.6 5.2-24 13.2-32.6-25.2-1.6-45.2-22-45.2-47.4 0-12.4 5-23.4 12.8-32-7.8-8.6-12.8-19.6-12.8-32 0-25.4 20-45.8 45.2-47.4-8-8.6-13.2-20-13.2-32.6 0-26.6 21.4-48 48-48 8 0 15.4 2.4 22 6-3.6-6.6-6-14-6-22 0-26.6 21.4-48 48-48 12.4 0 23.4 5 32 12.8 8.6-7.8 19.6-12.8 32-12.8zM1216 768c0 25.4-20 45.8-45.2 47.4 8 8.6 13.2 20 13.2 32.6 0 26.6-21.4 48-48 48-8 0-15.4-2.4-22-6 3.6 6.6 6 14 6 22 0 26.6-21.4 48-48 48-12.4 0-23.4-5-32-12.8-8.6 7.8-19.6 12.8-32 12.8-26.6 0-48-21.4-48-48 0-19.8 12-36.6 29-44-17-7.4-29-24.2-29-44s12-36.6 29-44c-17-7.4-29-24.2-29-44s12-36.6 29-44c-17-7.4-29-24.2-29-44s12-36.6 29-44c-17-7.4-29-24.2-29-44 0-26.6 21.4-48 48-48 12.4 0 23.4 5 32 12.8 8.6-7.8 19.6-12.8 32-12.8 26.6 0 48 21.4 48 48 0 8-2.4 15.4-6 22 6.6-3.6 14-6 22-6 26.6 0 48 21.4 48 48 0 12.6-5.2 24-13.2 32.6 25.2 1.6 45.2 22 45.2 47.4 0 12.4-5 23.4-12.8 32 7.8 8.6 12.8 19.6 12.8 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ear-muffs"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2548,
			id: 1182,
			name: "ear-muffs",
			prevSize: 32,
			code: 60293
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 598
	},
	{
		icon: {
			paths: [
				"M512 934.8l-96.8-143.2c-6-8.8-16-14-26.4-14-2 0-4 0.2-6 0.6l-169.6 32.8 32.8-169.6c2.4-12.6-2.8-25.4-13.6-32.6l-143.2-96.8 143.2-96.8c10.6-7.2 16-20 13.6-32.6l-32.8-169.6 169.6 32.8c12.4 2.2 25.4-3 32.6-13.6l96.6-143 70.2 103.8c15.2-15 31.8-28.8 49.2-41.4l-93-137.6c-6-8.8-15.8-14-26.4-14s-20.6 5.2-26.4 14l-111.6 164.8-195.4-37.6c-10.4-2-21.2 1.4-28.6 8.8s-10.8 18.2-8.8 28.6l37.6 195.4-164.8 111.6c-8.8 6-14 15.8-14 26.4s5.2 20.6 14 26.4l164.8 111.6-37.8 195.4c-2 10.4 1.4 21.2 8.8 28.6s18.4 10.8 28.6 8.8l195.4-37.8 111.6 164.8c6 8.8 15.8 14 26.4 14s20.6-5.2 26.4-14l92.8-137.2c-17.4-12.8-34-26.4-49.2-41.4l-69.8 103.6zM476.4 356.4c8.8-23.6 19.4-46.2 31.8-67.8-57 0.8-111.8 22.2-154.6 65-75.6 75.6-87 188-29 286.4 14.4 24.4 35 44.8 59.4 59.4 40.2 23.8 83 35.6 124.6 36.4-12.6-21.6-23.2-44.2-32-68-19.2-4-39.4-11.4-60-23.6-15-8.8-28-21.8-36.8-36.8-51.8-87.8-22.2-167.2 19.2-208.6 18.8-18.6 45.6-35 77.4-42.4zM896 128c-212 0-384 172-384 384s172 384 384 384 384-172 384-384-172-384-384-384zM896 832c-176.4 0-320-143.6-320-320s143.6-320 320-320 320 143.6 320 320-143.6 320-320 320z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eclipse"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2549,
			id: 1181,
			name: "eclipse",
			prevSize: 32,
			code: 60294
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 599
	},
	{
		icon: {
			paths: [
				"M1024 512c0-10.6-5.2-20.6-14-26.4l-165-111.6 37.8-195.4c2-10.4-1.4-21.2-8.8-28.6s-18.2-10.6-28.6-8.8l-195.4 37.6-111.6-164.8c-6-8.8-15.8-14-26.4-14s-20.6 5.2-26.4 14l-111.6 164.8-195.4-37.6c-10.4-2-21.2 1.4-28.6 8.8s-10.8 18.2-8.8 28.6l37.6 195.4-164.8 111.6c-8.8 6-14 15.8-14 26.4s5.2 20.6 14 26.4l164.8 111.6-37.8 195.4c-2 10.4 1.4 21.2 8.8 28.6s18.2 10.8 28.6 8.8l195.4-37.8 111.6 164.8c6 8.8 15.8 14 26.4 14s20.6-5.2 26.4-14l111.6-164.8 195.4 37.8c10.4 2 21.2-1.4 28.6-8.8s10.8-18.2 8.8-28.6l-37.4-195.4 164.8-111.6c8.8-5.8 14-15.8 14-26.4zM791.8 608.8c-10.6 7.2-16 20-13.6 32.6l32.8 169.6-169.6-32.8c-12.6-2.4-25.4 3-32.6 13.6l-96.8 143-96.8-143.2c-6-8.8-16-14-26.4-14-2 0-4 0.2-6 0.6l-169.6 32.8 32.8-169.6c2.4-12.6-2.8-25.4-13.6-32.6l-143.2-96.8 143.2-96.8c10.6-7.2 16-20 13.6-32.6l-32.8-169.6 169.6 32.8c12.4 2.2 25.4-3 32.6-13.6l96.6-143 96.8 143.2c7.2 10.6 20.2 15.8 32.6 13.6l169.6-32.8-32.8 169.6c-2.4 12.6 2.8 25.4 13.6 32.6l143.2 96.8-143.2 96.6zM654 586.2c-2 0-5.8 0.4-7.8 0.8-7.4 1.4-15 2.2-22.6 2.2-65 0-118-53.2-118-118.4 0-42.4 23-82 59.8-103 15.2-8.6 23-25.2 20.2-42.4s-15.8-30.4-33-33.4c-13.4-2.4-27.2-3.8-40.8-3.8-123.4-0.2-223.8 100.2-223.8 223.8s100.4 224 223.8 224c67.8 0 131.2-30.2 173.8-83 10-12.4 12-29 5.2-43.4-6.8-14.2-21.2-23.4-36.8-23.4zM511.8 672c-88.2 0-159.8-71.8-159.8-160 0-78.6 56.8-144 131.4-157.4-26.001 31.306-41.785 71.908-41.8 116.197l-0 0.003c0 89.8 65.2 164.8 150.6 179.8-24.2 13.8-51.8 21.4-80.4 21.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eclipse-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2550,
			id: 1180,
			name: "eclipse-alt",
			prevSize: 32,
			code: 60295
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 600
	},
	{
		icon: {
			paths: [
				"M835.6 631l40-40c7.6-7.6 20.4-2.2 20.4 8.4v328.6c0 53-43 96-96 96h-704c-53 0-96-43-96-96v-704c0-53 43-96 96-96h584.6c10.6 0 16 13 8.4 20.4l-40 40c-2.2 2.2-5.4 3.6-8.4 3.6h-544.6c-17.6 0-32 14.4-32 32v704c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32v-288.6c0-3.2 1.2-6.2 3.6-8.4zM1127.4 248.6l-625 625-199.8 22.2c-26.8 3-49.4-19.6-46.4-46.4l22.2-199.8 625-625c32.8-32.8 86-32.8 118.8 0l105.2 105.2c32.8 32.8 32.8 86 0 118.8zM940.2 345.4l-133.4-133.4-467.2 467-16.6 150.2 150.2-16.6 467-467.2zM1082.2 175l-105.2-105.2c-7.6-7.6-20.4-8-28.2 0l-96.8 96.8 133.4 133.4 96.8-96.8c7.8-7.6 7.8-20.4 0-28.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2551,
			id: 1179,
			name: "edit",
			prevSize: 32,
			code: 60296
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 601
	},
	{
		icon: {
			paths: [
				"M384 0c-212 0-384 428-384 640s172 384 384 384 384-172 384-384-172-640-384-640zM384 960c-176.44 0-320-143.56-320-320 0-201.44 164.48-576 320-576s320 374.56 320 576c0 176.44-143.56 320-320 320z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"egg"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2552,
			id: 1178,
			name: "egg",
			prevSize: 32,
			code: 60297
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 602
	},
	{
		icon: {
			paths: [
				"M448 224.24c-141.12 0-256 114.96-256 256.3s114.82 256.24 256 256.24 256-114.94 256-256.24-114.82-256.3-256-256.3zM448 672.72c-106.033-0.171-191.932-86.133-192-192.173l-0-0.007c0-106 86.14-192.24 192-192.24s192 86.26 192 192.24c-0.068 106.047-85.967 192.009-191.984 192.18l-0.016 0zM448 336.36c-79.533 0.148-143.955 64.633-144 144.176l-0 0.004c0 17.673 14.327 32 32 32s32-14.327 32-32v0c0.023-44.198 35.812-80.029 79.991-80.12l0.009-0c17.673 0 32-14.327 32-32s-14.327-32-32-32v0zM956.64 300.9c-79-81.42-201.46-92.58-288.78-164.48s-156.6-136.42-266.76-136.42c-17.813 0.058-35.227 1.583-52.18 4.461l1.86-0.261c-173.56 28-223.42 160-250 314.26-22.2 128.68-108.82 254-100 385.82s105.66 256.9 229.94 301.5c35.28 12.64 67.66 18.22 97.84 18.22 129.32 0 217.88-102.36 311.44-191.12 87.36-82.88 186.8-75.44 281.86-147.78 112.56-85.64 143.42-281.1 34.78-384.2zM959.68 479.52c-3.38 62-32.7 121.2-76.54 154.56-36.24 27.58-75.060 41.76-116.18 56.8-53.6 19.58-114.38 41.8-170.98 95.5-10.94 10.38-21.82 20.94-32.7 31.52-75.18 73.040-146.2 142-234.72 142-24.18 0-49.12-4.74-76.24-14.48-101.84-36.5-180.84-139.72-187.84-245.42-4.32-64.96 21.34-132.9 48.5-204.82 20-53.16 40.82-108.12 50.8-165.84 30.22-174.74 81.78-243.34 197.18-261.88 12.015-2.117 25.898-3.372 40.058-3.46l0.082-0c79.18 0 132.96 44.62 207.4 106.38l18.7 15.62c47.34 38.98 100 61.32 150.9 82.94s99 42 134.5 78.54c44.9 42.52 48.78 100.98 47.080 132.040z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"egg-fried"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2553,
			id: 1177,
			name: "egg-fried",
			prevSize: 32,
			code: 60298
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 603
	},
	{
		icon: {
			paths: [
				"M870.644 479.13l-351.878-384.014c-38.028-41.486-103.502-41.49-141.534 0l-351.892 384.014c-56.29 61.406-12.692 160.87 70.766 160.87h703.772c83.302 0 127.162-99.348 70.766-160.87zM799.878 576h-703.772c-27.732 0-42.338-33.17-23.582-53.632l351.886-384.006c12.646-13.794 34.496-13.836 47.17-0.010l351.886 384.024c18.742 20.446 4.152 53.624-23.588 53.624zM896 800v64c0 53.020-42.98 96-96 96h-704c-53.020 0-96-42.98-96-96v-64c0-53.020 42.98-96 96-96h704c53.020 0 96 42.98 96 96zM800 768h-704c-17.644 0-32 14.356-32 32v64c0 17.646 14.356 32 32 32h704c17.644 0 32-14.354 32-32v-64c0-17.644-14.356-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eject"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2554,
			id: 1176,
			name: "eject",
			prevSize: 32,
			code: 60299
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 604
	},
	{
		icon: {
			paths: [
				"M1024 63.94h-91.62c-11.3-11.62-58.060-63.94-148.4-63.94-76.16 0-125 36.46-151.1 63.94h-248.88c-212.080 0-384 171.92-384 384.020v256.020h64v256.020c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-160.020c96.86 48.42 166.14 76.94 320 0v160.020c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-384.040h192v64h-64c-35.34 0-64 28.66-64 64v22.54c0 83.68 60.040 160.12 143.28 168.6 95.7 9.76 176.72-65.42 176.72-159.16v-416c0-141.4-114.62-256-256-256zM832 960h-128v-263.58l-92.62 46.32c-109.64 54.82-152.94 54.92-262.76 0l-92.62-46.32v263.58h-128v-320.020h-64v-192.020c0-176.46 143.56-320.020 320-320.020h208.78c-2.2 5.42-5.4 10.38-7.1 16-17.92 58.96-10.84 119.74 19.88 170.94 23.060 38.38 57.82 68.1 98.44 85.060 0 80.3 54.36 147.46 128 168.52v391.54zM1216 735.98c0 52.94-43.060 96-96 96s-96-43.060-96-96v-32h64v32c0 17.66 14.38 32 32 32s32-14.34 32-32v-224.020h-272c-61.76 0-112-50.24-112-112v-42.64l-39.34-16.42c-57.5-24.020-107.8-92.58-81.74-178.34 17.16-56.52 69.9-98.56 137.060-98.56 65.72 0 93.44 35.22 121.4 63.94h118.62c105.88 0 192 86.14 192 192.020v416.020zM1056 255.94c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"elephant"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2555,
			id: 1175,
			name: "elephant",
			prevSize: 32,
			code: 60300
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 605
	},
	{
		icon: {
			paths: [
				"M384 512c0 35.4-28.6 64-64 64s-64-28.6-64-64 28.6-64 64-64 64 28.6 64 64zM560 448c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM80 448c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ellipsis-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2556,
			id: 1174,
			name: "ellipsis-h",
			prevSize: 32,
			code: 60301
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 606
	},
	{
		icon: {
			paths: [
				"M512 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM512 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM864 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM864 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM160 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM160 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ellipsis-h-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2557,
			id: 1173,
			name: "ellipsis-h-alt",
			prevSize: 32,
			code: 60302
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 607
	},
	{
		icon: {
			paths: [
				"M64 448c35.4 0 64 28.6 64 64s-28.6 64-64 64-64-28.6-64-64 28.6-64 64-64zM0 272c0 35.4 28.6 64 64 64s64-28.6 64-64-28.6-64-64-64-64 28.6-64 64zM0 752c0 35.4 28.6 64 64 64s64-28.6 64-64-28.6-64-64-64-64 28.6-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 128,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ellipsis-v"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2558,
			id: 1172,
			name: "ellipsis-v",
			prevSize: 32,
			code: 60303
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 608
	},
	{
		icon: {
			paths: [
				"M192 304c79.6 0 144-64.4 144-144s-64.4-144-144-144-144 64.4-144 144 64.4 144 144 144zM192 80c44.2 0 80 35.8 80 80s-35.8 80-80 80-80-35.8-80-80 35.8-80 80-80zM192 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM192 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM192 720c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM192 944c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ellipsis-v-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2559,
			id: 1171,
			name: "ellipsis-v-alt",
			prevSize: 32,
			code: 59768
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 609
	},
	{
		icon: {
			paths: [
				"M891.32 91.3l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-150.24 150.24c-66.92-56.62-153.32-90.92-247.84-90.92-212.080 0-384 171.92-384 384 0 94.52 34.3 180.92 90.92 247.82l-150.24 150.24c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l150.24-150.24c66.92 56.64 153.32 90.94 247.84 90.94 212.080 0 384-171.92 384-384 0-94.52-34.3-180.92-90.92-247.82l150.24-150.24c2.892-2.899 4.68-6.901 4.68-11.32s-1.788-8.421-4.681-11.32l0 0zM128 512c0-176.44 143.56-320 320-320 76.68 0 146.2 28.24 201.38 73.38l-448 448c-45.16-55.18-73.38-124.7-73.38-201.38zM768 512c0 176.44-143.56 320-320 320-76.68 0-146.2-28.24-201.38-73.38l448-448c45.16 55.18 73.38 124.7 73.38 201.38z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"empty-set"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2560,
			id: 1170,
			name: "empty-set",
			prevSize: 32,
			code: 60304
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 610
	},
	{
		icon: {
			paths: [
				"M640 64c-247.4 0-448 200.6-448 448 0 247.52 200.6 448 448 448s448-200.48 448-448c0-247.4-200.6-448-448-448zM640 896c-211.74 0-384-172.26-384-384s172.26-384 384-384 384 172.26 384 384-172.26 384-384 384zM677.28 255.96h-74.56c-15.8 0-28.16 13.64-26.58 29.38l21.38 298.58c1.36 13.66 12.86 24.060 26.58 24.060h31.8c13.74 0 25.22-10.4 26.58-24.060l21.38-298.58c1.58-15.72-10.78-29.38-26.58-29.38zM640 656c-26.52 0-48 21.48-48 48 0 26.5 21.48 48 48 48s48-21.5 48-48c0-26.52-21.48-48-48-48zM181.38 138.34l-24.8-20.22c-6.98-5.7-17.5-4.62-23.020 2.5-86.26 111.62-133.56 249.94-133.56 391.38 0 141.48 47.3 279.76 133.5 391.3 5.52 7.14 16.020 8.2 23.020 2.5l24.8-20.22c6.72-5.46 7.68-15.16 2.38-22.020-77.3-100.24-119.7-224.48-119.7-351.56 0-127.060 42.4-251.3 119.76-351.64 5.3-6.86 4.34-16.56-2.38-22.020zM1146.44 120.62c-5.52-7.14-16.020-8.2-23.020-2.5l-24.8 20.22c-6.72 5.46-7.66 15.16-2.38 22.020 77.36 100.34 119.76 224.58 119.76 351.64 0 127.080-42.4 251.32-119.7 351.58-5.28 6.86-4.34 16.54 2.38 22.020l24.8 20.22c6.98 5.7 17.5 4.62 23.020-2.5 86.2-111.56 133.5-249.84 133.5-391.32 0-141.44-47.3-279.76-133.56-391.38z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"engine-warning"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2561,
			id: 1169,
			name: "engine-warning",
			prevSize: 32,
			code: 60305
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 611
	},
	{
		icon: {
			paths: [
				"M928 128h-832c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96zM96 192h832c17.6 0 32 14.4 32 32v82.8c-43.8 37-106.4 88-301.2 242.6-33.8 26.8-100.4 91.4-146.8 90.6-46.4 0.8-113.2-63.8-146.8-90.6-194.8-154.6-257.4-205.6-301.2-242.6v-82.8c0-17.6 14.4-32 32-32zM928 832h-832c-17.6 0-32-14.4-32-32v-410c45.6 37.4 117.6 95.2 261.4 209.4 41 32.8 113.4 105 186.6 104.6 72.8 0.6 144.6-71 186.6-104.6 143.8-114.2 215.8-172 261.4-209.4v410c0 17.6-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"envelope"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2562,
			id: 1168,
			name: "envelope",
			prevSize: 32,
			code: 60306
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 612
	},
	{
		icon: {
			paths: [
				"M698.64 104.52c-42.084-33.53-112.764-104.52-186.64-104.52-73.33 0-142.892 69.538-186.62 104.52-69.172 54.91-219.050 175.796-290.194 234.030-21.55 17.736-35.186 44.411-35.186 74.271 0 0.004 0 0.007 0 0.011l-0-0.001v515.168c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-515.174c0-0.003 0-0.007 0-0.011 0-29.864-13.639-56.542-35.028-74.145l-0.166-0.132c-71.142-58.224-220.994-179.108-290.166-234.018zM928 960h-832c-17.674 0-32-14.326-32-32v-515.678c0-9.612 4.31-18.706 11.756-24.784 52.564-42.908 243.56-196.486 289.424-232.898 35.242-28.1 99.454-90.64 146.82-90.64 47.372 0 111.578 62.54 146.82 90.64 45.864 36.414 236.872 190.016 289.428 232.936 7.197 5.91 11.752 14.808 11.752 24.77 0 0.004-0 0.007-0 0.011l0-0.001v515.644c0 17.674-14.326 32-32 32zM910.494 527.376c8.378 10.312 6.786 25.464-3.552 33.81-45.654 36.852-110.27 88.472-208.312 166.296-42.090 33.6-113.742 105.036-186.636 104.516-73.16 0.528-145.652-71.816-186.636-104.526-98.030-77.816-162.642-129.432-208.298-166.286-10.338-8.346-11.932-23.498-3.552-33.81l10.094-12.424c8.338-10.262 23.408-11.85 33.696-3.544 45.526 36.752 110.028 88.286 207.876 165.956 33.7 26.874 100.402 91.38 146.826 90.63 46.438 0.742 113.124-63.754 146.826-90.63 97.858-77.678 162.356-129.21 207.876-165.956 10.29-8.306 25.358-6.718 33.696 3.544l10.096 12.424z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"envelope-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2563,
			id: 1167,
			name: "envelope-open",
			prevSize: 32,
			code: 60307
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 613
	},
	{
		icon: {
			paths: [
				"M989.18 329.040c-3.96-3.26-44.38-35.82-93.18-75.060v-61.98c0-35.34-28.66-64-64-64h-92.94c-8.26-6.62-15.42-12.32-20.4-16.28-44.2-35.34-119.78-111.72-206.66-111.72-86.42 0-161.28 75.44-206.68 111.72-5.060 4.020-12.2 9.74-20.4 16.28h-92.92c-35.34 0-64 28.66-64 64v61.96c-49.040 39.42-89.5 72.020-92.96 74.86-21.459 17.734-35.033 44.351-35.040 74.139l-0 0.001v525.040c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-524.98c0-28.62-12.76-55.76-34.82-73.98zM512 64c43.54 0 89.28 33.44 126.28 64h-252.48c37.060-30.54 82.84-64 126.2-64zM192 192h640v346.7c-64.66 52-130.6 104.88-173.18 138.68-33.7 26.86-100.38 91.36-146.82 90.62-46.42 0.76-113.12-63.76-146.82-90.64-42.58-33.8-108.48-86.66-173.18-138.68v-346.68zM64 402.96c0-9.6 4.26-18.62 11.68-24.72 2.48-2.040 23.24-18.76 52.32-42.16v151.1c-23.060-18.56-45.020-36.26-64-51.56v-32.66zM960 928c0 17.64-14.36 32-32 32h-832c-17.64 0-32-14.36-32-32v-410.18c85.5 68.88 198.62 159.84 261.36 209.64 40.98 32.72 113.48 105.060 186.64 104.52 72.9 0.52 144.54-70.92 186.62-104.52 62.82-49.86 175.86-140.78 261.38-209.66v410.2zM960 435.62c-19.24 15.5-40.54 32.68-64 51.58v-151.080c28.88 23.24 49.6 39.94 52.4 42.24 7.38 6.1 11.6 15.080 11.6 24.66v32.6zM457.82 481.16l90 27c10.32 3.1 17.54 13.56 17.54 25.46 0 14.54-10.6 26.38-23.6 26.38h-56.22c-9.12 0-17.92-2.58-25.64-7.44-6.48-4.060-14.72-3.82-20.26 1.46l-23.5 22.42c-7.060 6.74-6.66 18.42 1.14 24.28 18.2 13.66 40.16 21.54 62.74 22.7v32.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32.24c47.24-1.26 85.34-41.080 85.34-90.14 0-39.94-25.96-75.62-63.16-86.78l-90-27c-10.32-3.1-17.54-13.56-17.54-25.46 0-14.54 10.6-26.38 23.6-26.38h56.22c9.12 0 17.92 2.58 25.64 7.44 6.48 4.060 14.72 3.82 20.26-1.46l23.5-22.42c7.060-6.74 6.66-18.42-1.14-24.28-18.2-13.66-40.16-21.54-62.74-22.7v-32.58c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32.24c-47.24 1.26-85.34 41.1-85.34 90.14 0 39.94 25.96 75.62 63.16 86.78z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"envelope-open-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2564,
			id: 1166,
			name: "envelope-open-dollar",
			prevSize: 32,
			code: 59701
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 614
	},
	{
		icon: {
			paths: [
				"M704 496v-32c0-8.84-7.16-16-16-16h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16zM336 384h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM989.18 329.040c-3.96-3.26-44.38-35.82-93.18-75.060v-61.98c0-35.34-28.66-64-64-64h-92.94c-8.26-6.62-15.42-12.32-20.4-16.28-44.2-35.34-119.78-111.72-206.66-111.72-86.42 0-161.28 75.44-206.68 111.72-5.060 4.020-12.2 9.74-20.4 16.28h-92.92c-35.34 0-64 28.66-64 64v61.96c-49.040 39.42-89.5 72.020-92.96 74.86-21.459 17.734-35.033 44.351-35.040 74.139l-0 0.001v525.040c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-524.98c0-28.62-12.76-55.76-34.82-73.98zM512 64c43.54 0 89.28 33.44 126.28 64h-252.48c37.060-30.54 82.84-64 126.2-64zM192 192h640v346.7c-64.66 52-130.6 104.88-173.18 138.68-33.7 26.86-100.38 91.36-146.82 90.62-46.42 0.76-113.12-63.76-146.82-90.64-42.58-33.8-108.48-86.66-173.18-138.68v-346.68zM64 402.96c0-9.6 4.26-18.62 11.68-24.72 2.48-2.040 23.24-18.76 52.32-42.16v151.1c-23.060-18.56-45.020-36.26-64-51.56v-32.66zM960 928c0 17.64-14.36 32-32 32h-832c-17.64 0-32-14.36-32-32v-410.18c85.5 68.88 198.62 159.84 261.36 209.64 40.98 32.72 113.48 105.060 186.64 104.52 72.9 0.52 144.54-70.92 186.62-104.52 62.82-49.86 175.86-140.78 261.38-209.66v410.2zM960 435.62c-19.24 15.5-40.54 32.68-64 51.58v-151.080c28.88 23.24 49.6 39.94 52.4 42.24 7.38 6.1 11.6 15.080 11.6 24.66v32.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"envelope-open-text"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2565,
			id: 1165,
			name: "envelope-open-text",
			prevSize: 32,
			code: 59702
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 615
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM704 256h-512c-35.346 0-64 28.654-64 64v384c0 35.346 28.654 64 64 64h512c35.346 0 64-28.654 64-64v-384c0-35.346-28.654-64-64-64zM704 320v67.71c-28.272 23.256-73.132 59.328-164.234 131.642-20.914 16.678-62.27 56.648-91.254 56.648l-0.512-0.004-0.512 0.004c-28.984 0-70.34-39.968-91.256-56.648-91.088-72.304-135.956-108.384-164.234-131.644v-67.708h512.002zM192 704v-233.816c28.218 22.734 67.248 53.896 124.442 99.296 27.554 22.020 75.804 70.52 131.046 70.52l0.506-0.002 0.516 0.002c55.058 0 102.784-47.95 131.082-70.548 57.166-45.378 96.198-76.54 124.406-99.268v233.816h-511.998z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"envelope-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2566,
			id: 1164,
			name: "envelope-square",
			prevSize: 32,
			code: 60308
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 616
	},
	{
		icon: {
			paths: [
				"M752 608h-736c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16zM752 320h-736c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"equals"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2567,
			id: 1163,
			name: "equals",
			prevSize: 32,
			code: 60309
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 617
	},
	{
		icon: {
			paths: [
				"M995.88 547.88c17.371-17.372 28.115-41.371 28.115-67.88s-10.744-50.508-28.116-67.88l-320-320c-17.372-17.371-41.371-28.115-67.88-28.115s-50.508 10.744-67.88 28.116l-512 512c-17.371 17.372-28.115 41.371-28.115 67.88s10.744 50.508 28.116 67.88l192 192c17.372 17.373 41.371 28.119 67.88 28.12l712 0c13.255 0 24-10.745 24-24v0-16c0-13.255-10.745-24-24-24v0h-352.24l348.12-348.12zM585.38 137.38c5.79-5.786 13.787-9.365 22.62-9.365s16.83 3.579 22.62 9.365l320 320c5.786 5.79 9.365 13.787 9.365 22.62s-3.579 16.83-9.365 22.62l-233.36 233.38-365.26-365.26zM288 896c-0.025 0-0.055 0-0.085 0-8.809 0-16.78-3.586-22.534-9.378l-0.002-0.002-192-192c-5.786-5.79-9.365-13.787-9.365-22.62s3.579-16.83 9.365-22.62l233.36-233.38 365.26 365.26-105.38 105.36c-5.755 5.794-13.726 9.38-22.535 9.38-0.030 0-0.060-0-0.089-0l0.005 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eraser"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2568,
			id: 1162,
			name: "eraser",
			prevSize: 32,
			code: 60310
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 618
	},
	{
		icon: {
			paths: [
				"M992 384h-96v-96c0-17.6-14.4-32-32-32h-96v-96c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v96h-96c-17.6 0-32 14.4-32 32v96h-96c-17.6 0-32 14.4-32 32v448c0 17.6 14.4 32 32 32h960c17.6 0 32-14.4 32-32v-448c0-17.6-14.4-32-32-32zM960 832h-128v-256h-64v256h-128v-256h-64v256h-128v-256h-64v256h-128v-256h-64v256h-128v-384h128v-128h128v-128h384v128h128v128h128v384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ethernet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2569,
			id: 1161,
			name: "ethernet",
			prevSize: 32,
			code: 60311
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 619
	},
	{
		icon: {
			paths: [
				"M607.25 888.262c-3.086-12.962-16.126-20.89-29.076-17.748-20.028 4.86-51.378 10.608-87.654 10.608-161.452 0-283.466-93.228-321.674-241.122h310.482c0 0 0.001 0 0.001 0 11.65 0 21.361-8.3 23.542-19.309l0.025-0.153 3.082-16c2.85-14.804-8.492-28.538-23.568-28.538h-327.118c-3.698-41.902-3.698-87.328 1.232-128h357.314c0 0 0.001 0 0.001 0 11.65 0 21.361-8.3 23.542-19.309l0.025-0.153 3.082-16c2.85-14.804-8.492-28.538-23.568-28.538h-346.84c41.902-140.5 160.222-241.122 319.208-241.122 29.45 0 56.904 4.388 75.102 8.172 12.564 2.612 24.94-5.162 28.1-17.598l7.86-30.95c3.378-13.304-5.058-26.766-18.524-29.436-20.98-4.162-53.69-9.066-91.306-9.066-203.356 0-363.576 136.362-411.642 320h-54.878c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h43.786c-4.932 35.74-3.698 99.654-1.234 128h-42.552c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h52.414c43.136 193.498 203.356 320 414.106 320 45.022 0 83.19-6.852 106.162-12.212 12.94-3.020 20.93-15.998 17.852-28.924l-7.284-30.602z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"euro-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2570,
			id: 1160,
			name: "euro-sign",
			prevSize: 32,
			code: 60312
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 620
	},
	{
		icon: {
			paths: [
				"M1016.97 368.97l-184.97 184c-9.374 9.372-24.568 9.372-33.94 0l-14.142-14.14c-9.374-9.372-9.374-24.568 0-33.942l121.868-120.888h-881.786c-13.254 0-24-10.746-24-24v-16c0-13.254 10.746-24 24-24h881.81l-121.892-120.888c-9.374-9.372-9.374-24.568 0-33.942l14.14-14.14c9.374-9.372 24.568-9.372 33.942 0l184.97 184c9.374 9.372 9.372 24.568 0 33.94zM7.030 688.97l184.97 184c9.374 9.372 24.568 9.372 33.942 0l14.14-14.14c9.374-9.372 9.374-24.568 0-33.942l-121.892-120.888h881.81c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-881.786l121.868-120.888c9.374-9.372 9.374-24.568 0-33.942l-14.142-14.14c-9.372-9.372-24.568-9.374-33.94 0l-184.97 184c-9.372 9.372-9.374 24.568 0 33.94z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"exchange"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2571,
			id: 1159,
			name: "exchange",
			prevSize: 32,
			code: 60313
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 621
	},
	{
		icon: {
			paths: [
				"M24 384h744v112c0 59.104 73.056 86.144 111.834 42.52l128-144c21.554-24.248 21.554-60.79 0-85.038l-128-144c-38.764-43.61-111.834-16.61-111.834 42.518v112h-744c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24zM832 208l128 144-128 144v-288zM1000 640h-744v-112c0-59.104-73.056-86.144-111.834-42.52l-128 144c-21.554 24.248-21.554 60.79 0 85.038l128 144c38.764 43.61 111.834 16.61 111.834-42.518v-112h744c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24zM192 816l-128-144 128-144v288z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"exchange-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2572,
			id: 1158,
			name: "exchange-alt",
			prevSize: 32,
			code: 60314
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 622
	},
	{
		icon: {
			paths: [
				"M278.63 64c13.778 0 24.728 11.574 23.964 25.332l-29.334 528c-0.706 12.718-11.226 22.668-23.964 22.668h-114.592c-12.738 0-23.256-9.95-23.964-22.668l-29.334-528c-0.764-13.758 10.186-25.332 23.964-25.332h173.26zM192 704c70.58 0 128 57.42 128 128s-57.42 128-128 128-128-57.42-128-128 57.42-128 128-128zM278.63 0h-173.26c-50.456 0-90.664 42.492-87.864 92.882l29.334 528c1.304 23.456 11.728 44.356 27.708 59.33-45.322 35.152-74.548 90.124-74.548 151.788 0 105.87 86.13 192 192 192s192-86.13 192-192c0-61.664-29.226-116.636-74.548-151.788 15.982-14.974 26.406-35.874 27.708-59.33l29.334-528c2.8-50.38-37.398-92.882-87.864-92.882z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2573,
			id: 1157,
			name: "exclamation",
			prevSize: 32,
			code: 60315
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 623
	},
	{
		icon: {
			paths: [
				"M512 80c237.242 0 432 192.15 432 432 0 238.582-193.22 432-432 432-238.488 0-432-193.124-432-432 0-238.406 193.204-432 432-432zM512 16c-273.914 0-496 222.166-496 496 0 273.994 222.086 496 496 496s496-222.006 496-496c0-273.834-222.086-496-496-496zM489.020 256h45.958c13.646 0 24.548 11.364 23.98 25l-14 336c-0.536 12.856-11.112 23-23.98 23h-17.958c-12.866 0-23.444-10.146-23.98-23l-14-336c-0.566-13.636 10.334-25 23.98-25zM512 680c-30.928 0-56 25.072-56 56s25.072 56 56 56 56-25.072 56-56-25.072-56-56-56z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"exclamation-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2574,
			id: 1156,
			name: "exclamation-circle",
			prevSize: 32,
			code: 59769
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 624
	},
	{
		icon: {
			paths: [
				"M439 640h18c12.8 0 23.4-10.2 24-23l14-336c0.6-13.6-10.4-25-24-25h-46c-13.6 0-24.6 11.4-24 25l14 336c0.6 12.8 11.2 23 24 23zM800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32zM448 680c-31 0-56 25-56 56s25 56 56 56 56-25 56-56-25-56-56-56z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"exclamation-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2575,
			id: 1155,
			name: "exclamation-square",
			prevSize: 32,
			code: 60316
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 625
	},
	{
		icon: {
			paths: [
				"M540.4 320h71c6.8 0 12.2 5.6 12 12.4l-15 392c-0.2 6.4-5.6 11.6-12 11.6h-41c-6.4 0-11.8-5-12-11.6l-15-392c-0.2-6.8 5.2-12.4 12-12.4zM576 776c-31 0-56 25-56 56s25 56 56 56 56-25 56-56-25-56-56-56zM1139 880l-479.8-832c-36.8-64-129.4-64-166.4 0l-479.8 832c-36.8 63.8 9.2 144 83.2 144h959.8c73.6 0 120-80 83-144zM1056 960h-960c-24.6 0-40-26.6-27.8-48l480-832c12.2-21.2 43.2-21.4 55.4 0l480 832c12.4 21.2-3 48-27.6 48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"exclamation-triangle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2576,
			id: 1154,
			name: "exclamation-triangle",
			prevSize: 32,
			code: 59703
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 626
	},
	{
		icon: {
			paths: [
				"M0 360v-248c0-26.6 21.4-48 48-48h248c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-232v232c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24zM600 64h248c26.6 0 48 21.4 48 48v248c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-232h-232c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24zM896 664v248c0 26.6-21.4 48-48 48h-248c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h232v-232c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24zM296 960h-248c-26.6 0-48-21.4-48-48v-248c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v232h232c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"expand"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2577,
			id: 1153,
			name: "expand",
			prevSize: 32,
			code: 60317
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 627
	},
	{
		icon: {
			paths: [
				"M397.658 551.030l11.312 11.312c9.372 9.372 9.372 24.568 0 33.942l-299.716 299.716h122.746c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-208c-13.254 0-24-10.746-24-24v-208c0-13.254 10.746-24 24-24h16c13.254 0 24 10.746 24 24v122.746l299.716-299.716c9.374-9.374 24.57-9.374 33.942 0zM872 64h-208c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h122.746l-299.716 299.716c-9.372 9.372-9.372 24.568 0 33.942l11.312 11.312c9.372 9.372 24.568 9.372 33.942 0l299.716-299.716v122.746c0 13.254 10.746 24 24 24h16c13.254 0 24-10.746 24-24v-208c0-13.254-10.746-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"expand-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2578,
			id: 1152,
			name: "expand-alt",
			prevSize: 32,
			code: 60318
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 628
	},
	{
		icon: {
			paths: [
				"M895.4 728l0.6 208c0 13.2-10.8 24-24 24l-208-0.6c-13.2 0-24-10.8-24-24v-20c0-13.2 10.8-24 24-24l116 0.6 1.4-1.4-333.4-333.4-333.4 333.4 1.4 1.4 116-0.6c13.2 0 24 10.8 24 24v20c0 13.2-10.8 24-24 24l-208 0.6c-13.2 0-24-10.8-24-24l0.6-208c0-13.2 10.8-24 24-24h20c13.2 0 24 10.8 24 24l-0.6 116 1.4 1.4 333.4-333.4-333.4-333.4-1.4 1.4 0.6 116c0 13.2-10.8 24-24 24h-20c-13.2 0-24-10.8-24-24l-0.6-208c0-13.2 10.8-24 24-24l208 0.6c13.2 0 24 10.8 24 24v20c0 13.2-10.8 24-24 24l-116-0.6-1.4 1.4 333.4 333.4 333.4-333.4-1.4-1.4-116 0.6c-13.2 0-24-10.8-24-24v-20c0-13.2 10.8-24 24-24l208-0.6c13.2 0 24 10.8 24 24l-0.6 208c0 13.2-10.8 24-24 24h-20c-13.2 0-24-10.8-24-24l0.6-116-1.4-1.4-333.4 333.4 333.4 333.4 1.4-1.4-0.6-116c0-13.2 10.8-24 24-24h20c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"expand-arrows"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2579,
			id: 1151,
			name: "expand-arrows",
			prevSize: 32,
			code: 60319
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 629
	},
	{
		icon: {
			paths: [
				"M783.4 659.4l-71.4 71.4-218.8-218.8 218.8-218.8 71.4 71.4c41.4 41.4 112.6 12 112.6-46.6v-188c0-36.4-29.6-66-66-66h-188c-58.6 0-88.2 71-46.6 112.6l71.4 71.4-218.8 218.8-218.8-218.8 71.4-71.4c41.4-41.4 12-112.6-46.6-112.6h-188c-36.4 0-66 29.6-66 66v188c0 58.6 71 88.2 112.6 46.6l71.4-71.4 218.8 218.8-218.8 218.8-71.4-71.4c-41.4-41.4-112.6-12-112.6 46.6v188c0 36.4 29.6 66 66 66h188c58.6 0 88.2-71 46.6-112.6l-71.4-71.4 218.8-218.8 218.8 218.8-71.4 71.4c-41.4 41.4-12 112.6 46.6 112.6h188c36.4 0 66-29.6 66-66v-188c0-58.6-71.2-88.2-112.6-46.6zM642 121.8h188c4.6 0 8.2 3.8 8.2 8.2v188c0 7.4-8.8 11-14 5.8l-188-188c-5.2-5.2-1.6-14 5.8-14zM71.8 323.8c-5.2 5.2-14 1.6-14-5.8v-188c0-4.6 3.8-8.2 8.2-8.2h188c7.4 0 11 8.8 5.8 14l-188 188zM254 902.2h-188c-4.6 0-8.2-3.8-8.2-8.2v-188c0-7.4 8.8-11 14-5.8l188 188c5.2 5.2 1.6 14-5.8 14zM830 902.2h-188c-7.4 0-11-8.8-5.8-14l188-188c5.2-5.2 14-1.6 14 5.8v188c0.2 4.6-3.6 8.2-8.2 8.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"expand-arrows-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2580,
			id: 1150,
			name: "expand-arrows-alt",
			prevSize: 32,
			code: 60320
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 630
	},
	{
		icon: {
			paths: [
				"M0 424v-248c0-26.6 21.4-48 48-48h248c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-232v232c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24zM728 128h248c26.6 0 48 21.4 48 48v248c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-232h-232c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24zM1024 600v248c0 26.6-21.4 48-48 48h-248c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h232v-232c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24zM296 896h-248c-26.6 0-48-21.4-48-48v-248c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v232h232c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"expand-wide"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2581,
			id: 1149,
			name: "expand-wide",
			prevSize: 32,
			code: 60321
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 631
	},
	{
		icon: {
			paths: [
				"M880 512h-32c-8.837 0-16 7.163-16 16v0 400c0 17.673-14.327 32-32 32v0h-704c-17.673 0-32-14.327-32-32v0-704c0-17.673 14.327-32 32-32v0h400c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-400c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h704c53.019 0 96-42.981 96-96v0-400c0-8.837-7.163-16-16-16v0zM1000 0l-272 0.68c-13.255-0-24 10.745-24 24v0 20c0 13.255 10.745 24 24 24v0l180-0.68 1.4 1.42-646.38 646.3c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 11.32 11.32c4.346 4.361 10.358 7.059 17 7.059s12.654-2.698 16.999-7.058l0.001-0.001 646.24-646.36 1.42 1.4-0.68 180c0 13.255 10.745 24 24 24v0h20c13.255 0 24-10.745 24-24v0l0.68-272.080c0-13.255-10.745-24-24-24v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"external-link"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2582,
			id: 1148,
			name: "external-link",
			prevSize: 32,
			code: 60322
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 632
	},
	{
		icon: {
			paths: [
				"M880 512h-32c-8.837 0-16 7.163-16 16v0 400c0 17.673-14.327 32-32 32v0h-704c-17.673 0-32-14.327-32-32v0-704c0-17.673 14.327-32 32-32v0h400c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-400c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h704c53.019 0 96-42.981 96-96v0-400c0-8.837-7.163-16-16-16v0zM960 0h-0.12l-192.32 0.34c-56.9 0-85.32 69.080-45.16 109.24l70.56 70.56-530 530c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 16.98 16.98c4.346 4.361 10.358 7.059 17 7.059s12.654-2.698 16.999-7.058l0.001-0.001 530-530 70.56 70.54c40 40 109.14 12 109.24-45.14l0.26-192.42c0-0.030 0-0.065 0-0.1 0-35.346-28.654-64-64-64-0 0-0 0-0 0l0-0zM959.66 256.34l-192-192 192.34-0.34z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"external-link-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2583,
			id: 1147,
			name: "external-link-alt",
			prevSize: 32,
			code: 60323
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 633
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM199.030 749.656c-9.372-9.372-9.372-24.568 0-33.942l390.3-390.3-1.414-1.414-179.916 0.684c-13.254 0-24-10.746-24-24v-19.998c0-13.256 10.744-24 24-24l272-0.686c13.254 0 24 10.744 24 24l-0.686 272c0 13.254-10.746 24-24 24h-19.998c-13.254 0-24-10.746-24-24l0.684-179.916-1.414-1.414-390.3 390.3c-9.372 9.372-24.568 9.372-33.942 0l-11.314-11.314z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"external-link-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2584,
			id: 1146,
			name: "external-link-square",
			prevSize: 32,
			code: 60324
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 634
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM640 256h-0.112l-192.334 0.334c-56.884 0.098-85.32 69.078-45.144 109.254l70.544 70.544-275.864 275.868c-9.372 9.372-9.372 24.568 0 33.94l16.968 16.97c9.374 9.372 24.57 9.372 33.942 0l275.868-275.868 70.544 70.544c40.046 40.046 109.156 11.96 109.254-45.144l0.334-192.332c0.060-35.404-28.65-64.11-64-64.11zM639.666 512.334l-192-192 192.334-0.334-0.334 192.334z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"external-link-square-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2585,
			id: 1145,
			name: "external-link-square-alt",
			prevSize: 32,
			code: 60325
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 635
	},
	{
		icon: {
			paths: [
				"M576 576c70.692 0 128-57.308 128-128s-57.308-128-128-128v0c-2 0-3.76 0.48-5.7 0.58 3.613 9.645 5.705 20.791 5.705 32.425 0 52.467-42.533 95-95 95-11.634 0-22.78-2.091-33.082-5.919l0.657 0.214c0 2-0.58 3.76-0.58 5.7 0 70.692 57.308 128 128 128v0zM1145.040 482.8c-108.46-211.62-323.18-354.8-569.040-354.8s-460.64 143.28-569.040 354.82c-4.387 8.495-6.959 18.542-6.959 29.19s2.572 20.695 7.129 29.553l-0.17-0.363c108.46 211.62 323.18 354.8 569.040 354.8s460.64-143.28 569.040-354.82c4.387-8.495 6.959-18.542 6.959-29.19s-2.572-20.695-7.129-29.553l0.17 0.363zM576 192c141.385 0 256 114.615 256 256s-114.615 256-256 256c-141.385 0-256-114.615-256-256v0c0.159-141.321 114.679-255.841 255.985-256l0.015-0zM576 832c-214.72 0-410.92-122.62-512-320 57.931-112.088 147.223-201.090 256.246-257.113l3.314-1.547c-41.74 54.040-67.56 121-67.56 194.66 0 176.731 143.269 320 320 320s320-143.269 320-320v0c0-73.66-25.82-140.62-67.56-194.66 112.336 57.569 201.628 146.571 258.012 255.376l1.548 3.284c-101.060 197.38-297.28 320-512 320z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eye"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2586,
			id: 1144,
			name: "eye",
			prevSize: 32,
			code: 59770
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 636
	},
	{
		icon: {
			paths: [
				"M967.22 53.24c-71.020-71.3-185.68-70.66-256.080 0l-165.26 165.88-34-34.12c-18.74-18.82-49.14-18.82-67.9 0l-81.96 82.28c-18.74 18.82-18.76 49.34 0 68.16l33.96 34.1-294.6 299.68c-23.186 23.281-37.52 55.394-37.52 90.854 0 0.009 0 0.018 0 0.028l-0-0.001v67.48l-54 79.58c-15.96 25.4-12.26 58.5 8.88 79.72l18.22 18.28c21.14 21.22 54.12 24.92 79.42 8.92l79.3-54.2h67.24c35.381-0.013 67.399-14.399 90.536-37.636l0.004-0.004 298.62-295.7 33.92 34.080c18.76 18.82 49.16 18.82 67.9 0l81.96-82.28c18.76-18.82 18.74-49.34 0-68.16l-33.9-34.040 165.26-165.88c59.34-59.54 90.48-166.2 0-257.020zM308.18 880.82c-12.1 12.14-28.16 14.82-45.26 14.82h-85.74l-94.94 64.1-18.22-18.28 63.88-95.3v-86.060c0-17.16 6.66-33.3 18.76-45.44l294.6-299.7 165.54 166.16-298.62 299.7zM921.96 264.84l-210.54 211.3 67.86 68.12-59.34 59.56-301.34-302.48 59.34-59.54 67.94 68.2 210.54-211.32c45.64-45.82 119.9-45.82 165.54 0 78.78 79.060 13.82 152.28 0 166.16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eye-dropper"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2587,
			id: 1143,
			name: "eye-dropper",
			prevSize: 32,
			code: 60326
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 637
	},
	{
		icon: {
			paths: [
				"M1254.060 478.16l-224.32-60.76c-9.48-13-20.040-26.54-31.84-40.5 2.74-4.22 110.52-176.2 110.52-176.2 17.8-28.52-12.080-62.74-44.9-50.84l-239.3 86.64c-19.46-9.72-40.060-18.020-61.68-24.88l-88.78-190.14c-6.68-14.32-20.22-21.48-33.76-21.48s-27.080 7.16-33.76 21.46l-88.78 190.14c-21.62 6.86-42.22 15.16-61.68 24.88-259.72-94.020-243.080-89.040-252.78-89.040-26.74 0-46.82 28.64-31.44 53.26 0 0 107.78 172 110.52 176.2-11.8 13.96-22.36 27.5-31.84 40.5l-224.3 60.76c-34.58 9.36-34.58 58.3 0 67.68l224.32 60.76c9.44 12.96 19.96 26.44 31.72 40.36-2.74 4.26-110.4 176.34-110.4 176.34-17.86 28.62 12.14 62.7 44.9 50.86l239.3-86.64c19.46 9.72 40.080 18.020 61.7 24.88l88.78 190.14c6.66 14.3 20.2 21.46 33.74 21.46s27.080-7.16 33.76-21.46l88.78-190.14c21.62-6.86 42.22-15.16 61.7-24.88l239.3 86.64c32.84 11.9 62.7-22.32 44.9-50.86 0 0-107.66-172.080-110.4-176.34 11.76-13.92 22.26-27.4 31.72-40.36l224.32-60.76c34.56-9.38 34.56-58.3-0.020-67.68zM991.28 550.7c-29.96 41.1-25.3 35.020-72.64 91.040l91.56 145.020-190-68.78c-49.54 24.76-48.22 24.26-103.78 41.9l-76.42 163.68-76.42-163.68c-55.52-17.62-54.16-17.12-103.78-41.9l-190 68.78 91.56-145.020c-47.4-56.080-42.68-49.92-72.64-91.040l-142.9-38.7 142.9-38.7c29.86-40.96 25.1-34.78 72.98-91.44l-91.9-144.64 190 68.8c49.38-24.66 48-24.2 103.76-41.92l76.44-163.66 76.42 163.68c55.64 17.68 54.16 17.14 103.76 41.92l190-68.8-91.9 144.64c47.68 56.42 42.94 50.24 72.98 91.44l142.92 38.68-142.9 38.7zM640 426.66c-65.64 0-125.4-17.58-172.9-46.18-22.14 33.060-35.1 72.76-35.1 115.52 0 114.88 93.12 208 208 208s208-93.12 208-208c0-42.76-12.96-82.46-35.1-115.5-47.5 28.58-107.26 46.16-172.9 46.16zM640 640c-79.4 0-144-64.6-144-144 0-10.060 1.040-20 3.080-29.7 24.84 9.060 51.040 14.96 77.82 19-0.16 1.88-0.9 3.42-0.9 5.38 0 56.9 64 85.34 64 85.34s64-28.44 64-85.34c0-1.94-0.76-3.5-0.9-5.38 26.78-4.020 52.98-9.94 77.82-19 2.040 9.7 3.080 19.64 3.080 29.7 0 79.4-64.6 144-144 144z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eye-evil"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2588,
			id: 1142,
			name: "eye-evil",
			prevSize: 32,
			code: 60327
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 638
	},
	{
		icon: {
			paths: [
				"M1274 970.5l-1228-967c-2.711-2.181-6.196-3.501-9.989-3.501-5.039 0-9.534 2.33-12.467 5.97l-0.024 0.031-20 25.020c-2.186 2.713-3.509 6.201-3.509 9.999 0 5.034 2.324 9.524 5.959 12.457l0.031 0.024 1228 967c2.713 2.187 6.203 3.511 10.001 3.511 5.044 0 9.542-2.334 12.475-5.98l0.024-0.031 20-25.020c2.181-2.711 3.501-6.196 3.501-9.989 0-5.039-2.33-9.534-5.97-12.467l-0.031-0.024zM640 192c141.321 0.159 255.841 114.679 256 255.985l0 0.015c0 43.24-11.8 83.38-30.8 119.14l50.9 40c27.2-46.96 43.9-100.86 43.9-159.14 0-73.66-25.82-140.62-67.56-194.66 112.368 57.565 201.692 146.567 258.112 255.378l1.548 3.282c-35.46 67.978-80.811 125.707-134.927 173.785l-0.613 0.535 50.64 39.88c56.94-52.56 105.74-114.52 141.86-185.020 4.387-8.495 6.959-18.542 6.959-29.19s-2.572-20.695-7.129-29.553l0.17 0.363c-108.46-211.62-323.18-354.8-569.060-354.8-0.098-0-0.214-0-0.33-0-94.272 0-183.648 20.957-263.726 58.466l3.816-1.606 91.54 72c45.18-39.82 103.82-64.86 168.7-64.86zM761.72 485.66c3.99-11.755 6.293-25.294 6.293-39.372 0-69.754-56.546-126.3-126.3-126.3-0.602 0-1.204 0.004-1.804 0.013l0.091-0.001c-2 0-3.78 0.48-5.7 0.58 3.61 9.377 5.701 20.225 5.701 31.562 0 11.81-2.269 23.089-6.395 33.427l0.214-0.609zM326.48 387.34c-3.964 18.167-6.315 39.092-6.479 60.537l-0.001 0.123c-0.001 0.363-0.002 0.792-0.002 1.222 0 176.057 142.723 318.78 318.78 318.78 48.533 0 94.532-10.846 135.707-30.245l-1.945 0.824-59.16-46.58c-23.4 7.060-47.7 12-73.36 12-141.325-0.159-255.849-114.677-256.020-255.984l-0-0.016c0-4.88 1.18-9.44 1.44-14.24zM640 832c-214.72 0-410.94-122.62-512-320 34.86-68 82.18-125.44 136.62-173.44l-51.72-40.74c-56.96 52.56-105.74 114.5-141.86 185-4.387 8.495-6.959 18.542-6.959 29.19s2.572 20.695 7.129 29.553l-0.17-0.363c108.38 211.62 323.1 354.8 568.96 354.8 0.095 0 0.208 0 0.321 0 94.275 0 183.654-20.957 263.735-58.466l-3.816 1.606-58.5-46c-63.62 24.54-131.44 38.86-201.74 38.86z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"eye-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2589,
			id: 1141,
			name: "eye-slash",
			prevSize: 32,
			code: 60328
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 639
	},
	{
		icon: {
			paths: [
				"M693.080 240c-0.482-0.002-1.052-0.003-1.622-0.003-37.677 0-74.332 4.374-109.485 12.643l3.227-0.64 18.48-183.48c0.198-1.858 0.311-4.013 0.311-6.195 0-15.997-6.072-30.575-16.037-41.557l0.046 0.051c-11.65-12.806-28.379-20.814-46.979-20.82l-0.001-0c-0.007-0-0.015-0-0.023-0-2.812 0-5.582 0.182-8.298 0.534l0.321-0.034c-167.020 20.94-293.020 163-293.020 330.44-0.002 0.477-0.003 1.042-0.003 1.607 0 37.682 4.374 74.343 12.643 109.502l-0.64-3.228-185.080-18.66-4.7-0.16c-18.45 0.050-34.997 8.151-46.322 20.973l-0.058 0.067c-9.841 11.133-15.848 25.854-15.848 41.979 0 2.828 0.185 5.612 0.543 8.342l-0.034-0.321c20.94 166.96 163 292.96 330.42 292.96 0.486 0.002 1.060 0.003 1.636 0.003 37.672 0 74.322-4.374 109.471-12.643l-3.226 0.64-18.48 183.48c-0.199 1.86-0.312 4.017-0.312 6.202 0 15.995 6.072 30.571 16.038 41.55l-0.046-0.051c11.671 12.811 28.422 20.82 47.044 20.82 2.805 0 5.567-0.182 8.275-0.534l-0.32 0.034c167-20.94 293-163 293-330.44 0.002-0.477 0.003-1.042 0.003-1.607 0-37.675-4.374-74.328-12.643-109.48l0.64 3.227 185.080 18.64 4.66 0.16c18.447-0.045 34.994-8.139 46.323-20.954l0.057-0.066c9.839-11.141 15.846-25.868 15.846-41.998 0-2.821-0.184-5.599-0.54-8.323l0.034 0.321c-20.9-166.98-162.96-292.98-330.38-292.98zM731.080 516.74l-50.66-5.1 17.38 47.86c14.74 40.5 22.2 85.52 22.2 133.56 0 135.24-101.88 250-236 268.86l23.26-230.82 5.1-50.66-47.86 17.38c-40.5 14.72-85.52 22.18-133.58 22.18-135.22 0-249.98-101.88-268.92-236l281.5 28.36-17.38-47.86c-14.66-40.5-22.12-85.52-22.12-133.56 0-134.84 101.28-249.32 235.8-266.78l-23.060 228.74-5.1 50.66 47.86-17.36c40.5-14.74 85.52-22.2 133.58-22.2 135.22 0 250 101.88 268.86 236zM512 448c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fan"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2590,
			id: 1140,
			name: "fan",
			prevSize: 32,
			code: 60329
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 640
	},
	{
		icon: {
			paths: [
				"M309.42 384l32-64h-277.42v-86.56c0-83.68 60-160 143.28-168.58 4.961-0.545 10.714-0.856 16.54-0.856 88.4 0 160.075 71.61 160.18 159.986l0 0.010v13.12c13.155-23.581 32.852-42.151 56.634-53.568l0.766-0.332c-22-98-102.48-177.52-205.36-182.9-3.597-0.206-7.805-0.324-12.040-0.324-123.712 0-224 100.288-224 224 0 0.001 0 0.003 0 0.004l-0-0v768c0 17.673 14.327 32 32 32v0h224v-64h-192v-576zM816 448h-160c-8.837 0-16 7.163-16 16v0 160c0 8.837 7.163 16 16 16v0h160c8.837 0 16-7.163 16-16v0-160c0-8.837-7.163-16-16-16v0zM768 576h-64v-64h64zM1145.24 492.44l-110.98-222c-6.752-13.286-17.59-23.679-30.838-29.696l-0.402-0.164-241.020-107.060c-7.647-3.487-16.586-5.519-26-5.519s-18.353 2.032-26.402 5.682l0.402-0.163-241.020 107.12c-13.38 6-26.94 21.24-31.24 29.86l-110.98 222c-4.25 8.327-6.746 18.16-6.76 28.575l-0 0.005v470.92c0 17.673 14.327 32 32 32v0h256c17.673 0 32-14.327 32-32v0-160h192v160c0 17.673 14.327 32 32 32v0h256c17.673 0 32-14.327 32-32v0-470.92c-0.004-10.44-2.501-20.295-6.928-29.005l0.168 0.365zM1088 960h-192v-160c0-17.673-14.327-32-32-32v0h-256c-17.673 0-32 14.327-32 32v0 160h-192v-438.92l110.98-222 241.020-107.080 241.020 107.12 110.98 222z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"farm"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2591,
			id: 1139,
			name: "farm",
			prevSize: 32,
			code: 60330
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 641
	},
	{
		icon: {
			paths: [
				"M24 894h16c13.2 0 24-10.8 24-24v-315.4c1.8 2 3.8 4 6 5.8l401 318.8c41.2 34.4 105 5.6 105-49.2v-235.6l343 284.8c41.2 34.4 105 5.6 105-49.2v-640c0-54.8-63.8-83.6-105-49.2l-343 287v-237.6c0-54.8-63.8-83.6-105-49.2l-401 321c-2.2 1.8-4.2 3.8-6 5.8v-317.8c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v720c0 13.2 10.8 24 24 24zM585 511.2l0.8-0.4 374.2-320.8v640l-375-318.8zM122 510.4l390-320.4v640l-0.4-0.4-389.6-317.6v-1.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fast-backward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2592,
			id: 1138,
			name: "fast-backward",
			prevSize: 32,
			code: 60331
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 642
	},
	{
		icon: {
			paths: [
				"M1000 126h-16c-13.2 0-24 10.8-24 24v315.4c-1.8-2-3.8-4-6-5.8l-401-318.8c-41.2-34.2-105-5.6-105 49.2v235.6l-343-284.8c-41.2-34.2-105-5.6-105 49.2v640c0 54.8 63.8 83.6 105 49.2l343-286.8v237.6c0 54.8 63.8 83.6 105 49.2l401-321.2c2.2-1.8 4.2-3.8 6-5.8v317.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-720c0-13.2-10.8-24-24-24zM439 508.8l-0.8 0.4-374.2 320.8v-640l375 318.8zM902 509.8l-390 320.2v-640l0.4 0.4 389.6 317.6v1.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fast-forward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2593,
			id: 1137,
			name: "fast-forward",
			prevSize: 32,
			code: 60332
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 643
	},
	{
		icon: {
			paths: [
				"M784 608h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM784 864h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM160 256h-64c-53.019 0-96 42.981-96 96v0 576c0 53.019 42.981 96 96 96v0h64c53.019 0 96-42.981 96-96v0-576c0-53.019-42.981-96-96-96v0zM192 928c0 17.673-14.327 32-32 32v0h-64c-17.673 0-32-14.327-32-32v0-576c0-17.673 14.327-32 32-32v0h64c17.673 0 32 14.327 32 32v0zM784 736h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 864h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 736h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM960 325.88v-107.38c-0.003-17.677-7.172-33.679-18.76-45.26l-154.48-154.48c-11.581-11.588-27.583-18.757-45.259-18.76l-325.501-0c-53.019 0-96 42.981-96 96v0 832c0 53.019 42.981 96 96 96v0h512c53.019 0 96-42.981 96-96v0-512c-0.092-41.418-26.47-76.652-63.332-89.91l-0.668-0.21zM768 90.5l101.5 101.5h-101.5zM384 96c0-17.673 14.327-32 32-32v0h288v128c0 35.346 28.654 64 64 64v0h128v128h-512zM960 928c0 17.673-14.327 32-32 32v0h-512c-17.673 0-32-14.327-32-32v0-480h576zM656 864h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM656 736h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM656 608h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 608h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fax"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2594,
			id: 1136,
			name: "fax",
			prevSize: 32,
			code: 60333
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 644
	},
	{
		icon: {
			paths: [
				"M934.22 89.78c-57.72-57.72-131-89.78-211-89.78-93.4 0-195.92 43.7-293.52 141.3l-171.48 171.48c-158.64 158.64-143.66 421.4-107.080 514.8l-141.76 141.74c-5.795 5.78-9.38 13.773-9.38 22.603 0 0.013 0 0.026 0 0.039l-0-0.002c0 17.080 13.74 32.040 32.040 32.040 8.2 0 16.4-3.12 22.64-9.38l141.86-141.86c34.4 13.52 91.58 24.16 158.46 24.16 114.36 0 256.060-30.96 356.22-131.12l171.48-171.48c181.2-181.22 176.62-379.44 51.52-504.54zM303.52 358.080l171.48-171.48c80.16-80.16 166-122.54 248.22-122.54 61.94 0 119.24 24.56 165.7 71.020 84.64 84.64 91.5 200.2 26.26 313.38h-294.34l74.48-74.48c12.52-12.52 12.52-32.78 0-45.3s-32.78-12.52-45.3 0l-447.64 447.64c-19.8-86.66-26.6-290.52 101.14-418.24zM355 832.84c-46.6 0-81.94-5.58-106.98-11.58l117.5-117.5 316.38 0.74-15.98 15.98c-97.76 97.76-236.76 112.36-310.92 112.36zM745.76 640.66h-317.12l128.14-128.14h312.68c-10.22 12.24-123.7 128.14-123.7 128.14z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"feather"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2595,
			id: 1135,
			name: "feather",
			prevSize: 32,
			code: 60334
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 645
	},
	{
		icon: {
			paths: [
				"M142.92 575.22c-9.72 84.020-14.54 168.54-14.76 253.12l-0.060 22.32-118.72 118.72c-5.794 5.768-9.38 13.75-9.38 22.57 0 0.018 0 0.035 0 0.053l-0-0.003c0 18.28 14.94 32 32 32 8.18 0 16.38-3.12 22.62-9.38l118.72-118.72 22.32-0.060c84.58-0.24 169.1-5.060 253.12-14.76 498.82-50.82 568.1-777.64 575.22-881.080-103.44 7.12-830.26 76.4-881.080 575.22zM206.58 581.7c38.92-381.98 543.38-484.38 745.88-510.16-11.34 88.92-37.52 236.060-95.66 376.46h-235.56l73.38-73.38c12.5-12.5 12.5-32.76 0-45.24s-32.76-12.5-45.24 0l-455.9 455.9c1.5-68.34 5.36-136.52 13.1-203.58zM429.24 640l128-128h270.22c-22.74 45.46-49.72 88.62-80.76 128h-317.46zM441.44 817.5c-66.32 7.66-134.4 11.52-202.72 13.020l126.52-126.52h322.88c-65.52 60.5-146.24 103.26-246.68 113.5z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"feather-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2596,
			id: 1134,
			name: "feather-alt",
			prevSize: 32,
			code: 60335
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 646
	},
	{
		icon: {
			paths: [
				"M509.296 681.782l-79.818-328.552c-5.203-21.624-17.128-39.914-33.402-53.021l-0.186-0.145c-2.65-2.129-5.622-4.243-8.713-6.184l-0.395-0.232c28.094-31.198 45.218-72.46 45.218-117.648 0-97.046-78.954-176-176-176s-176 78.954-176 176c0 45.188 17.124 86.45 45.218 117.648-3.486 2.172-6.457 4.287-9.295 6.561l0.187-0.145c-16.46 13.252-28.385 31.542-33.454 52.508l-0.134 0.658-79.818 328.552c-14.44 59.336 30.728 118.218 93.39 118.218h25.906v118c0 58.448 47.552 106 106 106h56c58.448 0 106-47.552 106-106v-118h25.904c62.658 0 107.834-58.872 93.392-118.218zM256 64c61.856 0 112 50.144 112 112s-50.144 112-112 112-112-50.144-112-112 50.144-112 112-112zM416 736h-90v182c0 23.196-18.804 42-42 42h-56c-23.196 0-42-18.804-42-42v-182h-90c-20.518 0-35.754-19.078-31.204-39.092l80-328.908c3.349-14.368 16.045-24.908 31.204-24.908l24.702-0c16.505 5.65 35.521 8.912 55.299 8.912s38.794-3.262 56.54-9.277l-1.241 0.365h24.7c15.159 0 27.855 10.54 31.161 24.692l0.043 0.216 80 328.908c4.548 20.008-10.68 39.092-31.204 39.092z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"female"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2597,
			id: 1133,
			name: "female",
			prevSize: 32,
			code: 60336
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 647
	},
	{
		icon: {
			paths: [
				"M1239 234.4l-111.4 111.6-135.6-135.6 169.2-169.4c15.2-15.2 4.4-41-17-41h-22.6c-6.4 0-12.4 2.6-17 7l-675.8 676.6c-58.8 59-151-29.6-90.4-90.4 62.4-62.4 62.4-163.8 0-226.2s-163.4-62.6-226 0c-72.6 72.4-112.4 168.8-112.4 271.4 0 213 172.2 383.8 383.6 383.8 178.8 0 268-109 328.2-169.4 24.6 100.8 116.8 175.4 226 171 115.8-4.6 209.6-98.6 214.4-214.6 4.4-109.2-70-201.6-170.8-226.2l291.8-292c4.4-4.6 7-10.6 7-17v-22.6c-0.2-21.4-26-32.2-41.2-17zM383.6 958.2c-177.6 0-319.6-143.6-319.6-319.8 0-85.6 33.2-165.8 93.6-226.4 37.4-37.6 98-37.6 135.6 0 37.4 37.4 37.4 98.4 0 135.8-49.8 49.8-49.8 131 0.2 181.2 50 49.8 131 49.8 180.6-0.2l472.8-473.4 135.6 135.8-187.8 188.2c-96 14.8-171.4 90.4-186.2 186.4-100.2 100.4-169 192.4-324.8 192.4zM1088.2 800c0 88.2-71.6 160-159.8 160s-159.8-71.8-159.8-160 71.6-160 159.8-160 159.8 71.8 159.8 160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"field-hockey"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2598,
			id: 1132,
			name: "field-hockey",
			prevSize: 32,
			code: 60337
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 648
	},
	{
		icon: {
			paths: [
				"M1053.57 391.864l-205.92-22.534-83.324-33.33h-29.706l-168.254-208.782c41.838-3.164 73.634-15.7 73.634-31.218 0-18-42.766-32-94.378-32h-257.622v64h32v240h-3.26l-128-144h-115.816l-56.924 56.22v135.294l-16 1.976v189.022l16 1.976v135.294l56.924 56.218h115.816l128-144h3.26v240h-32v64h257.622c51.612 0 94.378-14 94.378-32 0-15.518-31.796-28.054-73.634-31.218l168.254-208.782h29.706l83.326-33.33 205.92-22.534c144.396-31.692 226.428-45.818 226.428-120.136 0-74.916-83.726-88.814-226.43-120.136zM1043.2 568.888l-211.2 23.112-80 32h-48l-219.2 272h-100.8v-304h-96l-128 144h-60.8l-19.2-18.962v-109.038h16v-32h83.2v-11.852l-115.2-14.222v-75.852l115.2-14.222v-11.852h-83.2v-32h-16v-109.038l19.2-18.962h60.8l128 144h96v-304h100.8l219.2 272h48l80 32 211.2 23.112c172.8 37.926 172.8 47.258 172.8 56.888s0 18.962-172.8 56.888z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fighter-jet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2599,
			id: 1131,
			name: "fighter-jet",
			prevSize: 32,
			code: 60338
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 649
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2600,
			id: 1130,
			name: "file",
			prevSize: 32,
			code: 60339
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 650
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM576 472v16c0 13.2-10.8 24-24 24h-336c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h336c13.2 0 24 10.8 24 24zM576 600v16c0 13.2-10.8 24-24 24h-336c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h336c13.2 0 24 10.8 24 24zM576 728v16c0 13.2-10.8 24-24 24h-336c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h336c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2601,
			id: 1129,
			name: "file-alt",
			prevSize: 32,
			code: 60340
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 651
	},
	{
		icon: {
			paths: [
				"M256 192v64h64v-64zM387.8 531.2c-2.2-11.2-12-19.2-23.6-19.2h-44.2v-64h-64v64l-38.8 194.4c-13 65 36.6 125.6 102.8 125.6s115.8-60.6 102.8-125.6zM320.6 780.2c-35.8 0-64.8-24.2-64.8-54s29-54 64.8-54 64.8 24.2 64.8 54-29 54-64.8 54zM256 320v64h64v-64zM384 128h-64v64h64zM739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM512 65c5.6 1.4 10.8 4.2 14.8 8.4l167.8 167.8c4 4 7 9.2 8.4 14.8h-191zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h159.4v64h64v-64h128.6v208c0 26.6 21.4 48 48 48h208zM384 384h-64v64h64zM384 256h-64v64h64z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-archive"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2602,
			id: 1128,
			name: "file-archive",
			prevSize: 32,
			code: 59704
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 652
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM516.8 826.8c77-52 123.2-138.6 123.2-231.4 0-49.4-13-97.8-37.8-140.2-24-41.2-58.2-75.6-99.2-100-14.2-8.4-32.6-3.8-41.2 10.4-8.4 14.2-3.8 32.6 10.4 41.2 66.2 39.4 107.4 111.6 107.4 188.6 0 73-36.2 140.8-96.6 181.8-13.8 9.2-17.4 28-8 41.6 5.8 8.6 15.2 13.2 24.8 13.2 6.2 0 12-1.6 17-5.2zM463.6 750.2c52-34.6 83-92.4 83-154.8 0-65.8-35.4-127.4-92.4-160.6-14.4-8.4-32.6-3.4-41 10.8-8.4 14.4-3.4 32.6 10.8 41 38.6 22.4 62.6 64 62.6 108.6 0 42.2-21 81.4-56.2 104.8-13.8 9.2-17.6 27.8-8.4 41.6 5.8 8.8 15.4 13.4 25 13.4 5.6 0.2 11.4-1.4 16.6-4.8zM409.6 673.8c27.4-17 43.6-46.2 43.6-78.4 0-34-18.6-65-48.4-81.2-14.6-7.8-32.8-2.4-40.6 12.2s-2.4 32.8 12.2 40.6c10.4 5.6 17 16.6 17 28.4 0 11.2-5.8 21.6-15.2 27.4-14 8.8-18.4 27.2-9.6 41.4 5.6 9.2 15.4 14.2 25.6 14.2 5 0 10.4-1.4 15.4-4.6zM276 533.4v149.4l-52-38.8h-36v-72h36l52-38.6zM311.8 432c-5.8 0-12 2.2-16.8 7l-87 73h-56c-13.2 0-24 10.8-24 24v144c0 13.2 10.8 24 24 24h56l87 73c4.8 4.8 10.8 7 16.8 7 12.4 0 24.2-9.6 24.2-24v-304c0-14.4-11.8-24-24.2-24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-audio"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2603,
			id: 1127,
			name: "file-audio",
			prevSize: 32,
			code: 60341
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 653
	},
	{
		icon: {
			paths: [
				"M995.8 195.96l-167.76-167.76c-18-18-42.38-28.2-67.78-28.2h-408.26c-53 0.2-95.98 43.2-95.98 96.18v235.22c-11.94 0-23.88-3.36-48.26-10.060-3.4-0.92-6.72-1.32-9.92-1.32-11.12 0-20.86 5-27.32 11.58-35.9 36.52-34.14 35.54-83.4 49-13.4 3.62-23.94 14.42-27.56 28.14-12.94 49.34-12.18 48.32-48.040 84.64-9.9 10.080-13.8 24.96-10.16 38.86 13.12 48.76 13.040 48.78 0 97.52-3.64 13.9 0.24 28.8 10.16 38.9 36 36.3 35.16 35.58 48.040 84.58 3.6 13.76 14.16 24.54 27.56 28.2 3.6 0.96 5.84 1.6 8.92 2.42v208.14c0 11.1 5.74 21.38 15.18 27.22 9.32 5.82 21.18 6.32 31.12 1.4l113.68-56.84 113.68 56.84c4.5 2.24 9.44 3.38 14.32 3.38h544c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM768.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM66.56 633.36c11.4-44.6 11.4-60.46 0.020-104.78 31.3-32.4 39.12-45.96 51.26-90.12 43.14-12.26 56.12-19.84 87.76-51.38 19.6 5.24 33.64 8.3 50.42 8.3 16.56 0 30.5-2.98 50.38-8.32 31.12 31.020 44.98 39.16 87.72 51.36 11.96 43.9 19.42 57.26 51.3 90.14-11.54 44.9-11.52 60 0 104.8-31.24 32.34-39.1 45.92-51.22 89.92-29.26 7.84-48 14.72-74.5 38.72-19.88-9.060-41.56-13.78-63.7-13.78s-43.8 4.72-63.7 13.8c-26.36-23.76-45.12-30.68-74.46-38.66-11.94-43.78-19.44-57.14-51.28-90zM270.34 899.38c-9-4.5-19.62-4.5-28.62 0l-81.68 40.84v-120.42c0.24 0.24 0.38 0.34 0.62 0.58 7.5 7.64 17.36 11.58 27.28 11.58 7 0 14.040-1.96 20.32-5.94 14.5-9.18 31.12-13.76 47.74-13.76s33.24 4.58 47.74 13.72c6.32 4.040 13.36 6.020 20.34 6.020 9.92 0 19.74-3.98 27.26-11.58 0.26-0.26 0.42-0.36 0.68-0.64v120.44l-81.68-40.84zM960.020 928.020c0 17.6-14.4 32-32 32h-512v-176.22c3.080-0.8 5.3-1.42 8.88-2.38 13.4-3.64 23.94-14.44 27.54-28.16 12.94-49.36 12.18-48.32 48.060-84.64 9.9-10.080 13.8-24.98 10.14-38.88-13.060-48.66-13.1-48.68 0-97.52 3.66-13.9-0.24-28.8-10.14-38.9-36-36.3-35.16-35.58-48.060-84.58-3.6-13.74-14.14-24.54-27.5-28.18-48.46-13.14-47.78-12.46-83.44-49.040-5.88-5.94-13.56-9.040-21.48-10.32v-225.020c0-17.6 14.4-32.18 32-32.18h352.060v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-certificate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2604,
			id: 1126,
			name: "file-certificate",
			prevSize: 32,
			code: 59771
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 654
	},
	{
		icon: {
			paths: [
				"M272 640h-32c-8.8 0-16 7.2-16 16v192c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-192c0-8.8-7.2-16-16-16zM400 448h-32c-8.8 0-16 7.2-16 16v384c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-384c0-8.8-7.2-16-16-16zM480 592v256c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-256c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16zM739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-chart-line"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2605,
			id: 1125,
			name: "file-chart-line",
			prevSize: 32,
			code: 60342
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 655
	},
	{
		icon: {
			paths: [
				"M739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020zM384 384v256h255.98c0.020 0 0-0.020 0-0.040-0.020-141.36-114.58-255.94-255.94-255.96h-0.040zM448 458.98c54.44 19.32 97.7 62.56 117 117.020h-117v-117.020zM352 832c-88.24 0-160-71.78-160-160 0-77.26 55.040-141.9 128-156.76v-64c-108.26 15.7-192 108.22-192 220.76 0 123.5 100.5 224 224 224 112.54 0 205.080-83.74 220.76-192h-64c-14.86 72.94-79.48 128-156.76 128z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-chart-pie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2606,
			id: 1124,
			name: "file-chart-pie",
			prevSize: 32,
			code: 60343
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 656
	},
	{
		icon: {
			paths: [
				"M739.882 195.882l-167.764-167.764c-17.373-17.373-41.372-28.118-67.882-28.118l-408.236-0c-53.020 0-96 42.98-96 96v832c0 53.020 42.98 96 96 96h576c53.020 0 96-42.98 96-96v-664.236c-0-26.51-10.745-50.509-28.118-67.882l-0-0zM694.628 241.138c3.983 3.98 6.914 9.011 8.343 14.642l0.047 0.22h-191.018v-191.018c5.851 1.475 10.883 4.406 14.862 8.39l0 0 167.766 167.766zM672 960h-576c-17.674 0-32-14.326-32-32v-832c0-17.674 14.326-32 32-32h352v208c0 26.51 21.49 48 48 48h208v608c0 17.674-14.326 32-32 32zM603.066 538.102l-269.582 267.42c-9.4 9.326-24.576 9.284-33.926-0.092l-134.716-135.104c-9.366-9.394-9.344-24.602 0.048-33.97l17.010-16.96c9.394-9.366 24.602-9.344 33.968 0.048l100.884 101.174 235.564-233.674c9.418-9.342 24.626-9.282 33.97 0.136l16.916 17.054c9.344 9.418 9.282 24.626-0.136 33.968z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2607,
			id: 1123,
			name: "file-check",
			prevSize: 32,
			code: 60344
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 657
	},
	{
		icon: {
			paths: [
				"M739.882 195.882l-167.764-167.764c-17.373-17.373-41.372-28.118-67.882-28.118l-408.236-0c-53.020 0-96 42.98-96 96v832c0 53.020 42.98 96 96 96h576c53.020 0 96-42.98 96-96v-664.236c-0-26.51-10.745-50.509-28.118-67.882l-0-0zM694.628 241.138c3.983 3.98 6.914 9.011 8.343 14.642l0.047 0.22h-191.018v-191.018c5.851 1.475 10.883 4.406 14.862 8.39l0 0 167.766 167.766zM672 960h-576c-17.674 0-32-14.326-32-32v-832c0-17.674 14.326-32 32-32h352v208c0 26.51 21.49 48 48 48h208v608c0 17.674-14.326 32-32 32zM349.058 825.192l-51.856-15.054c-4.285-1.273-7.357-5.176-7.357-9.796 0-1.013 0.148-1.992 0.423-2.917l-0.018 0.072 116.054-399.738c1.273-4.285 5.176-7.357 9.796-7.357 1.013 0 1.992 0.148 2.917 0.423l-0.072-0.018 51.854 15.054c4.285 1.273 7.357 5.176 7.357 9.796 0 1.013-0.148 1.992-0.423 2.917l0.018-0.072-116.052 399.738c-1.273 4.285-5.176 7.357-9.796 7.357-1.013 0-1.992-0.148-2.917-0.423l0.072 0.018zM252.166 729.844l36.984-39.448c1.709-1.82 2.759-4.276 2.759-6.977 0-3.045-1.334-5.778-3.45-7.648l-0.011-0.009-76.998-67.762 76.996-67.762c2.127-1.878 3.461-4.612 3.461-7.657 0-2.701-1.050-5.157-2.764-6.982l0.005 0.005-36.984-39.448c-1.866-1.987-4.509-3.225-7.442-3.225-2.701 0-5.157 1.050-6.981 2.764l0.005-0.005-122.526 114.868c-1.986 1.866-3.224 4.509-3.224 7.441s1.237 5.575 3.218 7.436l0.005 0.005 122.526 114.868c1.82 1.71 4.276 2.76 6.978 2.76 2.933 0 5.576-1.238 7.437-3.219l0.005-0.005zM530.252 730.308l122.524-114.868c1.986-1.866 3.224-4.509 3.224-7.441s-1.237-5.575-3.218-7.436l-0.005-0.005-122.524-114.868c-1.819-1.709-4.275-2.759-6.976-2.759-2.933 0-5.576 1.238-7.437 3.219l-0.005 0.005-36.984 39.448c-1.709 1.82-2.759 4.276-2.759 6.977 0 3.045 1.334 5.778 3.45 7.648l0.011 0.009 76.998 67.762-76.998 67.762c-2.127 1.878-3.461 4.612-3.461 7.657 0 2.701 1.050 5.157 2.764 6.982l-0.005-0.005 36.984 39.448c1.866 1.986 4.509 3.223 7.441 3.223 2.701 0 5.158-1.050 6.982-2.764l-0.005 0.005z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-code"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2608,
			id: 1122,
			name: "file-code",
			prevSize: 32,
			code: 60345
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 658
	},
	{
		icon: {
			paths: [
				"M393.32 726.66l-27.76-83.24c-6.56-19.62-24.88-32.82-45.56-32.82s-39 13.18-45.56 32.82l-36.44 109.3c-3 9.16-11.56 15.28-21.18 15.28h-24.82c-17.68 0-32 14.32-32 32s14.32 32 32 32h24.82c37.24 0 70.18-23.76 81.94-59.060l21.24-63.78 33.62 100.96c4.131 12.109 14.995 20.839 28.017 21.774l0.103 0.006c0.76 0.060 1.5 0.1 2.24 0.1 12.060 0 23.18-6.82 28.62-17.72l15.32-30.66c5.56-11.18 15.88-12.38 20.060-12.38s14.5 1.18 20.38 13.060c14.76 29.4 44.38 47.68 77.24 47.68h30.4c17.68 0 32-14.32 32-32s-14.32-32-32-32h-30.38c-8.56 0-16.24-4.76-20.32-13-23.92-47.7-92.48-60.66-131.98-28.32zM144 192h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM384 304v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h224c8.84 0 16-7.16 16-16zM739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-contract"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2609,
			id: 1121,
			name: "file-contract",
			prevSize: 32,
			code: 60346
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 659
	},
	{
		icon: {
			paths: [
				"M739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020zM240 512h-16c-53.020 0-96 42.98-96 96v64c0 53.020 42.98 96 96 96h16c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-16c-17.68 0-32-14.32-32-32v-64c0-17.68 14.32-32 32-32h16c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM464 512c-8.84 0-16 7.16-16 16v41.6c0 70.96 25.76 137.78 72.56 188.18 6.040 6.5 14.54 10.22 23.44 10.22s17.4-3.72 23.44-10.22c46.82-50.4 72.56-117.22 72.56-188.18v-41.6c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v41.6c0 40.54-11.4 80.34-32 113.76-20.6-33.4-32-73.22-32-113.76v-41.6c0-8.84-7.16-16-16-16h-32zM358.9 596.94c-2.76-2.38-4.24-5.1-4.24-7.68 0-6.24 8.9-13.24 20.82-13.24h24.52c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-24.54c-46.78 0-84.82 34.66-84.82 77.24 0 21.32 9.72 41.84 26.66 56.28l43.78 37.54c2.76 2.38 4.24 5.1 4.24 7.68 0 6.24-8.9 13.24-20.82 13.24h-24.5c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h24.54c46.78 0 84.82-34.66 84.82-77.24 0-21.32-9.72-41.84-26.66-56.28l-43.8-37.54z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-csv"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2610,
			id: 1120,
			name: "file-csv",
			prevSize: 32,
			code: 60347
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 660
	},
	{
		icon: {
			paths: [
				"M739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020zM416 432c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v176.040h-105.32c-22 0-41.18 12.82-50 33.44-9 21.040-4.76 45.24 10.88 61.62l136.24 143.56c10.68 11.18 24.94 17.38 40.18 17.38s29.5-6.18 40.18-17.4l136.24-143.5c15.62-16.4 19.88-40.62 10.88-61.66-8.82-20.62-28-33.44-50-33.44h-105.28v-176.040zM501.68 672.040l-117.68 124-117.68-124h235.36z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-download"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2611,
			id: 1119,
			name: "file-download",
			prevSize: 32,
			code: 60348
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 661
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM438.4 494.4l59.2 59.2c3.6 3.6 3.6 9.2 0 12.8l-224.8 224.8-60.2 8.6c-11.8 1.6-22-8.4-20.4-20.4l8.6-60.2 224.8-224.8c3.6-3.6 9.2-3.6 12.8 0zM567.2 496.8l-32.8 32.8c-3.6 3.6-9.2 3.6-12.8 0l-59.2-59.2c-3.6-3.6-3.6-9.2 0-12.8l32.8-32.8c11.8-11.8 30.8-11.8 42.4 0l29.6 29.6c11.8 11.6 11.8 30.6 0 42.4z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2612,
			id: 1118,
			name: "file-edit",
			prevSize: 32,
			code: 60349
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 662
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM423.4 616l101-163.6c9.6-16-1.8-36.4-20.6-36.4h-8.2c-8.2 0-15.8 4.2-20.2 11-62 97-72.8 107-91.4 149-34.4-64.4-16.8-32-91.6-149-4.4-6.8-12-11-20.2-11h-8.2c-18.8 0-30.2 20.6-20.4 36.4l102.4 163.6-118.2 179c-10.2 16 1.2 37 20.2 37h7c8.2 0 15.8-4.2 20.2-11 74.4-116 90.6-125 108.8-165 63 113.4 88.6 134.4 108.8 165.2 4.4 6.8 12 10.8 20 10.8h7.2c19 0 30.4-20.8 20.2-36.8l-116.8-179.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-excel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2613,
			id: 1117,
			name: "file-excel",
			prevSize: 32,
			code: 60350
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 663
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM361.4 384h45.2c13.8 0 24.8 11.6 24 25.4l-13.4 240c-0.8 12.8-11.2 22.6-24 22.6h-18.6c-12.8 0-23.2-10-24-22.6l-13.4-240c-0.6-13.8 10.4-25.4 24.2-25.4zM440 768c0 31-25 56-56 56s-56-25-56-56 25-56 56-56 56 25 56 56z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2614,
			id: 1116,
			name: "file-exclamation",
			prevSize: 32,
			code: 60351
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 664
	},
	{
		icon: {
			paths: [
				"M1134.62 567.78l-143.56-136.32c-16.56-15.6-40.82-19.76-61.68-10.76-20.62 8.84-33.38 27.96-33.38 49.94v105.36h-128v-312.060c0-25.4-10.2-50-28.2-67.98l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-224.020h-63.98v224.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v256h-368.020c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h560v105.34c0 21.96 12.76 41.1 33.38 49.94 29.86 12.9 53.76-3.22 61.76-10.78l143.44-136.24c11.24-10.66 17.44-24.96 17.44-40.24s-6.2-29.62-17.4-40.24zM512.060 256.14v-190.96c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96zM960 725.76v-235.52l124 117.76-124 117.76z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-export"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2615,
			id: 1115,
			name: "file-export",
			prevSize: 32,
			code: 60352
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 665
	},
	{
		icon: {
			paths: [
				"M318 672l-79-79c-9.4-9.4-24.6-9.4-34 0l-78 78-1 225h512v-288l-111-111c-9.4-9.4-24.6-9.4-34 0l-175 175zM510 570.6l64 64v197.4h-383.8l0.6-134.4 31.2-31.2 96 96c40.6-40.6 155.4-155.2 192-191.8zM254 512c70.6 0 128-57.4 128-128s-57.4-128-128-128-128 57.4-128 128 57.4 128 128 128zM254 320c35.2 0 64 28.8 64 64s-28.8 64-64 64-64-28.8-64-64 28.8-64 64-64zM739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM512 65c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8c4.2 4.2 7 9.2 8.4 14.8h-191v-191zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-image"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2616,
			id: 1114,
			name: "file-image",
			prevSize: 32,
			code: 60353
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 666
	},
	{
		icon: {
			paths: [
				"M995.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v479.82h-240c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h496v105.34c0 21.96 12.76 41.1 33.38 49.94 29.86 12.9 53.76-3.22 61.76-10.78l143.44-136.24c11.24-10.66 17.44-24.96 17.44-40.24s-6.18-29.6-17.38-40.22l-143.56-136.32c-16.56-15.6-40.82-19.76-61.68-10.76-20.62 8.84-33.38 27.96-33.38 49.94v105.34h-192.020v-479.82c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020c0 17.6-14.4 32-32 32h-576.060c-17.6 0-32-14.4-32-32v-224.020h-63.98v224.020c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM576 490.24l124 117.76-124 117.76v-235.52zM768.060 256.14v-190.96c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-import"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2617,
			id: 1113,
			name: "file-import",
			prevSize: 32,
			code: 60354
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 667
	},
	{
		icon: {
			paths: [
				"M624 832h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h160c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM128 480v192c0 17.68 16.38 32 36.58 32h438.86c20.2 0 36.58-14.32 36.58-32v-192c0-17.68-16.38-32-36.58-32h-438.86c-20.2 0-36.58 14.32-36.58 32zM192 512h384v128h-384v-128zM144 192h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM144 320h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-invoice"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2618,
			id: 1112,
			name: "file-invoice",
			prevSize: 32,
			code: 60355
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 668
	},
	{
		icon: {
			paths: [
				"M438.18 654.84l-90-27c-10.32-3.1-17.54-13.56-17.54-25.46 0-14.54 10.6-26.38 23.6-26.38h56.22c9.12 0 17.92 2.58 25.64 7.44 6.48 4.060 14.72 3.82 20.26-1.46l23.5-22.42c7.060-6.74 6.66-18.42-1.14-24.28-18.2-13.66-40.16-21.54-62.74-22.7v-48.58c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48.24c-47.24 1.26-85.34 41.1-85.34 90.14 0 39.94 25.96 75.62 63.16 86.78l90 27c10.32 3.1 17.54 13.56 17.54 25.46 0 14.54-10.6 26.38-23.6 26.38h-56.22c-9.12 0-17.92-2.58-25.64-7.44-6.48-4.060-14.72-3.82-20.26 1.46l-23.5 22.42c-7.060 6.74-6.66 18.42 1.14 24.28 18.2 13.66 40.16 21.54 62.74 22.7v48.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48.24c47.24-1.26 85.34-41.080 85.34-90.14 0-39.94-25.96-75.62-63.16-86.78zM144 192h224c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM384 304v-32c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h224c8.84 0 16-7.16 16-16zM739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-invoice-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2619,
			id: 1111,
			name: "file-invoice-dollar",
			prevSize: 32,
			code: 60356
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 669
	},
	{
		icon: {
			paths: [
				"M448 464c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h112v112c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-112h112c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16h-112v-112zM739.8 196l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v831.8c0 53 43 96 96 96h576c53 0 96-43 96-96v-664c0-25.4-10.2-50-28.2-68zM512 65.2c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8c4.2 4.2 7 9.2 8.4 14.8h-191v-191zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-831.8c0-17.6 14.4-32.2 32-32.2h352v208.2c0 26.6 21.4 47.8 48 47.8h208v608z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2620,
			id: 1110,
			name: "file-medical",
			prevSize: 32,
			code: 60357
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 670
	},
	{
		icon: {
			paths: [
				"M867.8 196l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408c-53 0.2-96 43.2-96 96.2v479.8h-112.2c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h252.2l69.4 139c5.8 11.8 22.8 11.8 28.6 0l113.8-227.4 44.2 88.4h179.8c17.6 0 32-14.4 32-32s-14.4-32-32-32h-140.2l-69.4-139c-5.8-11.8-22.8-11.8-28.6 0l-113.8 227.4-39.8-79.6c-2.8-5.4-8.2-8.8-14.4-8.8h-105.8v-479.8c0-17.6 14.6-32.2 32.2-32.2h352v208.2c0 26.6 21.4 47.8 48 47.8h208v608c0 17.6-14.4 32-32 32h-576c-17.6 0-32.2-14.4-32.2-32v-224h-63.8v224c0 53 43 96 96 96h575.8c53 0 96-43 96-96v-664c0-25.4-10.2-50-28.2-68zM640 256.2v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8c4.2 4.2 7 9.2 8.4 14.8h-191z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-medical-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2621,
			id: 1109,
			name: "file-medical-alt",
			prevSize: 32,
			code: 60358
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 671
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM552 640h-336c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h336c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2622,
			id: 1108,
			name: "file-minus",
			prevSize: 32,
			code: 60359
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 672
	},
	{
		icon: {
			paths: [
				"M739.82 196l-167.82-167.82c-17.35-17.381-41.325-28.145-67.813-28.18l-0.007-0h-408.18c-53.007 0.17-95.921 43.14-96 96.152l-0 0.008v831.84c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-664c-0.036-26.552-10.797-50.584-28.181-68.001l0.001 0.001zM512 65.18c5.843 1.459 10.866 4.398 14.817 8.397l0.003 0.003 167.8 167.76c3.992 3.951 6.923 8.966 8.334 14.584l0.046 0.216h-191zM704 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-831.84c0-17.673 14.327-32 32-32v0h352v208c-0 0.042-0 0.091-0 0.14 0 26.432 21.428 47.86 47.86 47.86 0.049 0 0.099-0 0.148-0l-0.008 0h208zM256 542.4v197.38c-9.581-2.455-20.599-3.908-31.942-4l-0.058-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.64 96-64v-217.56l192-75.020v168.58c-9.593-2.425-20.617-3.844-31.964-3.9l-0.036-0c-53 0-96 28.64-96 64s43 64 96 64 96-28.66 96-64v-287.88c-0.023-17.656-14.341-31.96-32-31.96-3.435 0-6.745 0.541-9.846 1.543l0.226-0.063-256 94.48c-13.044 4.204-22.325 16.211-22.38 30.393l-0 0.007z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2623,
			id: 1107,
			name: "file-music",
			prevSize: 32,
			code: 60360
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 673
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM628 617.6c-27-26.6-110-18.4-147.4-13.4-42.4-25.6-70.4-60.8-90.2-113.2 8.6-36 24-94.4 12.8-129.8-8.8-56.2-79.4-49.4-89.2-13.6-10 36.6-0.6 88.8 16.8 155.6-23.8 56.8-59.4 133.8-84.2 177.2-41.6 21.4-108.2 58.6-117.6 104.8-7 33.6 45.8 78.8 106.2 12.8 18.2-19.8 38.6-49.6 62.6-91 53.4-17.6 112.2-39.6 164-48 43.8 24 95.2 39.8 129.2 39.8 55.4 0.2 57.8-60.4 37-81.2zM169.6 795.6c11.8-31.8 57.2-68.8 71-81.6-44.2 70.6-71 83-71 81.6zM360 351c17.4 0 15.6 75 4.2 95.2-10.4-32.6-10-95.2-4.2-95.2zM303.2 669.6c22.6-39.6 42-86.4 57.6-127.4 19.4 35.4 44.2 63.4 70.2 83-48.6 9.4-90.8 30.2-127.8 44.4zM610 657.8s-11.6 14-87-18.2c82-6 95.4 12.8 87 18.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-pdf"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2624,
			id: 1106,
			name: "file-pdf",
			prevSize: 32,
			code: 60361
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 674
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM576 600v16c0 13.2-10.8 24-24 24h-136v136c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-136h-136c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h136v-136c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v136h136c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2625,
			id: 1105,
			name: "file-plus",
			prevSize: 32,
			code: 60362
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 675
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM408.6 416h-128.6c-13.2 0-24 10.8-24 24v368c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-120.8h88.6c77.4 0 135.4-54.6 135.4-138 0-77.2-47.6-133.2-135.4-133.2zM460.6 611.4c-15 15.2-35.6 22.8-62 22.8h-78.6v-168.2h79.4c25.8 0 46.2 7.4 61.2 22.2 30.6 30.2 30 93 0 123.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-powerpoint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2626,
			id: 1104,
			name: "file-powerpoint",
			prevSize: 32,
			code: 60363
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 676
	},
	{
		icon: {
			paths: [
				"M739.8 196l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v831.8c0 53 43 96 96 96h576c53 0 96-43 96-96v-664c0-25.4-10.2-50-28.2-68zM512 65.2c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8c4.2 4.2 7 9.2 8.4 14.8h-191zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-831.8c0-17.6 14.4-32.2 32-32.2h352v208.2c0 26.6 21.4 47.8 48 47.8h208zM385.4 596c37-18.2 62.6-56 62.6-100 0-61.8-50.2-112-112-112h-128c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-80h50.8l96 96-78 78c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l78-78 78 78c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-78-78 78-78c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-78 78zM336 544h-80v-96h80c26.4 0 48 21.6 48 48s-21.6 48-48 48z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-prescription"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2627,
			id: 1103,
			name: "file-prescription",
			prevSize: 32,
			code: 60364
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 677
	},
	{
		icon: {
			paths: [
				"M1211.3 974.1l-177.78-177.76c33.72-43.36 54.62-97.16 54.62-156.34 0-141.385-114.615-256-256-256s-256 114.615-256 256c0 141.385 114.615 256 256 256v0c59.1 0 112.86-20.84 156.2-54.48l177.8 177.78c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.852-2.888 4.613-6.858 4.613-11.24 0-4.431-1.802-8.442-4.712-11.34l-0.001-0.001zM832.1 832c-106.039 0-192-85.961-192-192s85.961-192 192-192c106.039 0 192 85.961 192 192v0c-0.137 105.984-86.016 191.863-191.987 192l-0.013 0zM736 960h-576c-17.673 0-32-14.327-32-32v0-831.82c0-17.673 14.327-32 32-32v0h352v208c-0 0.042-0 0.091-0 0.14 0 26.432 21.428 47.86 47.86 47.86 0.049 0 0.099-0 0.148-0l-0.008 0 272-0.18v-56c-0.044-26.554-10.811-50.585-28.201-68.001l0.001 0.001-167.8-167.8c-17.352-17.393-41.335-28.165-67.833-28.2l-0.007-0h-408.16c-53.009 0.182-95.921 43.156-96 96.172l-0 0.008v831.82c0 53.019 42.981 96 96 96v0h576c41.625-0.102 77-26.752 90.094-63.91l0.206-0.67c-24.317-0.518-47.64-3.668-70.034-9.176l2.194 0.456c-5.752 5.742-13.69 9.294-22.459 9.3l-0.001 0zM576 65.18c5.833 1.473 10.845 4.409 14.798 8.398l0.002 0.002 167.8 167.78c3.986 3.951 6.922 8.955 8.353 14.562l0.047 0.218h-191z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-search"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2628,
			id: 1102,
			name: "file-search",
			prevSize: 32,
			code: 60365
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 678
	},
	{
		icon: {
			paths: [
				"M1121.66 271.92l-49.58-49.58c-40.46-40.48-106-40.52-146.52 0l-157.56 157.1v-115.5c0-25.4-10.2-50-28.2-67.98l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-161.080c12.58-9.36 25.24-18.7 36.36-29.9l317.28-318.6c19.58-19.56 30.34-45.58 30.34-73.26s-10.76-53.68-30.32-73.26zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v123.060l-97.020 96.48c-60.28 59.92-94.84 143.020-94.94 228-7.86-0.58-14.94-4.84-18.72-12.54-23.94-47.72-92.5-60.68-132-28.34l-27.76-83.24c-6.56-19.62-24.88-32.82-45.56-32.82s-39 13.18-45.56 32.82l-36.46 109.3c-3 9.16-11.56 15.28-21.18 15.28h-24.82c-17.68 0-32 14.32-32 32s14.32 32 32 32h24.82c37.24 0 70.18-23.76 81.94-59.060l21.24-63.78 33.62 100.96c9.080 27.020 46.28 29.66 59 4.16l15.32-30.66c8.020-16.14 31.6-17.18 40.44 0.68 14.5 28.92 43.42 47.1 75.62 47.7h64c44.1-0.020 87.9-9.8 128.020-27.2v123.22zM758.98 691.92c-46.743 46.995-111.453 76.080-182.956 76.080-0.009 0-0.017-0-0.026-0l0.002 0v-0.060c0-68.7 27.4-134.58 76.12-183.020l241.1-239.74 105.6 105.6-239.84 241.14zM1076.4 373.2l-42.38 42.38-105.6-105.6 42.4-42.38c15.46-15.46 40.54-15.48 56.020 0l49.58 49.58c15.44 15.46 15.44 40.54-0.020 56.020z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-signature"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2629,
			id: 1101,
			name: "file-signature",
			prevSize: 32,
			code: 60366
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 679
	},
	{
		icon: {
			paths: [
				"M867.88 131.88l-103.76-103.76c-17.372-17.373-41.371-28.119-67.88-28.12l-344.24-0c-53.019 0-96 42.981-96 96v0 96h-160c-53.019 0-96 42.981-96 96v0 640c0 53.019 42.981 96 96 96v0h448c53.019 0 96-42.981 96-96v0-96h160c53.019 0 96-42.981 96-96v0-536.24c-0.001-26.509-10.747-50.508-28.12-67.88l-0-0zM704 64.98c5.851 1.478 10.882 4.413 14.859 8.399l0.001 0.001 103.76 103.76c3.977 3.984 6.91 9.013 8.352 14.638l0.048 0.222h-127.020zM576 928c0 17.673-14.327 32-32 32v0h-448c-17.673 0-32-14.327-32-32v0-640c0-17.673 14.327-32 32-32v0h160v480c0 53.019 42.981 96 96 96v0h224zM832 736c0 17.673-14.327 32-32 32v0h-448c-17.673 0-32-14.327-32-32v0-640c0-17.673 14.327-32 32-32v0h288v144c0.079 26.478 21.522 47.921 47.992 48l0.008 0h144zM629.34 365.34c0-7.367-5.973-13.34-13.34-13.34h-80c-7.367 0-13.34 5.973-13.34 13.34h0v93.32h-93.32c-7.367 0-13.34 5.973-13.34 13.34v80c0 7.367 5.973 13.34 13.34 13.34v-0h93.32v93.32c-0 7.367 5.973 13.34 13.34 13.34h80c7.367 0 13.34-5.973 13.34-13.34h-0v-93.32h93.32c7.367 0 13.34-5.973 13.34-13.34v0-80c0-7.367-5.973-13.34-13.34-13.34v-0h-93.32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"files-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2630,
			id: 1100,
			name: "files-medical",
			prevSize: 32,
			code: 60367
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 680
	},
	{
		icon: {
			paths: [
				"M739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020zM128 416v448c0 17.68 14.32 32 32 32h448c17.68 0 32-14.32 32-32v-448c0-17.68-14.32-32-32-32h-448c-17.68 0-32 14.32-32 32zM576 832h-160v-96h160v96zM576 672h-160v-96h160v96zM192 448h384v64h-384v-64zM192 576h160v96h-160v-96zM192 736h160v96h-160v-96z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-spreadsheet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2631,
			id: 1099,
			name: "file-spreadsheet",
			prevSize: 32,
			code: 60368
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 681
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM525.4 704.2c9.4 9.4 9.4 24.6 0 34l-11.4 11.4c-9.4 9.4-24.6 9.4-34 0l-96-96.4-96.2 96.2c-9.4 9.4-24.6 9.4-34 0l-11.4-11.4c-9.4-9.4-9.4-24.6 0-34l96.2-96.2-96.2-96.2c-9.4-9.4-9.4-24.6 0-34l11.4-11.4c9.4-9.4 24.6-9.4 34 0l96.2 96.2 96.2-96.2c9.4-9.4 24.6-9.4 34 0l11.4 11.4c9.4 9.4 9.4 24.6 0 34l-96.4 96.4 96.2 96.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2632,
			id: 1098,
			name: "file-times",
			prevSize: 32,
			code: 60369
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 682
	},
	{
		icon: {
			paths: [
				"M739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM704.020 928.020c0 17.6-14.4 32-32 32h-576.040c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020zM343.82 433.38l-136.24 143.5c-15.62 16.4-19.88 40.62-10.88 61.66 8.82 20.62 28 33.44 50 33.44h105.3v176.020c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176.040h105.32c22 0 41.18-12.82 50-33.44 9-21.040 4.76-45.24-10.88-61.62l-136.24-143.56c-21.38-22.38-59.020-22.4-80.38 0.040zM266.32 607.96l117.68-124 117.68 124h-235.36z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-upload"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2633,
			id: 1097,
			name: "file-upload",
			prevSize: 32,
			code: 60370
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 683
	},
	{
		icon: {
			paths: [
				"M739.8 195.96l-167.76-167.76c-18-18-42.4-28.2-67.78-28.2h-408.28c-52.98 0.2-95.98 43.2-95.98 96.18v831.84c0 52.98 43 95.98 95.98 95.98h576.040c52.98 0 95.98-43 95.98-95.98v-664.080c0-25.38-10.2-49.98-28.2-67.98zM512.060 65.18c5.6 1.4 10.6 4.2 14.8 8.4l167.76 167.76c4.2 4.2 7 9.2 8.4 14.8h-190.96v-190.96zM544 960.020h-320v-62.3c0-36.76 26.1-65.72 66.5-65.72 24.9 0 41.6 13.98 93.5 13.98 51 0 69.12-13.98 93.5-13.98 40.32 0 66.5 28.86 66.5 65.72v62.3zM704.020 928.020c0 17.6-14.4 32-32 32h-64.020v-62.3c0-27.76-8.42-53.54-22.82-74.96-24.16-35.88-65.34-54.76-107.68-54.76-38.92 0-48.72 13.98-93.5 13.98-44.82 0-54.52-13.98-93.5-13.98-42.34 0-83.52 18.88-107.66 54.76-14.42 21.4-22.84 47.2-22.84 74.96v62.3h-64.020c-17.6 0-32-14.4-32-32v-831.84c0-17.6 14.4-32.18 32-32.18h352.080v208.14c0 26.6 21.4 47.86 48 47.86h207.96v608.020zM224 576c0 88.36 71.64 160 160 160s160-71.64 160-160c0-88.38-71.64-160-160-160s-160 71.62-160 160zM480 576c0 52.94-43.060 96-96 96s-96-43.060-96-96 43.060-96 96-96 96 43.060 96 96z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-user"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2634,
			id: 1096,
			name: "file-user",
			prevSize: 32,
			code: 60371
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 684
	},
	{
		icon: {
			paths: [
				"M448 561.186c0-27.166-22.022-49.186-49.186-49.186h-221.628c-27.164 0-49.186 22.020-49.186 49.186v221.63c0 27.164 22.022 49.184 49.186 49.184h221.628c27.164 0 49.186-22.020 49.186-49.186v-20.814l55.942 55.942c8.686 8.686 20.685 14.058 33.939 14.058 0.001 0 0.001-0 0.002-0l54.118 0c26.51 0 48-21.49 48-48v-224c0-26.51-21.49-48-48-48h-54.118c-13.254 0.001-25.254 5.373-33.94 14.058l-55.942 55.942v-20.814zM384 768h-192v-192h192v192zM544.51 576h31.49v192h-31.49l-96.51-82.348v-27.304l96.51-82.348zM739.882 195.882l-167.766-167.764c-17.371-17.373-41.37-28.118-67.879-28.118-0 0-0.001 0-0.001 0l-408.236-0c-53.020 0-96 42.98-96 96v832c0 53.020 42.98 96 96 96h576c53.020 0 96-42.98 96-96v-664.236c-0-26.51-10.745-50.509-28.118-67.882l-0-0zM512 64.982c5.851 1.475 10.884 4.407 14.864 8.39l167.764 167.764c3.984 3.98 6.915 9.011 8.343 14.642l0.047 0.22h-191.018v-191.016zM704 928c0 17.674-14.328 32-32 32h-576c-17.672 0-32-14.326-32-32v-832c0-17.674 14.328-32 32-32h352v208c0 26.51 21.49 48 48 48h208v608z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-video"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2635,
			id: 1095,
			name: "file-video",
			prevSize: 32,
			code: 60372
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 685
	},
	{
		icon: {
			paths: [
				"M739.8 195.8l-167.8-167.8c-18-18-42.4-28.2-67.8-28.2h-408.2c-53 0.2-96 43.2-96 96.2v832c0 53 43 96 96 96h576c53 0 96-43 96-96v-664.2c0-25.4-10.2-50-28.2-68zM694.6 241.2c4.2 4.2 7 9.2 8.4 14.8h-191v-191c5.6 1.4 10.6 4.2 14.8 8.4l167.8 167.8zM672 960h-576c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h352v208c0 26.6 21.4 48 48 48h208v608c0 17.6-14.4 32-32 32zM564.8 467c-13.6 65.6-65 279.4-66.8 300.6-11.6-58.2-1.4 3.2-83.6-301.8-2.8-10.4-12.4-17.8-23.2-17.8h-12.8c-10.8 0-20.4 7.2-23.2 17.8-76.6 284.6-74.8 281.2-78.8 309.4-8.2-47.8 4.2-5.8-68.8-308.8-2.6-10.8-12.2-18.4-23.4-18.4h-14.4c-15.6 0-27 14.6-23.2 29.8 19 76 69 274.8 84.4 336 2.6 10.6 12.2 18.2 23.2 18.2h34c10.8 0 20.4-7.4 23.2-17.8 68.4-255.4 67-246.8 73.4-285.8 13 62.2 0.4 14 73.4 285.8 2.8 10.4 12.4 17.8 23.2 17.8h28c11 0 27.4-7.4 30.2-18l85.6-336c3.8-15.2-7.6-30-23.2-30h-13.6c-11.4 0-21.2 8-23.6 19z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"file-word"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2636,
			id: 1094,
			name: "file-word",
			prevSize: 32,
			code: 60373
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 686
	},
	{
		icon: {
			paths: [
				"M1005.26 434.12l-415.38-415.38c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.24 18.74l-185.7 185.7-199.74-199.74c-6.24-6.24-16.38-6.24-22.62 0l-22.64 22.62c-6.24 6.24-6.24 16.38 0 22.62l199.76 199.74-212.2 212.2c-74.98 74.98-74.98 196.52 0 271.5l234.38 234.38c37.5 37.48 86.62 56.24 135.74 56.24 49.14 0 98.26-18.74 135.76-56.24l443.14-443.14c24.98-24.98 24.98-65.5 0-90.5zM516.86 922.52c-24.18 24.16-56.32 37.48-90.5 37.48s-66.32-13.32-90.48-37.48l-234.4-234.4c-13.76-13.76-23.54-30.28-29.82-48.12h727.7l-282.5 282.52zM863.36 576h-797.24c4.4-25.92 16.4-49.88 35.38-68.86l212.18-212.22 175.7 175.7c12.5 12.5 32.76 12.5 45.24 0 12.5-12.5 12.5-32.76 0-45.24l-175.7-175.7 185.7-185.68 415.38 415.36-96.64 96.64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fill"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2637,
			id: 1093,
			name: "fill",
			prevSize: 32,
			code: 60374
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 687
	},
	{
		icon: {
			paths: [
				"M1024 640s-128 185.3-128 256c0 70.7 57.32 128 128 128s128-57.3 128-128-128-256-128-256zM1024 960c-35.28 0-64-28.72-64-63.92 0.52-19.56 27.14-75.34 64.020-137.46 36.86 62.080 63.46 117.82 63.98 137.38 0 35.28-28.72 64-64 64zM1005.26 434.12l-415.38-415.38c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.24 18.74l-185.7 185.7-199.74-199.74c-6.24-6.24-16.38-6.24-22.62 0l-22.64 22.62c-6.24 6.24-6.24 16.38 0 22.62l199.76 199.76-212.2 212.2c-74.98 74.98-74.98 196.52 0 271.5l234.38 234.38c37.5 37.48 86.62 56.24 135.74 56.24 49.14 0 98.26-18.74 135.74-56.24l443.14-443.14c25-25 25-65.52 0.020-90.52zM516.86 922.52c-24.18 24.16-56.32 37.48-90.5 37.48s-66.32-13.32-90.48-37.48l-234.4-234.4c-13.76-13.76-23.54-30.28-29.82-48.12h727.7l-282.5 282.52zM863.36 576h-797.24c4.4-25.92 16.4-49.88 35.38-68.86l212.18-212.22 175.7 175.7c12.5 12.5 32.76 12.5 45.24 0 12.5-12.5 12.5-32.76 0-45.24l-175.7-175.7 185.7-185.68 415.38 415.36-96.64 96.64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fill-drip"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2638,
			id: 1092,
			name: "fill-drip",
			prevSize: 32,
			code: 60375
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 688
	},
	{
		icon: {
			paths: [
				"M976 128h-16v40c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-40h-640v40c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-40h-16c-26.6 0-48 21.4-48 48v672c0 26.6 21.4 48 48 48h16v-40c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v40h640v-40c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v40h16c26.6 0 48-21.4 48-48v-672c0-26.6-21.4-48-48-48zM192 744c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM192 552c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM192 360c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM768 808c0 13.2-10.8 24-24 24h-464c-13.2 0-24-10.8-24-24v-240c0-13.2 10.8-24 24-24h464c13.2 0 24 10.8 24 24v240zM768 456c0 13.2-10.8 24-24 24h-464c-13.2 0-24-10.8-24-24v-240c0-13.2 10.8-24 24-24h464c13.2 0 24 10.8 24 24v240zM960 744c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM960 552c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM960 360c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"film"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2639,
			id: 1091,
			name: "film",
			prevSize: 32,
			code: 60376
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 689
	},
	{
		icon: {
			paths: [
				"M976 128h-16v40c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-40h-640v40c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-40h-16c-26.6 0-48 21.4-48 48v672c0 26.6 21.4 48 48 48h16v-40c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v40h640v-40c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v40h16c26.6 0 48-21.4 48-48v-672c0-26.6-21.4-48-48-48zM192 744c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM192 552c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM192 360c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM768 808c0 13.2-10.8 24-24 24h-464c-13.2 0-24-10.8-24-24v-592c0-13.2 10.8-24 24-24h464c13.2 0 24 10.8 24 24v592zM960 744c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM960 552c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80zM960 360c0 13.2-10.8 24-24 24h-80c-13.2 0-24-10.8-24-24v-80c0-13.2 10.8-24 24-24h80c13.2 0 24 10.8 24 24v80z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"film-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2640,
			id: 1090,
			name: "film-alt",
			prevSize: 32,
			code: 60377
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 690
	},
	{
		icon: {
			paths: [
				"M1088 192h-448v-64h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-176v-32c0-17.673-14.327-32-32-32v0h-256c-17.673 0-32 14.327-32 32v0 32h-176c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v832h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-48v-64h320c35.346 0 64-28.654 64-64v0-128c0-35.346 28.654-64 64-64v0c35.346 0 64-28.654 64-64v0-320c0-35.346-28.654-64-64-64v0zM576 960h-448v-832h448zM1088 576c-70.66 0.080-127.92 57.34-128 127.993l-0 0.007v128h-320v-576h448zM960 416h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM736 768h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM736 416h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"film-canister"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2641,
			id: 1089,
			name: "film-canister",
			prevSize: 32,
			code: 60378
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 691
	},
	{
		icon: {
			paths: [
				"M959.936 0h-895.86c-56.85 0-85.534 68.974-45.256 109.254l365.18 365.256v373.49c-0 0.001-0 0.002-0 0.002 0 19.17 8.429 36.371 21.784 48.099l0.072 0.062 128 111.966c40.876 35.766 106.144 7.36 106.144-48.164v-485.456l365.19-365.256c40.2-40.198 11.71-109.254-45.254-109.254zM576 448v512l-128-112v-400l-384-384h896l-384 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"filter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2642,
			id: 1088,
			name: "filter",
			prevSize: 32,
			code: 59772
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 692
	},
	{
		icon: {
			paths: [
				"M512 339.84c-56.56 0.82-105.68 19.24-142.74 56.34-36 36-55.38 83.88-54.56 134.88 1.56 100.46-7.82 201-28 298.78-3.62 17.32 7.56 34.24 24.82 37.82 17 3.32 34.18-7.54 37.82-24.88 21.12-102.34 31-207.56 29.38-312.7-0.5-33.54 12.18-65 35.82-88.62 37.32-37.32 84.54-37.6 97.5-37.6 74.24 1.1 132.82 60.38 133.94 132.12 1.56 100.74-5.94 201.72-22.24 300.12-2.88 17.44 8.88 33.9 26.32 36.78 1.82 0.32 3.56 0.44 5.32 0.44 15.38 0 28.94-11.1 31.5-26.78 16.94-102.16 24.68-206.96 23.12-311.58-1.74-106-89.62-193.52-198-195.12zM511.82 512.020c-17.68 0.28-31.74 14.82-31.5 32.5 2.24 146.78-16.44 289.98-55.56 430.14l-2.44 8.66c-3.7 13.26 3.48 40.68 30.82 40.68 14 0 26.82-9.22 30.82-23.32l2.44-8.74c40.82-146.16 60.32-295.48 57.94-448.42-0.28-17.68-16.46-31.8-32.52-31.5zM225.32 299.58c-50.38 61.96-77.44 140.22-76.18 220.3 1.24 79.12-5.24 158.28-19.18 235.22-3.12 17.4 8.38 34.060 25.82 37.22 1.94 0.34 3.82 0.5 5.74 0.5 15.12 0 28.62-10.84 31.44-26.28 14.68-81.060 21.44-164.36 20.18-247.64-1.060-66.020 20.38-127.9 61.82-178.94 11.18-13.72 9.060-33.88-4.62-45.020-13.7-11.1-33.82-9.14-45.020 4.64zM1023.76 505.64c-0.5-33-4.38-66.060-11.5-98.28-3.82-17.22-20.68-28-38.12-24.34-17.24 3.82-28.18 20.88-24.38 38.16 6.18 28 9.56 56.78 10 85.46 0.24 15.32 0.32 30.62 0.18 45.94-0.12 17.66 14.060 32.1 31.74 32.24h0.24c17.56 0 31.88-14.16 32-31.74 0.14-15.82 0.080-31.62-0.16-47.44zM505.2 0.1c-139.94-2.68-268.56 49.66-364.56 145.72-92.56 92.62-142.38 215.7-140.32 346.58 0.24 15.1 0.12 30.18-0.32 45.24-0.5 17.66 13.44 32.4 31.12 32.9h0.88c17.24 0 31.5-13.74 32-31.1 0.44-16 0.56-32.040 0.32-48.060-1.8-113.38 41.38-220.080 121.56-300.32 83.56-83.68 197.8-128.74 318.3-126.96 149.38 2.18 289.74 76.46 375.5 198.64 10.24 14.46 30.24 17.94 44.56 7.82 14.5-10.16 18-30.1 7.82-44.56-97.5-138.96-257.060-223.4-426.86-225.9zM507.76 169.96c-1.815-0.033-3.956-0.051-6.101-0.051-29.902 0-58.964 3.599-86.776 10.386l2.498-0.515c-17.18 4.060-27.82 21.32-23.74 38.52 4.060 17.16 21.5 27.74 38.5 23.72 24.24-5.72 50.18-8.5 74.62-8.060 165.56 2.44 302.24 135.12 304.74 295.78 1.24 79.3-2.68 159.18-11.62 237.4-2 17.56 10.62 33.4 28.18 35.4 1.24 0.16 2.44 0.22 3.68 0.22 16 0 29.88-12.040 31.74-28.38 9.24-80.94 13.24-163.58 12-245.64-2.98-194.88-167.98-355.84-367.72-358.78z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fingerprint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2643,
			id: 1087,
			name: "fingerprint",
			prevSize: 32,
			code: 60379
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 693
	},
	{
		icon: {
			paths: [
				"M432 48.020c0-47.6-62.32-66.22-88.3-26.080-190.6 294.56 56.3 455.52 56.3 554.060 0 44.12-35.88 80-80 80s-80-35.88-80-80v-211.74c0-38.78-43.7-61.52-75.46-39.36-103.040 71.86-164.54 189.66-164.54 315.1 0 211.74 172.26 384 384 384s384-172.26 384-384c0-340.58-336-385.7-336-591.98zM384 960c-176.44 0-320-143.56-320-320 0-93.88 41.36-195.5 112-256v192c0 79.4 64.6 144 144 144s144-64.6 144-144c0-130.22-224-256-90.82-496 42.82 240 330.82 270.6 330.82 560 0 176.44-143.56 320-320 320z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fire"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2644,
			id: 1086,
			name: "fire",
			prevSize: 32,
			code: 60380
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 694
	},
	{
		icon: {
			paths: [
				"M896 563.2c0-106.54-103.96-326.26-248.88-460.8-41.6 38.6-79.16 79.18-112.44 119.94-54.52-75.1-122.12-151.28-198.68-222.34-196.52 182.34-336 419.92-336 563.2 0 254.5 200.58 460.8 448 460.8 1.060 0 2.080-0.16 3.16-0.16 0.64 0 1.2 0.16 1.84 0.16 3.76 0 7.42-0.7 11.16-0.84 239.88-8.82 431.84-211.080 431.84-459.96zM64 563.2c0-100.44 95.020-294.88 272.1-474.18 54.76 54.9 104.88 113.2 146.78 170.94l48.82 67.24 52.54-64.38c20.937-25.557 41.198-48.327 62.324-70.259l-0.344 0.359c113.22 126.74 185.78 298.56 185.78 370.28 0 109.38-43.060 208.56-112.56 280.42 25.020-70.58 21.76-151.84-16.060-224.040-8.689-16.634-15.881-29.185-23.436-41.49l1.776 3.11-45.26-74.8-109.36 124.74c-49.86-63.56-118.62-151-127.4-161.080l-49.3-56.78-48.16 57.74c-85.92 102.98-142.24 177.4-142.24 269.8 0 38.040 7.24 73.32 19.54 105.58-71.2-72.060-115.54-172.34-115.54-283.2zM451.080 959.84c-125.36-0.86-227.080-84.1-227.080-219.020 0-67.56 42.54-127.1 127.38-228.82 12.12 13.96 172.96 219.36 172.96 219.36l102.6-117.040c5.212 8.297 11.767 19.729 17.987 31.367l1.753 3.593c47.84 91.32 27.66 208.2-58.52 268.48-35.24 24.66-78.28 39.42-124.74 41.46-4.12 0.14-8.18 0.58-12.34 0.62z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fire-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2645,
			id: 1085,
			name: "fire-alt",
			prevSize: 32,
			code: 60381
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 695
	},
	{
		icon: {
			paths: [
				"M859.254 64.354l-320 48c-30.898 4.634-27.254 36.474-27.254 47.646h-122.792c35.004-73.676-18.578-160-101.208-160-86.262 0-139.258 93.206-97.55 167.008-85.782 19.268-150.16 78.128-188.154 173.108-6.564 16.41 1.416 35.034 17.826 41.596 16.42 6.564 35.036-1.426 41.596-17.826 63.446-158.612 179.15-139.886 290.282-139.886v66.706c-91.148 15.526-160 96.246-160 191.706v493.588c0 26.51 21.49 48 48 48h288c26.51 0 48-21.49 48-48v-496c0-95.132-69.198-174.092-160-189.33v-66.67h96c0 9.786-4.362 42.904 27.254 47.646l320 48c19.296 2.882 36.746-12.040 36.746-31.646v-192c0-19.55-17.39-34.538-36.746-31.646zM512 480v480h-256v-477.59c0-71.388 56.98-129.888 127.002-130.406l0.998-0.004c70.58 0 128 57.42 128 128zM288 64c26.468 0 48 21.532 48 48s-21.532 48-48 48-48-21.532-48-48 21.532-48 48-48zM832 250.842l-256-38.4v-40.884l256-38.4v117.684z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fire-extinguisher"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2646,
			id: 1084,
			name: "fire-extinguisher",
			prevSize: 32,
			code: 60382
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 696
	},
	{
		icon: {
			paths: [
				"M1248 0h-1216c-17.6 0-32 14.4-32 32v192c0 17.6 14.4 32 32 32h32v704c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-242.2c0-167.2 122.2-316.4 288.6-332.2 10.6-1 21-1.6 31.4-1.6 176.8 0 320 143.2 320 320v256c0 35.4 28.6 64 64 64h128c35.4 0 64-28.6 64-64v-704h32c17.6 0 32-14.4 32-32v-192c0-17.6-14.4-32-32-32zM1152 960h-128v-256c0-211.8-172.2-384-384-384-12.4 0-24.8 0.6-37.6 1.8-194.2 18.6-346.4 192.4-346.4 396v242.2h-128v-704h1024v704zM1216 192h-1152v-128h1152v128zM684.6 623.2c-28-37.6-62.8-75.6-102.2-111.2-101 91.2-172.8 210-172.8 281.6 0 127.2 103.2 230.4 230.4 230.4s230.4-103.2 230.4-230.4c0-53.2-53.4-163.2-128-230.4-21.4 19.2-40.8 39.6-57.8 60zM640 960c-91.8 0-166.4-74.6-166.4-166.4 0-39.2 40.8-117.8 109-192 18.6 19.6 35.6 39.8 50.6 59.8l48.4 64.8 52-61.8 7.2-8.4c41 53.8 65.6 114.8 65.6 137.6 0 91.8-74.6 166.4-166.4 166.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fireplace"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2647,
			id: 1083,
			name: "fireplace",
			prevSize: 32,
			code: 60383
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 697
	},
	{
		icon: {
			paths: [
				"M928 576c-51 0-100 17.8-139.6 49.6-46.8-70.2-126.2-113.6-212.4-113.6s-165.6 43.4-212.4 113.6c-39.6-31.8-88.6-49.6-139.6-49.6-123.6 0-224 100.4-224 224s100.4 224 224 224h704c123.6 0 224-100.4 224-224s-100.4-224-224-224zM928 960h-704c-88.2 0-160-71.8-160-160s71.8-160 160-160c47 0 91.6 21.4 122.4 58.4l33 39.8 20.8-47.4c31-69.6 99.8-114.8 175.8-114.8s144.8 45.2 175.6 114.8l20.8 47.4 33-39.8c30.8-37.2 75.6-58.4 122.4-58.4 88.2 0 160 71.8 160 160s-71.6 160-159.8 160zM801.8 541.6c3.4-1.6 6.8-2.8 10.2-4.4 14.6-57.8 8.8-121.4-19.4-176.8-6.4-12.6-13.6-26-21.6-39.4l-131 63s-156.2-162.8-169.4-178.6c-92.6 114.8-139 182-139 258.2 0 27 4.6 51.6 11.2 74.8 2.4 1.2 5 2 7.4 3.2 15-14.8 31.6-27.6 49.2-39.2-2.2-12.2-3.6-24.8-3.6-38.8 0-43.4 24.8-88.6 79.2-160 42 44.2 96.4 101 119 124.6l32.2 33.4 41.8-20.2 75.2-36.2c12.8 32 15.8 65.6 11.2 97.4 16.8 11.6 32.8 24.4 47.4 39zM224 512c12.6 0 24.8 1 37.2 2.6-2.6-16.4-5.2-32.8-5.2-50 0-79.8 82.4-235.8 222.8-375.6 30.6 33.8 57.6 70.4 84 106.2 8.8 12 17.4 23.8 26.2 35.2l48.2 63.8 51.8-61c14.6-17.2 34.8-38.6 56.6-60 92 101.6 150.6 235.2 150.6 291.2 0 17.2-2.4 33.6-5.2 50 12.2-1.6 24.6-2.6 37.2-2.6 9.6 0 18.8 2 28.2 2.8 2.2-16.4 3.8-33.2 3.8-50.2 0-87.8-89.2-269.2-213.4-380.2-35.8 32.2-78.4 74.2-106.8 107.8-46.8-62-94.4-133.4-160-192-168.4 150.4-288 346.4-288 464.6 0 17 1.6 33.8 3.8 50.2 9.4-0.8 18.6-2.8 28.2-2.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fire-smoke"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2648,
			id: 1082,
			name: "fire-smoke",
			prevSize: 32,
			code: 60384
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 698
	},
	{
		icon: {
			paths: [
				"M400 576h112v112c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-112h112c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16h-112v-112c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16zM1056 64h-960c-53 0-96 43-96 96v704c0 53 43 96 96 96h960c53 0 96-43 96-96v-704c0-53-43-96-96-96zM192 896h-96c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v768zM896 896h-640v-768h640v768zM1088 864c0 17.6-14.4 32-32 32h-96v-768h96c17.6 0 32 14.4 32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"first-aid"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2649,
			id: 1081,
			name: "first-aid",
			prevSize: 32,
			code: 60385
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 699
	},
	{
		icon: {
			paths: [
				"M726.88 160c-199.92 0-374.54 120.5-471.72 223.58l-194.080-145.32c-7.3-5.46-15.56-7.88-23.6-7.88-21.7 0-41.74 17.56-36.72 40.12l53.78 241.5-53.76 241.48c-5.020 22.56 15.040 40.12 36.72 40.12 8.040 0 16.3-2.42 23.6-7.88l194.080-145.32c97.16 103.1 271.78 223.6 471.7 223.6 305.48 0 553.12-281.6 553.12-352s-247.64-352-553.12-352zM726.88 800c-172.040 0-332.42-105.12-425.14-203.48l-39.2-41.58-182.4 136.58 39.96-179.5-3.1-13.9-36.86-165.6 182.4 136.58 39.2-41.58c92.72-98.4 253.1-203.52 425.14-203.52 251.12 0 464.84 222.66 488.12 288-23.28 65.34-237 288-488.12 288zM896 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fish"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2650,
			id: 1080,
			name: "fish",
			prevSize: 32,
			code: 60386
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 700
	},
	{
		icon: {
			paths: [
				"M726.88 128c-200 0-374.52 131.44-471.7 244l-194-171.34c-27.020-22.1-67.18 1.34-60.38 35.12l53.74 276.22-53.76 276.24c-6.78 33.76 33.34 57.2 60.3 35.18l194-171.3c97.26 112.44 271.88 243.88 471.8 243.88 305.48 0 553.12-307.2 553.12-384s-247.64-384-553.12-384zM726.88 832c-170.8 0-330.66-114.54-423.3-221.74l-40.7-47.1c-62.38 50.96-24.48 17.76-184.16 163.22 43.52-227.78 37.54-196.74 41.14-214.38-3.6-17.62 2.4 13.46-41.12-214.38 160 145.7 122 112.42 184.16 163.24l40.7-47.1c92.64-107.2 252.4-221.76 423.28-221.76 256.38 0 472.16 252.98 488.7 320-16.54 67.020-232.32 320-488.7 320zM683.32 331.3l-22.62-22.62c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-0 0-169.36 169.32c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l22.62 22.62c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l169.38-169.24c2.917-2.899 4.723-6.914 4.723-11.35s-1.806-8.451-4.722-11.349l-0.001-0.001zM907.32 363.3l-22.62-22.62c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-0 0-297.36 297.32c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l22.62 22.62c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l297.38-297.24c2.917-2.899 4.723-6.914 4.723-11.35s-1.806-8.451-4.722-11.349l-0.001-0.001zM980.7 500.68c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-0 0-169.36 169.32c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l22.62 22.62c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l169.38-169.24c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fish-cooked"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2651,
			id: 1079,
			name: "fish-cooked",
			prevSize: 32,
			code: 60387
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 701
	},
	{
		icon: {
			paths: [
				"M701.64 335.88c0.92-5.26 2.36-10.36 2.36-15.88v-160c0-53.020-42.98-96-96-96h-32c-12.64 0-24.64 2.58-35.7 7.040-11.060-40.8-48.060-71.040-92.3-71.040h-32c-44.24 0-81.24 30.24-92.3 71.040-11.060-4.46-23.060-7.040-35.7-7.040h-32c-44.24 0-81.24 30.24-92.3 71.040-11.060-4.46-23.060-7.040-35.7-7.040h-32c-53.020 0-96 42.98-96 96v373.96c0 76.34 30.32 149.56 84.3 203.54l43.7 43.74v162.76c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-189.26l-62.44-62.46c-40.507-40.522-65.56-96.495-65.56-158.319 0-0 0-0.001 0-0.001l0-0v-91.86c10.060 3.58 20.72 5.9 32 5.9h32c24.68 0 46.98-9.62 64-24.96 17.020 15.36 39.32 24.96 64 24.96h32c26.32 0 50.18-10.68 67.54-27.9 0.48 0.6 18.68 29.26 61.24 47.3-39.34 31.58-67.84 71.48-114.54 141.54-1.684 2.493-2.689 5.566-2.689 8.873 0 5.528 2.806 10.401 7.072 13.271l0.057 0.036 26.62 17.76c2.493 1.684 5.566 2.689 8.873 2.689 5.528 0 10.401-2.806 13.271-7.072l0.036-0.057 12.62-18.94c63.82-95.74 103.12-140.58 192.24-145.12 8.5-0.44 15.64-7.34 15.64-15.86v-32.52c0-8.84-7.16-16-16-16h-81.34c-52.32 0-94.72-42.42-94.72-94.72v-1.48c0-17.56 14.24-31.8 31.8-31.8h160.28c70.7 0 128 57.3 128 128v176.64c0 50.82-20.18 99.54-56.12 135.48l-71.88 71.88v144c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-117.5l53.020-53.020c48-48 74.98-113.12 74.98-181.020v-176.46c0-57.74-26.020-108.92-66.36-144.12zM160 416c0 17.68-14.32 32-32 32h-32c-17.68 0-32-14.32-32-32v-192c0-17.68 14.32-32 32-32h32c17.68 0 32 14.32 32 32v192zM320 416c0 17.68-14.32 32-32 32h-32c-17.68 0-32-14.32-32-32v-256c0-17.68 14.32-32 32-32h32c17.68 0 32 14.32 32 32v256zM480 288h-64.060c-11.16 0-21.84 2.2-31.94 5.7v-197.7c0-17.68 14.32-32 32-32h32c17.68 0 32 14.32 32 32v192zM640 299.76c-20.1-7.14-41.44-11.76-64-11.76h-32v-128c0-17.68 14.32-32 32-32h32c17.68 0 32 14.32 32 32v139.76z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fist-raised"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2652,
			id: 1078,
			name: "fist-raised",
			prevSize: 32,
			code: 60388
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 702
	},
	{
		icon: {
			paths: [
				"M688.696 149.334c-113.212 0-203.804-69.334-343.652-69.334-56.974 0-107.35 10.644-153.93 28.898 7.992-59.472-39.498-111.152-98.972-108.822-49.078 1.922-89.276 41.424-91.99 90.466-2.444 44.138 24.954 82.222 63.848 95.974v813.484c0 13.254 10.746 24 24 24h16c13.254 0 24-10.746 24-24v-243.204c62.846-29.078 144.132-58.128 271.304-58.128 113.212 0 203.804 69.334 343.652 69.334 102.62 0 183.866-34.476 260.016-85.906 13.178-8.9 21.028-23.818 21.028-39.72v-523.334c0-35.098-36.412-58.304-68.244-43.52-73.56 34.168-172.526 73.812-267.060 73.812zM96 56c22.056 0 40 17.944 40 40s-17.944 40-40 40-40-17.944-40-40 17.944-40 40-40zM960 634.666c-46.234 33.394-129.096 69.334-217.044 69.334-127.23 0-216.494-69.334-343.652-69.334-92.032 0-204.558 20.372-271.304 52v-473.332c46.234-33.392 129.096-69.334 217.044-69.334 127.23 0 216.494 69.334 343.652 69.334 91.84 0 204.434-37.626 271.304-69.334v490.666z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flag"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2653,
			id: 1077,
			name: "flag",
			prevSize: 32,
			code: 60389
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 703
	},
	{
		icon: {
			paths: [
				"M945 0c-14 0-28.6 3-42.4 9.2-101 45.4-175.6 60.6-238.2 60.6-132.2 0-209-69-361.6-69-63.2 0-140.4 13-238.8 46.4v-15.2c0-17.6-14.4-32-32-32s-32 14.4-32 32v976c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-200.8c88.4-31.6 163.2-44 229-44 162.4 0 275.6 68.8 438.2 68.8 70.6 0 150.2-13 247.4-50 28-10.8 45.6-35.8 45.6-62.4v-652.8c-0.2-40.8-37.4-66.8-79.2-66.8zM731 768c-151.2 0-266-68.8-438.2-68.8-73.4 0-148.8 13-229 39.6v-624.4c92-33.4 170.6-49.6 238.8-49.6 139 0 216.8 69 361.6 69 79.6 0 163.6-21 264.2-66.2 18.8-8.4 31.4-1 31.4 11.2v640.2c-1.6 5-117.6 49-228.8 49z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flag-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2654,
			id: 1076,
			name: "flag-alt",
			prevSize: 32,
			code: 60390
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 704
	},
	{
		icon: {
			paths: [
				"M928 192.6c-45 17.8-99.4 34.8-153.6 44.4v145.2c53.6-8.8 103.4-27.6 153.6-47.4zM928 617.6v-142.2c-33.6 21.2-93.6 43-153.6 51v144c61.4-6.4 117.2-29.8 153.6-52.8zM160 372.6c32.4-20.4 93.8-41.4 153.6-50v-145c-61.4 6.4-117.2 29.8-153.6 52.8zM160 639.6c46.2-15.4 100.6-26.2 153.6-32v-143.4c-52 5.4-104 16.8-153.6 33.2zM620.8 513.4c-50.2-13.8-99.2-33.2-153.6-44.4v139.4c55.4 9.4 104 28 153.6 42.8v-137.8c55 15.2 99.4 20.2 153.6 13v-144.2c-48.8 8-97.2 7.2-153.6-5zM955.8 75.6c-73.6 34.2-172.6 73.8-267 73.8-113.4 0-204-69.4-343.8-69.4-57 0-107.4 10.6-154 28.8 8.2-59.4-39.4-111-98.8-108.8-49.2 2-89.4 41.6-92 90.6-2.4 44.2 25 82.2 63.8 96v813.4c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-243.2c62.8-29 144.2-58.2 271.4-58.2 113.2 0 203.8 69.4 343.6 69.4 102.6 0 183.8-34.4 260-86 13.2-9 21-23.8 21-39.8v-523.2c0-35-36.4-58.2-68.2-43.4zM96 136c-22 0-40-18-40-40s18-40 40-40 40 18 40 40-18 40-40 40zM960 634.6c-46.2 33.4-129 69.4-217 69.4-127.2 0-216.4-69.4-343.6-69.4-92 0-204.6 20.4-271.4 52v-473.2c46.2-33.4 129-69.4 217-69.4 127.2 0 216.4 69.4 343.6 69.4 91.8 0 204.4-37.6 271.4-69.4zM620.8 239.4c-55.4-9.4-104.6-28.4-153.6-42.8v135.8c50.6 13.4 99.2 32.8 153.6 44.8zM313.6 322.4v141.8c68.4-7.2 112.4-3.4 153.6 5v-136.8c-59.4-15.6-102.6-17.4-153.6-10z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flag-checkered"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2655,
			id: 1075,
			name: "flag-checkered",
			prevSize: 32,
			code: 60391
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 705
	},
	{
		icon: {
			paths: [
				"M945 0c-14 0-28.6 3-42.4 9.2-101 45.4-175.6 60.6-238.2 60.6-132.2 0-209-69-361.6-69-63.2 0-140.4 13-238.8 46.4v-15.2c0-17.6-14.4-32-32-32s-32 14.4-32 32v976c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-200.8c88.4-31.6 163.2-44 229-44 162.4 0 275.6 68.8 438.2 68.8 70.6 0 150.2-13 247.4-50 28-10.8 45.6-35.8 45.6-62.4v-652.8c-0.2-40.8-37.4-66.8-79.2-66.8zM512 108.6c116.6 35 227.8 43.6 416.6-41 18.8-8.4 31.4-1 31.4 11.2v104.8c-197.6 83.4-306.4 56.6-448 32.2v-107.2zM512 280.6c69 12.2 128.4 24 197.6 24 70.4 0 151.6-14 250.4-52.6v123.2c-207 66.8-325.6 36.8-448 8v-102.6zM64 114.4c92-33.4 170.6-49.6 238.8-49.6 55.4 0 101 11 145.2 24.2v280c-102.2-20.8-217.2-29.6-384 20.8v-275.4zM64 456.6c201.2-64.8 318.2-38.4 440.8-9.4 115 27.2 240.4 60 455.4-4.8v109c-201 64.8-318 38.4-440.8 9.4-122-28.8-249-57.2-455.4 5v-109.2zM731 768c-151.2 0-266-68.8-438.2-68.8-73.4 0-148.8 13-229 39.6v-106.2c201.2-64.8 318-38.4 440.6-9.4 117.6 27.6 241 59.8 455.4-4.8v100.6c-1.6 5-117.6 49-228.8 49zM192 128c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM336 192c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM192 240c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM336 304c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flag-usa"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2656,
			id: 1074,
			name: "flag-usa",
			prevSize: 32,
			code: 60392
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 706
	},
	{
		icon: {
			paths: [
				"M384 0c-224.6 202.66-384 441.84-384 601.1 0 249 157.9 422.9 384 422.9s384-173.9 384-422.9c0-159.9-160.44-399.38-384-601.1zM384 960c-191.4 0-320-144.24-320-358.9 0-126.16 126.84-328.16 320-513.66 193.16 185.52 320 387.52 320 513.66 0 214.66-128.6 358.9-320 358.9zM504.2 425.8c-53.040-45.32-103.14-88.16-103.14-155.26 0-9.080-7.54-12.5-10.76-13.56-1.92-0.6-4.1-0.98-6.4-0.98-5.14 0-10.78 1.9-14.76 7.34-146.42 199.12 78.86 184.66 78.86 328.66 0 61.86-50.14 112-112 112s-112-50.14-112-112v-80c0-4.1-1.56-8.2-4.68-11.32s-7.22-4.68-11.32-4.68-8.18 1.56-11.32 4.68c-17 16.52-68.68 71.28-68.68 159.54 0 130 114.84 235.78 256 235.78s256-105.78 256-235.78c0-118.34-69.040-177.34-135.8-234.42zM384 832c-90.52 0-166.58-56.32-186.76-131.86 32.24 41.28 82.46 67.86 138.76 67.86 97.040 0 176-78.96 176-176 0-41.32-12.16-73.7-29.020-100.020 53.38 46.58 93.020 89.16 93.020 168.24 0 94.72-86.12 171.78-192 171.78z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flame"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2657,
			id: 1073,
			name: "flame",
			prevSize: 32,
			code: 60393
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 707
	},
	{
		icon: {
			paths: [
				"M576 416h-64c-53.019 0-96 42.981-96 96s42.981 96 96 96v0h64c53.019 0 96-42.981 96-96s-42.981-96-96-96v0zM576 544h-64c-17.673 0-32-14.327-32-32s14.327-32 32-32v0h64c17.673 0 32 14.327 32 32s-14.327 32-32 32v0zM1216 192h-64c-118 0-233.040 34-333.18 96h-690.82c-70.692 0-128 57.308-128 128v0 192c0 70.692 57.308 128 128 128v0h690.84c100.12 62 215.16 96 333.16 96h64c35.346 0 64-28.654 64-64v0-512c0-35.346-28.654-64-64-64v0zM1024 752.98c-64.967-15.729-122.178-40.298-173.887-72.812l2.407 1.412-15.48-9.58h-709.040c-35.346 0-64-28.654-64-64v0-192c0-35.346 28.654-64 64-64v0h709.040l15.46-9.58c49.309-31.103 106.526-55.671 167.532-70.58l3.968-0.82zM1216 768h-64c-22.566-0.012-44.8-1.378-66.641-4.020l2.641 0.26v-504.48c19.199-2.382 41.433-3.748 63.984-3.76l64.016-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flashlight"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2658,
			id: 1072,
			name: "flashlight",
			prevSize: 32,
			code: 60394
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 708
	},
	{
		icon: {
			paths: [
				"M869.8 821.4l-293.8-384.2v-373.2h52c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12h-360c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h52v373.2l-293.8 384.2c-63.4 83-4.2 202.6 100 202.6h643.6c104.4 0 163.4-119.6 100-202.6zM769.8 960h-643.6c-51.4 0-80.6-58.8-49.2-99.6l300.4-393c4.2-5.6 6.6-12.4 6.6-19.4v-384h128v384c0 7 2.4 13.8 6.6 19.4l300.4 393c31.2 40.8 2.4 99.6-49.2 99.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flask"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2659,
			id: 1071,
			name: "flask",
			prevSize: 32,
			code: 60395
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 709
	},
	{
		icon: {
			paths: [
				"M576 319.98v-255.98h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-416c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48v255.98c-150.3 62.72-256 210.98-256 384.020 0 107.58 40.86 205.58 107.88 279.4 23.9 26.34 58.42 40.6 94 40.6h428.080c36.12 0 70.98-14.88 95.16-41.7 25.84-28.68 106.48-123.86 106.28-278.3h0.6c0-173.040-105.7-321.3-256-384.020zM677.58 939.44c-11.78 13.060-29.12 20.56-47.62 20.56h-428.080c-18.3 0-35.3-7.14-46.6-19.6-58.86-64.86-91.28-148.8-91.28-236.4 0-142.5 85.040-270.040 216.64-324.94l39.36-16.42v-298.64h192v298.62l39.36 16.42c125.12 52.2 208.14 170.040 216.020 303.98l0.020 21.060c0.14 111.98-48.76 189.82-89.82 235.36zM352 608c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM480 608c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM416 448c-141.38 0-256 85.96-256 192 0 60.38 37.78 113.56 96 148.6v75.4c0 17.68 14.32 32 32 32h256c17.68 0 32-14.32 32-32v-75.4c58.22-35.060 96-88.24 96-148.6 0-106.040-114.62-192-256-192zM542.98 733.78l-30.98 18.66v79.56h-192v-79.56l-30.98-18.66c-41.32-24.88-65.020-59.060-65.020-93.78 0-69.38 87.92-128 192-128s192 58.62 192 128c0 34.72-23.7 68.9-65.020 93.78z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flask-poison"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2660,
			id: 1070,
			name: "flask-poison",
			prevSize: 32,
			code: 60396
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 710
	},
	{
		icon: {
			paths: [
				"M832 704c0-173.040-105.7-321.3-256-384.020v-255.98h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-416c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48v255.98c-150.3 62.72-256 210.98-256 384.020 0 107.58 40.86 205.58 107.88 279.4 23.9 26.34 58.42 40.6 94 40.6h428.080c36.12 0 70.98-14.88 95.16-41.7 25.84-28.68 106.48-123.86 106.28-278.3h0.6zM280.64 379.060l39.36-16.42v-298.64h192v298.64l39.36 16.42c121.62 50.74 202.86 163.66 214.58 292.94h-102.7c-57.32 0-114.82-15.18-166.18-43.94-123.62-69.12-271.24-69.12-394.88 0l-33.2 18.58c19.46-118.56 98.060-220.2 211.66-267.58zM677.58 939.44c-11.78 13.060-29.12 20.56-47.62 20.56h-428.080c-18.3 0-35.3-7.14-46.6-19.6-54.8-60.38-85.48-137.52-89.62-218.54l67.78-37.92c104.18-58.22 228.44-58.16 332.38 0 60.94 34.060 129.18 52.060 197.42 52.060h101.98c-6.9 75.3-36.7 146.92-87.64 203.44z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flask-potion"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2661,
			id: 1069,
			name: "flask-potion",
			prevSize: 32,
			code: 60397
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 711
	},
	{
		icon: {
			paths: [
				"M923 512c61.4-53.6 101-131.6 101-219.4 0-161.6-131-292.6-292.6-292.6-87.8 0-165.8 39.6-219.4 101-53.6-61.4-131.6-101-219.4-101-161.6 0-292.6 131-292.6 292.6 0 87.8 39.6 165.8 101 219.4-61.4 53.6-101 131.6-101 219.4 0 161.6 131 292.6 292.6 292.6 87.8 0 165.8-39.6 219.4-101 53.6 61.4 131.6 101 219.4 101 161.6 0 292.6-131 292.6-292.6 0-87.8-39.6-165.8-101-219.4zM731.4 960c-65.8 0-126.6-28-171.2-79l-48.2-55.2-48.2 55.2c-44.6 51-105.4 79-171.2 79-126 0-228.6-102.6-228.6-228.6 0-65.8 28-126.6 79-171.2l55.2-48.2-55.2-48.2c-51-44.6-79-105.4-79-171.2 0-126 102.6-228.6 228.6-228.6 65.8 0 126.6 28 171.2 79l48.2 55.2 48.2-55.2c44.6-51 105.4-79 171.2-79 126 0 228.6 102.6 228.6 228.6 0 65.8-28 126.6-79 171.2l-55.2 48.2 55.2 48.2c51 44.6 79 105.4 79 171.2 0 126-102.6 228.6-228.6 228.6zM512 320c-105.8 0-192 86.2-192 192s86.2 192 192 192 192-86.2 192-192-86.2-192-192-192zM512 640c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flower"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2662,
			id: 1068,
			name: "flower",
			prevSize: 32,
			code: 60398
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 712
	},
	{
		icon: {
			paths: [
				"M576 288c0-35.346-28.654-64-64-64s-64 28.654-64 64c0 35.346 28.654 64 64 64v0c35.346 0 64-28.654 64-64v0zM991.74 576h-94.54c-0.094-0-0.204-0-0.315-0-142.874 0-270.127 66.881-352.159 171.043l-0.726 0.957v-193.080c23.596 13.166 51.744 20.964 81.705 21.080l0.035 0c96.186-0.102 174.135-78.037 174.26-174.208l0-0.012c0-0.125 0.001-0.273 0.001-0.421 0-43.536-16.209-83.286-42.921-113.545l0.161 0.185c26.552-30.073 42.761-69.824 42.761-113.359 0-0.148-0-0.296-0.001-0.444l0 0.023c-0.125-96.183-78.074-174.118-174.25-174.22l-0.010-0c-0.131-0-0.286-0.001-0.441-0.001-43.51 0-83.237 16.193-113.485 42.882l0.186-0.161c-30.061-26.527-69.789-42.721-113.299-42.721-0.155 0-0.31 0-0.465 0.001l0.024-0c-96.186 0.102-174.135 78.037-174.26 174.208l-0 0.012c-0 0.125-0.001 0.273-0.001 0.421 0 43.536 16.209 83.286 42.921 113.545l-0.161-0.185c-26.552 30.073-42.761 69.824-42.761 113.359 0 0.148 0 0.296 0.001 0.444l-0-0.023c0.125 96.183 78.074 174.118 174.25 174.22l0.010 0c29.996-0.105 58.147-7.905 82.612-21.526l-0.872 0.446v193.080c-82.758-105.119-210.011-172-352.885-172-0.111 0-0.221 0-0.332 0l-94.523-0c-18.38 0-34 18-32.12 39.3 19.98 229 212.72 408.7 447.52 408.7h128.68c234.8 0 427.54-179.7 447.52-408.7 1.84-21.3-13.74-39.3-32.12-39.3zM480 960h-32.34c-187.78 0-349.040-138.28-379.88-320h59.020c0.016-0 0.035-0 0.053-0 139.37 0 261.439 74.074 328.985 185.001l0.961 1.699c27.2 45.48 23.2 81.4 23.2 133.3zM512 432.78l-25.68 34.44c-20.056 27.237-51.98 44.728-87.992 44.78l-0.008 0c-60.888-0.011-110.252-49.34-110.32-110.213l-0-0.007c0.025-36.071 17.538-68.046 44.518-87.908l0.302-0.212 34.44-25.66-34.44-25.66c-27.282-20.074-44.795-52.049-44.82-88.116l-0-0.004c0.068-60.859 49.397-110.174 110.256-110.22l0.004-0c36.020 0.052 67.944 17.543 87.789 44.479l0.211 0.301 25.74 34.44 25.68-34.44c20.056-27.237 51.98-44.728 87.992-44.78l0.008-0c60.888 0.011 110.252 49.34 110.32 110.213l0 0.007c-0.025 36.071-17.538 68.046-44.518 87.908l-0.302 0.212-34.44 25.66 34.44 25.66c27.282 20.074 44.795 52.049 44.82 88.116l0 0.004c-0.068 60.859-49.397 110.174-110.256 110.22l-0.004 0c-36.020-0.052-67.944-17.543-87.789-44.479l-0.211-0.301zM576 960h-32c0-52-4-87.8 23.26-133.3 68.507-112.624 190.573-186.697 329.94-186.7l59.020-0c-30.84 181.72-192.12 320-380.22 320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flower-daffodil"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2663,
			id: 1067,
			name: "flower-daffodil",
			prevSize: 32,
			code: 60399
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 713
	},
	{
		icon: {
			paths: [
				"M991.74 576h-94.54c-0.094-0-0.204-0-0.315-0-142.874 0-270.127 66.881-352.159 171.043l-0.726 0.957v-172c159.058 0 288-128.942 288-288v0-256c-0.035-17.646-14.349-31.938-32-31.938-7.109 0-13.676 2.318-18.988 6.239l0.088-0.062-147.82 107.28-96.7-102c-5.911-7.056-14.725-11.51-24.58-11.51s-18.669 4.455-24.539 11.461l-0.041 0.050-96.7 102-147.82-107.28c-5.224-3.86-11.791-6.178-18.9-6.178-17.651 0-31.965 14.291-32 31.934l-0 0.003v256c0 159.058 128.942 288 288 288v0 172c-82.758-105.119-210.011-172-352.885-172-0.111 0-0.221 0-0.332 0l-94.523-0c-18.38 0-34 18-32.12 39.3 19.98 229 212.72 408.7 447.52 408.7h128.68c234.8 0 427.54-179.7 447.52-408.7 1.84-21.3-13.74-39.3-32.12-39.3zM256 288v-193.18l142.56 103.46 113.44-119.68 113.44 119.68 142.56-103.46v193.18c0 123.712-100.288 224-224 224v0h-64c-123.712 0-224-100.288-224-224v0zM480 960h-32.34c-187.78 0-349.040-138.28-379.88-320h59.020c0.016-0 0.035-0 0.053-0 139.37 0 261.439 74.074 328.985 185.001l0.961 1.699c27.2 45.48 23.2 81.4 23.2 133.3zM576 960h-32c0-52-4-87.8 23.26-133.3 68.507-112.624 190.573-186.697 329.94-186.7l59.020-0c-30.84 181.72-192.12 320-380.22 320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flower-tulip"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2664,
			id: 1066,
			name: "flower-tulip",
			prevSize: 32,
			code: 60400
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 714
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM688 288c-88.4 0-160 71.6-160 160s71.6 160 160 160 160-71.6 160-160-71.6-160-160-160zM688 544c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM688 400c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM464 448c0-88.4-71.6-160-160-160s-160 71.6-160 160 71.6 160 160 160 160-71.6 160-160zM304 544c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM304 400c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM624 736h-256c-17.6 0-32 14.4-32 32s14.4 32 32 32h256c17.6 0 32-14.4 32-32s-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flushed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2665,
			id: 1065,
			name: "flushed",
			prevSize: 32,
			code: 60401
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 715
	},
	{
		icon: {
			paths: [
				"M1024 560c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM640 560c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM832 560c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM1216 320h-1152c-35.346 0-64 28.654-64 64v0 256c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-256c0-35.346-28.654-64-64-64v0zM224 640h-160v-256h160zM1216 640h-928v-256h928z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flute"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2666,
			id: 1064,
			name: "flute",
			prevSize: 32,
			code: 60402
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 716
	},
	{
		icon: {
			paths: [
				"M547.86 548l-3.86 3.76v120.24c0 53.019-42.981 96-96 96s-96-42.981-96-96v0-120.24l-3.86-3.76c-36.38 29.22-60.14 73.62-60.14 124 0 88.366 71.634 160 160 160s160-71.634 160-160v0c0-50.38-23.76-94.78-60.14-124zM448 704c17.673 0 32-14.327 32-32v0-146.76l150.62-150.62c5.449-5.727 8.801-13.492 8.801-22.041 0-17.673-14.327-32-32-32-8.548 0-16.314 3.352-22.054 8.813l0.013-0.013-137.38 137.38-137.38-137.38c-5.727-5.449-13.492-8.801-22.041-8.801-17.673 0-32 14.327-32 32 0 8.548 3.352 16.314 8.813 22.054l-0.013-0.013 150.62 150.62v146.76c0 17.673 14.327 32 32 32v0zM736 64h-576c-88.324 0.102-159.898 71.676-160 159.99l-0 0.010v576c0.102 88.324 71.676 159.898 159.99 160l576.010 0c88.324-0.102 159.898-71.676 160-159.99l0-0.010v-576c-0.102-88.324-71.676-159.898-159.99-160l-0.010-0zM832 800c-0.057 52.996-43.004 95.943-95.995 96l-576.005 0c-52.996-0.057-95.943-43.004-96-95.995l-0-0.005v-576c0.057-52.996 43.004-95.943 95.995-96l576.005-0c52.996 0.057 95.943 43.004 96 95.995l0 0.005zM608 192c-88.366 0-160 71.634-160 160v0c0-88.366-71.634-160-160-160s-160 71.634-160 160c0 88.366 71.634 160 160 160v0c7.988-0.128 15.707-0.851 23.237-2.126l-0.897 0.126-90.22-90.2c-17.044-17.315-27.567-41.092-27.567-67.327 0-53.019 42.981-96 96-96 26.235 0 50.012 10.523 67.34 27.579l-0.013-0.012 92.12 92.2 92.12-92.12c17.315-17.044 41.092-27.567 67.327-27.567 53.019 0 96 42.981 96 96 0 26.235-10.523 50.012-27.579 67.34l0.012-0.013-90.22 90.12c6.633 1.149 14.351 1.872 22.214 1.998l0.126 0.002c88.366 0 160-71.634 160-160s-71.634-160-160-160v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"flux-capacitor"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2667,
			id: 1063,
			name: "flux-capacitor",
			prevSize: 32,
			code: 60403
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 717
	},
	{
		icon: {
			paths: [
				"M336 640h608c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208zM298.6 293.6l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144s-64.6 144-144 144h-608c-79.4 0-144-64.6-144-144 0-64.8 43.8-121.6 106.6-138.6zM432 960h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1264 960h-672c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h672c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1152 816v-32c0-8.8-7.2-16-16-16h-1120c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1120c8.8 0 16-7.2 16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2668,
			id: 1062,
			name: "fog",
			prevSize: 32,
			code: 60404
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 718
	},
	{
		icon: {
			paths: [
				"M389.48 192l109.26 109.26c12 12 28.28 18.74 45.26 18.74h384c17.68 0 32 14.32 32 32v448c0 17.68-14.32 32-32 32h-832c-17.68 0-32-14.32-32-32v-576c0-17.68 14.32-32 32-32h293.48zM96 128c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-448c0-53.020-42.98-96-96-96h-384l-109.26-109.26c-12-12-28.28-18.74-45.26-18.74h-293.48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folder"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2669,
			id: 1061,
			name: "folder",
			prevSize: 32,
			code: 60405
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 719
	},
	{
		icon: {
			paths: [
				"M688 544h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM389.48 192l109.26 109.26c12 12 28.28 18.74 45.26 18.74h384c17.68 0 32 14.32 32 32v448c0 17.68-14.32 32-32 32h-832c-17.68 0-32-14.32-32-32v-576c0-17.68 14.32-32 32-32h293.48zM96 128c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-448c0-53.020-42.98-96-96-96h-384l-109.26-109.26c-12-12-28.28-18.74-45.26-18.74h-293.48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folder-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2670,
			id: 1060,
			name: "folder-minus",
			prevSize: 32,
			code: 60406
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 720
	},
	{
		icon: {
			paths: [
				"M1055.9 448h-95.9v-96c0-53.020-42.98-96-96-96h-320l-128-128h-320c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h770.114c56.136 0 108.27-29.466 137.198-77.68l134.906-224.928c38.262-63.768-7.648-145.392-82.318-145.392zM96 192h293.49l128 128h346.51c17.674 0 32 14.326 32 32v96h-553.646c-56.136 0-108.27 29.466-137.198 77.68l-141.156 235.26v-536.94c0-17.674 14.326-32 32-32zM1083.39 560.464l-134.958 224.928c-17.080 28.114-47.538 46.608-82.316 46.608-0.001 0-0.002-0-0.002-0l-776.468 0 164.034-273.392c17.082-28.114 47.541-46.608 82.319-46.608 0 0 0.001 0 0.001 0l719.95 0c24.874 0 40.238 27.136 27.44 48.464z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folder-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2671,
			id: 1059,
			name: "folder-open",
			prevSize: 32,
			code: 60407
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 721
	},
	{
		icon: {
			paths: [
				"M688 544h-144v-144c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v144h-144c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h144v144c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM389.48 192l109.26 109.26c12 12 28.28 18.74 45.26 18.74h384c17.68 0 32 14.32 32 32v448c0 17.68-14.32 32-32 32h-832c-17.68 0-32-14.32-32-32v-576c0-17.68 14.32-32 32-32h293.48zM96 128c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-448c0-53.020-42.98-96-96-96h-384l-109.26-109.26c-12-12-28.28-18.74-45.26-18.74h-293.48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folder-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2672,
			id: 1058,
			name: "folder-plus",
			prevSize: 32,
			code: 60408
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 722
	},
	{
		icon: {
			paths: [
				"M1184 128h-384l-109.26-109.26c-12-12-28.28-18.74-45.26-18.74h-293.48c-53.020 0-96 42.98-96 96v160h-160c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-160h160c53.020 0 96-42.98 96-96v-448c0-53.020-42.98-96-96-96zM960 928c0 17.68-14.32 32-32 32h-832c-17.68 0-32-14.32-32-32v-576c0-17.68 14.32-32 32-32h160v352c0 53.020 42.98 96 96 96h608v160zM1216 672c0 17.68-14.32 32-32 32h-832c-17.68 0-32-14.32-32-32v-576c0-17.68 14.32-32 32-32h293.48l109.26 109.26c12 12 28.28 18.74 45.26 18.74h384c17.68 0 32 14.32 32 32v448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folders"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2673,
			id: 1057,
			name: "folders",
			prevSize: 32,
			code: 60409
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 723
	},
	{
		icon: {
			paths: [
				"M659.080 451.54l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-101.84 101.82-101.82-101.82c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l101.8 101.84-101.82 101.82c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l101.84-101.8 101.82 101.82c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-101.8-101.84 101.82-101.82c2.892-2.899 4.68-6.901 4.68-11.32s-1.788-8.421-4.681-11.32l0 0zM389.48 192l109.26 109.26c12 12 28.28 18.74 45.26 18.74h384c17.68 0 32 14.32 32 32v448c0 17.68-14.32 32-32 32h-832c-17.68 0-32-14.32-32-32v-576c0-17.68 14.32-32 32-32h293.48zM96 128c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-448c0-53.020-42.98-96-96-96h-384l-109.26-109.26c-12-12-28.28-18.74-45.26-18.74h-293.48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folder-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2674,
			id: 1056,
			name: "folder-times",
			prevSize: 32,
			code: 60410
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 724
	},
	{
		icon: {
			paths: [
				"M576 448h448c35.346 0 64-28.654 64-64v0-256c0-35.346-28.654-64-64-64v0h-224l-64-64h-160c-35.346 0-64 28.654-64 64v0 128h-384v-176c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 784c0 17.673 14.327 32 32 32v0h416v128c0 35.346 28.654 64 64 64v0h448c35.346 0 64-28.654 64-64v0-256c0-35.346-28.654-64-64-64v0h-224l-64-64h-160c-35.346 0-64 28.654-64 64v0 128h-384v-512h384v128c0 35.346 28.654 64 64 64v0zM576 640h133.48l64 64h250.52v256h-448zM576 64h133.48l64 64h250.52v256h-448z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"folder-tree"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2675,
			id: 1055,
			name: "folder-tree",
			prevSize: 32,
			code: 60411
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 725
	},
	{
		icon: {
			paths: [
				"M848 896h-73.2l-280.54-810.46c-4.467-12.644-16.316-21.54-30.242-21.54-0.006 0-0.013 0-0.019 0l-31.999-0c-13.926 0.001-25.773 8.897-30.171 21.316l-0.069 0.224-280.56 810.46h-73.2c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-83.040l88.6-256h340.88l88.62 256h-83.060c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM299.72 576l148.28-428.4 148.28 428.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"font"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2676,
			id: 1054,
			name: "font",
			prevSize: 32,
			code: 60412
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 726
	},
	{
		icon: {
			paths: [
				"M909.2 0h-794.4c-63 0-114.8 51.8-114.8 114.8v794.6c0 62.8 51.8 114.6 114.8 114.6h794.6c62.8 0 114.8-51.8 114.8-114.8v-794.4c-0.2-63-52-114.8-115-114.8zM791.4 649.8c0 9.6-8.2 13.8-17.8 17.8-38.4 16.2-79.4 31.4-123 31.4-81 0-137.4-89.6-326.4 5v103.6c0 60.6-91.4 60.4-91.4 0v-500c-18-14-30-35.8-30-60.6 0-42 34.2-76.4 76.4-76.4 42 0 76.4 34.2 76.4 76.4 0 24.4-11.6 46.4-29.8 60.4v42c74.2-24 131-68.8 292.2-6.8 53.2 22.8 137.4-31.4 153-31.4 11 0 20.6 8.2 20.6 17.8v320.8zM1657.2 301.4h-274v140.2h266.8c79.6 0 80.8 124.4 0 124.4h-266.8v211.2c0 91-141.4 92.8-141.4 0v-520.6c0-44 36-79.6 79.6-79.6h335.6c79.2 0 81 124.4 0.2 124.4zM2039.4 348.2c-338.6 0-338.2 504.8 0 504.8 339.8 0 339.8-504.8 0-504.8zM2039.4 740.4c-163.2 0-164.2-279.6 0-279.6 165 0 164.8 279.6 0 279.6zM2784.2 847.2c-35 0-62.8-27.8-62.8-62.8v-234c0-124.8-145.2-105-198.2-32.8v266.8c0 83-126.6 83.6-126.6 0v-368.4c0-80 126.2-83.2 126.2 0v6.8c86.6-103.2 324.8-120.8 324.8 78.6v283c0.6 60.8-63 62.8-63.4 62.8zM3143.6 853c-88.6 0-136.6-45.8-136.6-131.6v-251h-31c-71.2 0-73.4-110.6 0-110.6h31v-74.6c0-82.6 127.6-84.2 127.6 0v75h49.8c70.8 0 71.4 110.6 0 110.6h-49.8v217c0 59.2 52.2 52.6 54.8 52.6 62.8 0 105.2 112.6-45.8 112.6zM3984 246c-39-100.4-191-100-229 0-214.6 551.4-199 505.4-199 525.6 0 85.6 116.6 102.4 144.2 28.8l27-71.8h284.8l26 71.8c28.4 75.4 144.2 54.4 144.2-28.8 0-20.2 10.6 13.6-198.2-525.6zM3766.2 604.2l103.4-285.8 103.6 285.8h-207zM4948.8 433l-107.4 352.6c-24.8 82.4-144 82-168 0l-84.6-271.8-84.6 271.8c-24.8 81.8-144 82.4-169 0l-108.4-352.6c-25-78.8 99.6-112.2 120.4-33.8l78.8 284.8 90.6-279c21.8-65.4 119.2-69.4 142.4 0l90.6 279 78.6-284.8c20.6-76.6 145.2-47.6 120.6 33.8zM5499.6 583.2c0-84.8-67.8-235-239-235-146.4 0-248.8 112.6-248.8 252 0 154.4 110.6 252.8 257 252.8 63.4 0 186-23 186-79.6 0-36.6-42.2-63-78.6-44.8-98.8 52.4-218 16.8-231.8-87.6h296.6c32.6 0 58.6-26.8 58.6-57.8zM5142 555.4c19-146.8 227.8-137.2 237.2 0h-237.2zM5775.4 853c-62.8 0-163.2-21-193.2-63.8-24.8-34 5-79.6 43.6-79.6 32.6 0 73.6 45.8 155.4 45.8 54.8 0 80.8-22 80.8-51.6 0-79.6-285.8-14.8-285.8-204 0-80.8 70.6-151.4 197.2-151.4 62.8 0 148.2 19.8 175.2 58.8 21.6 29.6-2.8 72.4-41.8 72.4-30.2 0-53.4-34.6-132.4-34.6-45.8 0-75.6 21-75.6 47.6 0 71.8 284.8 12 284.8 206.2-0.2 87.4-74.8 154.2-208.2 154.2zM6309 348.2c-338.6 0-338.2 504.8 0 504.8 340.2 0 339.2-504.8 0-504.8zM6309 740.4c-163.6 0-164-279.6 0-279.6 165 0 164.8 279.6 0 279.6zM7262.8 784.4v-247c0-107.6-122.8-91.6-171.4-21v268c0 82.6-127.6 84.2-127.6 0v-247c0-104.2-119-94.8-171.4-20.2v267.2c0 83-126.6 83.6-126.6 0v-368.4c0-80 126.2-83.2 126.2 0v6.8c19.8-28.8 83.6-74.6 157.2-74.6 70.6 0 115.4 32.8 133.4 87.6 27.8-43.6 91.6-87.6 165.2-87.6 88.6 0 141.4 46.8 141.4 145.4v290.6c1 34.6-27 62.8-63.8 62.8 7 0.2-62.6 2.2-62.6-62.6zM7984 583.2c0-84.8-64.8-235-235.8-235-146.4 0-255 112.6-255 252 0 154.4 116.6 252.8 263.2 252.8 63.4 0 183-23 183-79.6 0-36.6-42.2-63-78.6-44.8-98.8 52.4-221 16.8-235-87.6h299.6c32.6 0 58.2-26.8 58.6-57.8zM7623 555.4c19.4-148.8 231.8-136.6 240.2 0h-240.2z"
			],
			attrs: [
				{
				}
			],
			width: 7984,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"font-awesome-logo-full"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2677,
			id: 1053,
			name: "font-awesome-logo-full",
			prevSize: 32,
			code: 60413
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 727
	},
	{
		icon: {
			paths: [
				"M1264 320h-32c-8.837 0-16 7.163-16 16v0 72.28c-46.92-53.68-115.1-88.28-192-88.28-141.385 0-256 114.615-256 256v0 64c0 141.385 114.615 256 256 256v0c76.9 0 145.080-34.6 192-88.28v72.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-544c0-8.837-7.163-16-16-16v0zM1216 640c0 106.039-85.961 192-192 192s-192-85.961-192-192v0-64c0-106.039 85.961-192 192-192s192 85.961 192 192v0zM401.14 147.72c-4.945-11.677-16.308-19.72-29.55-19.72-0.004 0-0.007 0-0.011 0l-39.159-0c-13.238 0.004-24.596 8.046-29.461 19.51l-0.079 0.21-301.74 726.14c-0.775 1.814-1.225 3.925-1.225 6.14 0 8.837 7.163 16 16 16 0.030 0 0.060-0 0.090-0l-0.005 0h34.58c0.001 0 0.003 0 0.005 0 6.621 0 12.303-4.022 14.735-9.755l0.039-0.105 102.28-246.14h368.74l102.26 246.14c2.472 5.838 8.154 9.86 14.775 9.86 0.002 0 0.004-0 0.005-0l34.68 0c0.001 0 0.003 0 0.005 0 8.837 0 16-7.163 16-16 0-2.216-0.45-4.326-1.265-6.245l0.040 0.105zM194.22 576l157.78-379.68 157.78 379.68z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"font-case"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2678,
			id: 1052,
			name: "font-case",
			prevSize: 32,
			code: 60414
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 728
	},
	{
		icon: {
			paths: [
				"M688.4 365l-56.6 56.6 56.6 56.6c6.2 6.2 6.2 16.4 0 22.6l-22.6 22.6c-6.2 6.2-16.4 6.2-22.6 0l-56.6-56.6-45.4 45.2 56.6 56.6c6.2 6.2 6.2 16.4 0 22.6l-22.6 22.6c-6.2 6.2-16.4 6.2-22.6 0l-56.6-56.6-45.2 45.2 56.6 56.6c6.2 6.2 6.2 16.4 0 22.6l-22.6 22.6c-6.2 6.2-16.4 6.2-22.6 0l-56.6-56.6-56.6 56.6c-6.2 6.2-16.4 6.2-22.6 0l-22.6-22.6c-6.2-6.2-6.2-16.4 0-22.6l56.6-56.6-56.8-56.4c-6.2-6.2-6.2-16.4 0-22.6l22.6-22.6c6.2-6.2 16.4-6.2 22.6 0l56.6 56.6 45.2-45.2-56.6-56.6c-6.2-6.2-6.2-16.4 0-22.6l22.6-22.6c6.2-6.2 16.4-6.2 22.6 0l56.6 56.6 45.2-45.2-56.6-56.6c-6.2-6.2-6.2-16.4 0-22.6l22.6-22.6c6.2-6.2 16.4-6.2 22.6 0l56.6 56.6 56.6-56.6c6.2-6.2 16.4-6.2 22.6 0l22.6 22.6c6.6 6 6.6 16 0.4 22.4zM803 819.4c-275.8 276.4-651.6 171.2-699.2 158.4-36.4-9.8-64.8-38.2-74.4-74.6-34.2-129.4-85.8-452.8 159.6-698.6 275.8-276.4 651.6-171.2 699.2-158.4 36.4 9.8 64.8 38.2 74.4 74.6 34.2 129.4 85.8 452.8-159.6 698.6zM871.8 108c-40.6-10.8-101.6-22.8-172.6-26.4l227.8 227.8c-3.2-71.4-15.4-132.2-26-172.2-3.8-14.2-15-25.4-29.2-29.2zM120.2 916c40.6 10.8 101.6 22.8 172.6 26.4l-227.6-227.8c3.2 71.4 15.4 132.2 26 172.2 3.6 14.2 14.8 25.4 29 29.2zM925.6 398.4l-316.4-316.2c-148.4 10.6-274.4 66.6-375 167.4-116.8 117-158.6 254.6-167.8 375.8l316.2 316.2c148.4-10.6 274.4-66.6 375-167.4 117-116.8 158.8-254.4 168-375.8z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"football-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2679,
			id: 1051,
			name: "football-ball",
			prevSize: 32,
			code: 60415
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 729
	},
	{
		icon: {
			paths: [
				"M960 640h-249l-30.4-152 273.6-35.6c18-2.4 31.2-19.6 27.8-37.4-45.2-227.4-245.4-399-486-399-266.2 0-459.6 203-490.8 423.8-20.4 144.2 21.4 282.6 102.2 384.4 6.2 7.8 15.6 12.2 25.6 12.2h107l171.4 85.8c18.6 9.4 38.8 13.8 58.6 13.8 93 0 156.2-98.4 121.8-184.2l-19-47.8h85.8l19 98.8c19 94.8 96 166.4 191.8 178.4 88 11 85 10.8 90.6 10.8 45 0 64-39.4 64-64v-224c0-35.4-28.6-64-64-64zM547.2 640l-20.6-51.4c-35.8-89.8 90.2-92.4 90.4-92.4l28.8 143.8h-98.6zM569.6 437.8c-82.8 10.8-133.4 96.8-102.4 174.4l65.2 167.4c10 25 4.2 53.4-14.8 72.4-25.6 25.6-58.6 22-77.6 12.6-177.2-88.6-165.8-87.2-185-96.8h-106.8c-67.8-91.6-96-204.4-79.8-319.2 26.6-187.4 194-368.6 427.6-368.6 193.6 0 362.8 129.8 415 313.4l-341.4 44.4zM960 928l-82.6-10.4c-51.8-6.4-96-37.4-120.2-81.4h202.8v91.8zM960 768h-223.4l-12.8-64h236.2v64zM352 624c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"football-helmet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2680,
			id: 1050,
			name: "football-helmet",
			prevSize: 32,
			code: 60416
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 730
	},
	{
		icon: {
			paths: [
				"M832 736.8v-198.4c0-17.4-3.6-34.4-10.4-50.4l-156.6-365.8c-15.2-35.4-49.8-58.2-88.4-58.2h-288.6c-53 0-96 43-96 96v224h-96c-53 0-96 43-96 96v384c0 88.4 71.6 160 160 160 77.4 0 142-55 156.8-128h262.4c14.8 73 79.4 128 156.8 128 88.4 0 160-71.6 160-160 0-52.2-25.4-98-64-127.2zM256 160c0-17.6 14.4-32 32-32h288.6c12.8 0 24.4 7.6 29.4 19.4l156.8 365.6c3.4 8 5.2 16.4 5.2 25.2v37.8h-272.6c-22.8 0-45-8.2-62.4-23l-177-151.8v-241.2zM160 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM579.2 832h-262.4c-14.8-73-79.4-128-156.8-128-36.2 0-69.2 12.4-96 32.8v-256.8c0-17.6 14.4-32 32-32h116.2l179 153.4c29 24.8 66 38.6 104 38.6h272.8v67.2c-10.4-2.2-21-3.2-32-3.2-77.4 0-142 55-156.8 128zM736 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1264 832h-240v-816c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v864c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"forklift"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2681,
			id: 1049,
			name: "forklift",
			prevSize: 32,
			code: 60417
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 731
	},
	{
		icon: {
			paths: [
				"M489 461.8l-384-319c-41.2-34.2-105-5.6-105 49.2v640c0 54.8 63.8 83.6 105 49.2l384-321c30.6-25.8 30.6-73 0-98.4zM448 510.8l-384 321.2v-640l384 318.8zM1001 461.8l-384-318.8c-41.2-34.4-105-5.8-105 49v640c0 54.8 63.8 83.6 105 49.2l384-321c30.6-25.8 30.6-73 0-98.4zM960 510.8l-384 321.2v-640l384 318.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"forward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2682,
			id: 1048,
			name: "forward",
			prevSize: 32,
			code: 60418
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 732
	},
	{
		icon: {
			paths: [
				"M427.8 960h-107.8v-259.4c153.4-17.4 269.2-155.2 254.8-315.2l-32-356.2c-1.4-16.6-15-29.2-31.4-29.2h-446.8c-16.4 0-30 12.6-31.4 29.2l-32 356.2c-14.4 160 101.4 297.8 254.8 315.2v259.4h-107.8c-49 0-66.4 64-40 64h359.6c26.2 0 9-64-40-64zM65 391l29.2-327h143.6l70.2 117c-165.4 99.2-121.6 73-172.6 103.6 54.2 42 25 19.4 227 175.8 6.6 5 16 4.6 22-1.4 6.6-6.4 6.6-17 0-23.6l-141-141.2c144.2-86.6 116.6-70 152.4-91.4l-83.2-138.8h169.2l29.2 327c10.2 114.4-73.4 249-223 249s-233.4-134.2-223-249z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"fragile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2683,
			id: 1047,
			name: "fragile",
			prevSize: 32,
			code: 60419
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 733
	},
	{
		icon: {
			paths: [
				"M874.58 176.28c-11.188-10.101-26.086-16.282-42.428-16.282-6.605 0-12.974 1.010-18.962 2.883l0.449-0.121-19.8 6 5.16-29.54c0.613-3.327 0.964-7.155 0.964-11.065 0-35.346-28.654-64-64-64-6.541 0-12.853 0.981-18.797 2.805l0.453-0.12-68.5 20.42c-19.21 5.959-34.223 20.303-40.979 38.642l-0.141 0.438v-30.34c0-0.056 0-0.123 0-0.189 0-24.866-14.243-46.405-35.016-56.904l-0.364-0.167-64-32c-8.338-4.26-18.188-6.756-28.62-6.756-35.346 0-64 28.654-64 64 0 0.006 0 0.011 0 0.017l-0-0.001v31.44l-8-43.12c-5.733-29.946-31.717-52.27-62.916-52.27-14.614 0-28.084 4.898-38.858 13.143l0.154-0.113-56.94 43.18c-15.532 11.666-25.473 30.049-25.473 50.754 0 4.254 0.42 8.41 1.22 12.429l-0.067-0.403 9.52 50.96-24.28-7.26c-5.481-1.698-11.782-2.676-18.312-2.676-35.346 0-64 28.654-64 64 0 3.885 0.346 7.69 1.009 11.384l-0.058-0.388 39 222.68c-7.018 3.76-12.977 8.525-17.938 14.188l-0.062 0.072c-8.78 10.864-14.095 24.846-14.095 40.068 0 4.938 0.559 9.745 1.618 14.362l-0.083-0.43 99.56 448c6.628 28.827 32.066 50 62.45 50 0.003 0 0.007-0 0.010-0l425.080 0c0.001 0 0.002 0 0.003 0 30.427 0 55.895-21.233 62.394-49.69l0.083-0.43 99.56-448c1.184-4.455 1.865-9.569 1.865-14.842 0-23.071-13.022-43.101-32.116-53.141l-0.329-0.157 39-222.62c0.642-3.39 1.009-7.291 1.009-11.276 0-18.902-8.258-35.874-21.364-47.507l-0.065-0.057zM781.52 239.16l50.48-15.16-40.38 231.040c-14.23 6.702-25.324 18.107-31.461 32.172l-0.159 0.408c-6.38 15.46-16.76 29.66-29.46 42.78zM667.52 148.56l68.48-20.56-78.88 451.2c-13.613 6.075-29.968 11.767-46.854 16.142l-2.266 0.498v-107.34zM544 96v510.34c-10.56 0.82-21.14 1.68-32 1.68s-21.44-0.86-32-1.68v-542.34zM345.060 64l70.94 379.42v152.42c-15.667-4.006-28.656-8.277-41.273-13.282l2.293 0.802-89.020-476.080zM201.18 193.42l-9.18 30.58 55.88 16.72 56 299.78c-18-15.7-32-33.4-40-52.94-6.293-14.492-17.396-25.913-31.254-32.456l-0.386-0.164-40.38-230.94zM724.54 960h-425.080l-99.46-448c38.88 94.22 167.060 160 312.1 160s273.24-65.76 312.1-160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"french-fries"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2684,
			id: 1046,
			name: "french-fries",
			prevSize: 32,
			code: 60420
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 734
	},
	{
		icon: {
			paths: [
				"M736 240c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1109.34 896h-134.96l-205.76-231.46 323.96-183.2c35.72-20.313 59.42-58.116 59.42-101.453 0-0.002-0-0.005-0-0.007l0 0c0-42.78-23.44-81.9-60.96-102.46-81.12-44.44-197.98-82.54-197.98-82.54-13.72-74.42-78.68-130.88-157.060-130.88-78.46 0-143.44 56.58-157.080 131.080-325.42 30.84-579.92 305.16-578.92 638.88 0.22 69.82 58.16 126.040 128 126.040h618.66c11.78 0 21.34-9.56 21.34-21.34 0-23.56-19.1-42.66-42.66-42.66h-125.32l68.92-91.84c21.341-31.523 34.313-70.242 34.978-111.951l0.002-0.169 241.7 267.96h185.040c11.78 0 21.34-9.56 21.34-21.34 0-23.56-19.1-42.66-42.66-42.66zM693.68 626.16c-12.42-39.62-36.060-76-71.22-103-75.82-58.24-183.020-53.24-259.5 4.14l-62.14 46.62c-14.12 10.6-17 30.66-6.44 44.82 10.62 14.16 30.68 16.9 44.82 6.38l65.14-48.88c47.060-35.3 111.44-42.66 162.48-13.42 74 42.4 94.7 137.16 49.92 204.38l-96.68 128.8h-392.060c-35.18 0-63.9-27.92-64-62.24-0.9-299.54 223.060-546.72 520.96-574.96l48.2-4.58 8.72-47.62c8.32-45.54 47.92-78.6 94.12-78.6 46.14 0 85.74 33 94.12 78.48l6.92 37.42 36.16 11.8c1.12 0.36 112.3 36.86 187.080 77.84 17.1 9.36 27.72 27.12 27.72 46.34 0 18.9-10.24 36.4-26.74 45.64l-367.58 200.64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"frog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2685,
			id: 1045,
			name: "frog",
			prevSize: 32,
			code: 60421
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 735
	},
	{
		icon: {
			paths: [
				"M752 448h-112v-384c0-35.4-28.6-64-64-64h-384c-35.4 0-64 28.6-64 64v384h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h75c-37 56-59 123-59 195.4 0 125.6 65.6 235 164 297.6 21.4 13.6 47.2 19 72.4 19h43.2c-8.8-12.6-23.6-34-41.6-64h-1.4c-11 0-26.4-1.6-38-9-84.4-53.6-134.6-144.6-134.6-243.6 0-75.8 29.8-144 77.6-195.4h423.4c35.2 39 60.4 87.4 70.2 140.8 20.6 114.2-25.2 225.8-119.4 291.4-14.8 10.2-31.8 15.6-49.6 15.6-18 30-33 51.4-41.6 64h41.6c30.8 0 61-9.6 86.2-27.2 107.8-75.2 172.2-208.2 145.6-355.4-8.6-47.2-27.8-90.6-53.8-129.4h75.8c8.8 0 16-7.2 16-16v-32c0-8.6-7.2-15.8-16-15.8zM576 448h-384v-128h384v128zM576 256h-384v-192h384v192zM490.6 810.6c0-58.8-47.8-106.6-106.6-106.6s-106.6 47.8-106.6 106.6c0 55.2 78.4 164.6 106.6 205.6 28.4-41 106.6-150.4 106.6-205.6zM384 768c23.6 0 42.6 19.2 42.6 42.6 0 13.4-19.4 52-42.6 90.4-23.2-38.2-42.6-77-42.6-90.4 0-23.4 19-42.6 42.6-42.6zM512 704c23.6 0 42.6-19.2 42.6-42.6 0-23.6-19.2-42.6-42.6-42.6-23.6 0-42.6 19.2-42.6 42.6s19 42.6 42.6 42.6zM298.6 661.4c0-23.6-19.2-42.6-42.6-42.6-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19.2 42.6 42.6 42.6 23.6 0 42.6-19.2 42.6-42.6z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"frosty-head"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2686,
			id: 1044,
			name: "frosty-head",
			prevSize: 32,
			code: 60422
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 736
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM496 640c-88.8 0-172.4 39.2-229.6 107.6-11.4 13.6-9.6 33.8 4 45 13.6 11.4 33.8 9.6 45-4 44.8-53.6 110.6-84.4 180.4-84.4s135.6 30.8 180.4 84.4c10.6 12.8 30.8 16 45 4 13.6-11.4 15.4-31.6 4-45-56.8-68.4-140.4-107.6-229.2-107.6zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"frown"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2687,
			id: 1043,
			name: "frown",
			prevSize: 32,
			code: 60423
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 737
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM496 576c-79.4 0-205.2 47.4-223 149-3.8 21.8 4 44.4 20.6 59 16.4 14.6 39.8 19.8 61.2 13.2 58.6-18 112.8-29.2 141.2-29.2s82.6 11.2 141.2 29.2c15.4 4.8 40.2 5.2 61.2-13.2 16.4-14.6 24.4-37.2 20.6-59-17.8-101.6-143.6-149-223-149zM496 704c-35.4 0-93.8 11.6-160 32 10.4-59.4 100.2-96 160-96s149.6 36.6 160 96c-66.2-20.4-124.6-32-160-32z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"frown-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2688,
			id: 1042,
			name: "frown-open",
			prevSize: 32,
			code: 60424
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 738
	},
	{
		icon: {
			paths: [
				"M617.6 213.2l-25.4-18.2c-7.2-5.2-17.2-3.6-22.4 3.6-79.8 113.8-122 244-122 377.4s42.2 263.6 122 377.4c5 7.2 15.2 8.8 22.4 3.6l25.4-18.2c6.8-5 8.4-14.4 3.4-21.2-72.4-103.2-110.4-221-110.4-341.6s38.2-238.2 110.4-341.6c5-6.8 3.6-16.2-3.4-21.2zM448 80c0-8.8-7.2-16-16-16h-112c-88.4 0-160 71.6-160 160v160h-144c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h144v288c0 53-43 96-96 96h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48c88.4 0 160-71.6 160-160v-288h144c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-144v-160c0-53 43-96 96-96h112c8.8 0 16-7.2 16-16zM1158 198.6c-5-7.2-15.2-8.8-22.4-3.6l-25.4 18.2c-6.8 5-8.4 14.4-3.4 21.2 72.4 103.2 110.4 221 110.4 341.6s-38.2 238.2-110.4 341.6c-4.8 7-3.4 16.4 3.4 21.2l25.4 18.2c7.2 5.2 17.4 3.6 22.4-3.6 79.8-113.8 122-244 122-377.4s-42.2-263.6-122-377.4zM1019.4 443.2l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-110 110-110-110c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l110 110-110 110c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l110-110 110 110c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-110-110 110-110c6.2-6.2 6.2-16.2 0-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"function"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2689,
			id: 1041,
			name: "function",
			prevSize: 32,
			code: 60425
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 739
	},
	{
		icon: {
			paths: [
				"M928.040 320c-9.4 0-18.64 0.68-27.86 1.4l235.94-229.22c33.92-33.92 9.9-92.18-38.18-92.18h-1043.88c-47.96 0-72.16 58.2-38.18 92.18l432.12 419.82v364c0 17.62 8.6 34.14 23.040 44.24l148 93.96c9.64 6.74 20.3 9.8 30.72 9.8 27.98 0 54.24-22.060 54.24-54.040v-26.44c60.86 50.24 138.92 80.42 224.040 80.42 194.68 0 351.96-157.56 351.96-351.96 0-194.7-157.56-351.98-351.96-351.98zM640 948l-128-76.94v-386.12l-433.3-420.94h994.58l-301.4 292.82c-116.020 57.56-195.8 176.84-195.8 315.12 0 75.3 23.76 144.84 63.92 202.020v74.040zM928.040 959.92c-158.78 0-287.96-129.18-287.96-287.96s129.18-287.96 287.96-287.96 287.96 129.18 287.96 287.96-129.18 287.96-287.96 287.96zM982.26 654.84l-90-27c-10.32-3.1-17.54-13.56-17.54-25.46 0-14.54 10.6-26.38 23.6-26.38h56.22c9.12 0 17.92 2.58 25.64 7.44 6.48 4.060 14.72 3.82 20.26-1.46l23.5-22.42c7.060-6.74 6.66-18.42-1.14-24.28-18.2-13.66-40.16-21.54-62.74-22.7v-32.58c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32.24c-47.24 1.26-85.34 41.1-85.34 90.14 0 39.94 25.96 75.62 63.16 86.78l90 27c10.32 3.1 17.54 13.56 17.54 25.46 0 14.54-10.6 26.38-23.6 26.38h-56.22c-9.12 0-17.92-2.58-25.64-7.44-6.48-4.060-14.72-3.82-20.26 1.46l-23.5 22.42c-7.060 6.74-6.66 18.42 1.14 24.28 18.2 13.66 40.16 21.54 62.74 22.7v32.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32.24c47.24-1.26 85.34-41.080 85.34-90.14 0-39.94-25.96-75.62-63.16-86.78z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"funnel-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2690,
			id: 1040,
			name: "funnel-dollar",
			prevSize: 32,
			code: 60426
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 740
	},
	{
		icon: {
			paths: [
				"M967.4 358.8c-68-209.6-262.4-342.8-471.2-342.8-333.8 0-576.2 326.8-471.6 649.2 68 209.6 262.8 342.8 471.4 342.8 333.8 0 576-326.8 471.4-649.2zM881.4 706.2l-188.6 23.2-35.6-49.8 67.4-208.2 57.8-18 139.2 130c-7.2 42.2-20.6 83.6-40.2 122.8zM71.2 583l138.8-129.8 57.8 18 67.8 207.4-36.2 50.4-188.4-23.2c-26-52-34.4-90.4-39.8-122.8zM464.2 221.6v65.8l-171.8 124.6-63-19.6-36-187.8c30.6-30.2 65.6-55.6 104-75.6l166.8 92.6zM763 392.4l-63 19.6-171.8-124.6v-65.8l167.2-92.8c38.2 20 73.4 45.4 104 75.8l-36.4 187.8zM332.2 462.4l164-119 164.2 119.2-62.2 192h-203.2l-62.8-192.2zM927.6 501.4l-102.2-95.4 26.6-136.6c69 101.6 74.6 194.4 75.6 232zM618.4 98.4l-122.2 67.8-122-67.6c143-42.4 244-0.2 244.2-0.2zM140.6 268.2l26.4 137.8-102.2 95c1.6-63.6 17.4-126.8 47.2-185.2 8.4-16.6 18.2-32.4 28.6-47.6zM155.6 776.2l137.4 16.8 58.4 125.4c-77.6-27.6-145.4-77-195.8-142.2zM431.4 938.8l-80.2-172 34.8-48.4h220.4l34.6 48.4-80.2 172c-45.4 7-84.8 6.8-129.4 0zM641 918.4l58.4-125.4 138-17c-50 65.2-117.6 114.2-196.4 142.4z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"futbol"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2691,
			id: 1039,
			name: "futbol",
			prevSize: 32,
			code: 60427
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 741
	},
	{
		icon: {
			paths: [
				"M512 320h-192v192h192zM448 448h-64v-64h64zM896 512v-192h-192v192zM768 384h64v64h-64zM704 128h-192v192h192zM640 256h-64v-64h64zM320 512h-192v192h192zM256 640h-64v-64h64zM320 896h192v-192h-192zM384 768h64v64h-64zM896 896v-192h-192v192zM768 768h64v64h-64zM512 704h192v-192h-192zM576 576h64v64h-64zM960 0h-896c-35.346 0-64 28.654-64 64v0 896c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-896c0-35.346-28.654-64-64-64v0zM960 960h-896v-896h896zM128 128v192h192v-192zM256 256h-64v-64h64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"game-board"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2692,
			id: 1038,
			name: "game-board",
			prevSize: 32,
			code: 60428
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 742
	},
	{
		icon: {
			paths: [
				"M960 0h-896c-35.346 0-64 28.654-64 64v0 896c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-896c0-35.346-28.654-64-64-64v0zM960 960h-896v-896h896zM896 896v-384h-384v384zM576 576h256v256h-256zM512 128h-384v384h384zM448 448h-256v-256h256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"game-board-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2693,
			id: 1037,
			name: "game-board-alt",
			prevSize: 32,
			code: 60429
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 743
	},
	{
		icon: {
			paths: [
				"M464 672c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM544 624c0 26.51 21.49 48 48 48s48-21.49 48-48c0-26.51-21.49-48-48-48v0c-26.51 0-48 21.49-48 48v0zM704 0h-640c-35.346 0-64 28.654-64 64v0 896c0 35.346 28.654 64 64 64v0h512c106.039 0 192-85.961 192-192v0-768c0-35.346-28.654-64-64-64v0zM704 832c-0.080 70.66-57.34 127.92-127.993 128l-512.007 0v-896h640zM224 448h288c35.346 0 64-28.654 64-64v0-224c0-17.673-14.327-32-32-32v0h-320c-17.673 0-32 14.327-32 32v0 256c0 17.673 14.327 32 32 32v0zM256 192h256v192h-256zM144 704h48v48c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-48h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-48v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"game-console-handheld"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2694,
			id: 1036,
			name: "game-console-handheld",
			prevSize: 32,
			code: 60430
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 744
	},
	{
		icon: {
			paths: [
				"M960.14 192h-640.14c-0.014-0-0.030-0-0.046-0-176.731 0-320 143.269-320 320s143.269 320 320 320c89.491 0 170.402-36.735 228.476-95.949l0.050-0.051h183.040c58.124 59.265 139.035 96 228.526 96 176.731 0 320-143.269 320-320 0-176.698-143.215-319.946-319.9-320l-0.005-0zM960 768c-0.226 0.001-0.493 0.001-0.76 0.001-71.329 0-135.79-29.402-181.927-76.747l-0.053-0.054-18.86-19.2h-236.8l-18.82 19.2c-46.189 47.4-110.651 76.801-181.98 76.801-0.281 0-0.563-0-0.844-0.001l0.043 0c-141.14 0-256-114.84-256-256s114.86-256 256-256h640c141.22 0 256 114.84 256 256s-114.86 256-256 256zM444.36 472.72h-85.080v-85.080c-0.045-10.829-8.811-19.595-19.636-19.64l-0.004-0h-39.28c-10.829 0.045-19.595 8.811-19.64 19.636l-0 0.004v85.080h-85.080c-10.829 0.045-19.595 8.811-19.64 19.636l-0 0.004v39.28c0.045 10.829 8.811 19.595 19.636 19.64l0.004 0h85.080v85.080c0.045 10.829 8.811 19.595 19.636 19.64l0.004 0h39.28c10.829-0.045 19.595-8.811 19.64-19.636l0-0.004v-85.080h85.080c10.829-0.045 19.595-8.811 19.64-19.636l0-0.004v-39.28c-0.045-10.829-8.811-19.595-19.636-19.64l-0.004-0zM896 512c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM1024 384c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gamepad"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2695,
			id: 1035,
			name: "gamepad",
			prevSize: 32,
			code: 60431
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 745
	},
	{
		icon: {
			paths: [
				"M1277.18 736.44l-66.74-423.18c-17.72-100.52-96.8-181.54-201.32-206.26h-0.14c-110.842-27.299-238.092-42.958-369-42.958s-258.158 15.66-379.98 45.208l10.98-2.25c-104.64 24.72-183.7 105.72-201.42 206.26l-66.74 423.18c-20.62 117.020 74.78 223.56 200.2 223.56 99.34 0 187.54-60.14 218.96-149.28l15.040-42.72h406l14.98 42.72c31.44 89.14 119.64 149.28 218.98 149.28 125.42 0 220.82-106.54 200.2-223.56zM1186.96 846.2c-26.56 31.64-66.66 49.8-110 49.8-72.4 0-136.14-42.82-158.58-106.54l-15.060-42.72-15.040-42.74h-496.56l-30.12 85.46c-22.44 63.72-86.18 106.54-158.58 106.54-43.32 0-83.42-18.16-110-49.8-18.015-20.852-28.99-48.225-28.99-78.16 0-7.65 0.717-15.133 2.087-22.386l-0.117 0.746 66.56-422c13.32-75.4 73.44-136.28 153.060-155.14 106.449-26.226 228.658-41.27 354.38-41.27s247.929 15.044 364.921 43.431l-10.541-2.161c79.68 18.84 139.74 79.72 152.84 154l66.94 424.3c6.22 35.28-3.44 70.32-27.2 98.64zM508.36 408.72h-85.080v-85.080c-0.045-10.829-8.811-19.595-19.636-19.64l-0.004-0h-39.28c-10.829 0.045-19.595 8.811-19.64 19.636l-0 0.004v85.080h-85.080c-10.829 0.045-19.595 8.811-19.64 19.636l-0 0.004v39.28c0.045 10.829 8.811 19.595 19.636 19.64l0.004 0h85.080v85.080c0.045 10.829 8.811 19.595 19.636 19.64l0.004 0h39.28c10.829-0.045 19.595-8.811 19.64-19.636l0-0.004v-85.080h85.080c10.829-0.045 19.595-8.811 19.64-19.636l0-0.004v-39.28c-0.045-10.829-8.811-19.595-19.636-19.64l-0.004-0zM832 448c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM960 320c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gamepad-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2696,
			id: 1034,
			name: "gamepad-alt",
			prevSize: 32,
			code: 60432
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 746
	},
	{
		icon: {
			paths: [
				"M1005.2 240l-187.2-187.4c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l59.2 59.4v162.8c0 53 43 96 96 96h32v348.4c0 31.8-21.8 61.6-53.2 66.8-40 6.6-74.8-24.2-74.8-63.2v-96c0-88.4-71.6-160-160-160h-32v-384c0-70.6-57.4-128-128-128h-320c-70.6 0-128 57.4-128 128v832h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h672c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-48v-384h32c53 0 96 43 96 96v88.8c0 63.8 43.4 123 106.4 133.4 80.2 13.2 149.6-48.6 149.6-126.2v-482.8c0-17-6.8-33.2-18.8-45.2zM960 352h-32c-17.6 0-32-14.4-32-32v-98.8l64 64v66.8zM576 960h-448v-512h448v512zM576 384h-448v-256c0-35.2 28.8-64 64-64h320c35.2 0 64 28.8 64 64v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gas-pump"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2697,
			id: 1033,
			name: "gas-pump",
			prevSize: 32,
			code: 60433
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 747
	},
	{
		icon: {
			paths: [
				"M960 157.2v162.8c0 53 43 96 96 96h32v326.6l61.4 48.4c1.4-7.6 2.6-15 2.6-23v-482.8c0-17-6.8-33.2-18.8-45.2l-187.2-187.4c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6zM1024 221.2l64 64v66.8h-32c-17.6 0-32-14.4-32-32zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM816 960h-48v-225l-64-50.4v275.4h-448v-628.2l-64-50.4v678.6h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h672c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM320 64h320c35.2 0 64 28.8 64 64v312.2l64 50.4v-362.6c0-70.6-57.2-128-128-128h-320c-43.6 0-82 21.8-105 55l51.2 40.4c11.2-18.4 30.6-31.4 53.8-31.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gas-pump-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2698,
			id: 1032,
			name: "gas-pump-slash",
			prevSize: 32,
			code: 60434
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 748
	},
	{
		icon: {
			paths: [
				"M1001.784 373.122l-41.266-41.286c-25.824-25.824-64.832-28.674-93.464-10.896l-163.994-163.992c17.776-28.63 14.93-67.64-10.896-93.462l-41.284-41.27c-29.616-29.616-77.562-29.626-107.184 0l-227.066 227.050c-29.548 29.55-29.548 77.63 0 107.182l41.286 41.288c25.318 25.314 64.236 28.946 93.45 10.878l59.384 59.384-117.606 117.606-16.164-16.164c-33.866-33.868-88.968-33.864-122.834 0l-228.748 228.706c-33.864 33.866-33.864 88.968 0 122.834l77.62 77.622c33.862 33.864 88.964 33.866 122.834 0l228.708-228.748c33.864-33.866 33.864-88.968 0-122.834l-16.162-16.162 117.606-117.606 59.384 59.384c-18.062 29.214-14.436 68.134 10.88 93.45l41.286 41.286c29.552 29.552 77.63 29.552 107.182 0l227.050-227.066c29.616-29.618 29.622-77.562-0.002-107.184zM409.306 724.6l-228.706 228.704c-8.912 8.916-23.414 8.914-32.326 0v0.002l-77.58-77.58c-8.912-8.912-8.912-23.414 0-32.326l228.706-228.704c8.912-8.914 23.412-8.916 32.324-0.002l77.58 77.58c8.912 8.912 8.912 23.414 0.002 32.326zM956.546 435.048l-227.066 227.068c-2.134 2.133-5.081 3.453-8.337 3.453s-6.203-1.319-8.337-3.453l-41.286-41.286c-2.13-2.135-3.448-5.082-3.448-8.337s1.317-6.2 3.446-8.335l-0 0 32.956-32.948-251.684-251.682-32.948 32.95c-2.135 2.13-5.082 3.448-8.337 3.448s-6.2-1.317-8.335-3.446l0 0-41.286-41.286c-2.13-2.135-3.447-5.082-3.447-8.337s1.317-6.202 3.447-8.337l-0 0 227.068-227.066c2.134-2.133 5.081-3.453 8.337-3.453s6.203 1.319 8.337 3.453l41.286 41.288c2.133 2.133 3.453 5.080 3.453 8.335s-1.32 6.204-3.455 8.337l-32.944 32.95 251.674 251.674 32.954-32.946c2.133-2.133 5.080-3.453 8.335-3.453s6.202 1.32 8.335 3.453l41.286 41.288c2.132 2.133 3.45 5.078 3.45 8.332 0 3.256-1.32 6.203-3.454 8.336l-0 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gavel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2699,
			id: 1031,
			name: "gavel",
			prevSize: 32,
			code: 60435
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 749
	},
	{
		icon: {
			paths: [
				"M927.4 0h-702.8c-8.4 0-16.2 4.4-20.6 11.6l-200.6 325.6c-5.4 8.8-4.4 20.2 2.4 28l552 650.4c9.6 11.2 26.8 11.2 36.4 0l552-650.4c6.8-7.8 7.6-19.2 2.4-28l-200.6-325.6c-4.4-7.2-12.2-11.6-20.6-11.6zM900.2 72l148.6 248h-166l-113.6-248h131zM690 72l113.6 248h-455.4l113.8-248h228zM251.8 72h131l-113.6 248h-166l148.6-248zM122.4 384h146l163.6 384-309.6-384zM346.4 384h459l-229.4 527.6-229.6-527.6zM720 768l163.6-384h146l-309.6 384z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gem"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2700,
			id: 1030,
			name: "gem",
			prevSize: 32,
			code: 59705
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 750
	},
	{
		icon: {
			paths: [
				"M288 288c123.8 0 224 100 224 224 0 123.8-100 224-224 224-123.8 0-224-100-224-224 0-123.8 100-224 224-224zM288 224c-159 0-288 129-288 288s129 288 288 288 288-129 288-288-129-288-288-288z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"genderless"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2701,
			id: 1029,
			name: "genderless",
			prevSize: 32,
			code: 60436
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 751
	},
	{
		icon: {
			paths: [
				"M384 0c-3.92 0-7.86 0.060-11.82 0.18-210.16 6.3-372.18 189.66-372.18 399.92v527.84c0 19.28 15.78 32.060 32.24 32.060 7.86 0 15.88-2.92 22.4-9.44l49.84-37.060c5.72-4.24 12.42-6.32 19.080-6.32 8.86 0 17.64 3.66 23.94 10.76l85.9 96.7c6.24 6.24 14.44 9.38 22.62 9.38s16.38-3.12 22.62-9.38l81.44-91.7c6.36-7.16 15.14-10.76 23.92-10.76s17.56 3.58 23.92 10.76l81.44 91.7c6.24 6.24 14.44 9.38 22.62 9.38s16.38-3.12 22.62-9.38l85.9-96.7c5.887-6.615 14.424-10.761 23.93-10.761 7.192 0 13.83 2.374 19.173 6.38l-0.083-0.059 49.84 37.060c6.52 6.52 14.54 9.44 22.4 9.44 16.44 0 32.24-12.78 32.24-32.060v-543.94c0-212.080-171.92-384-384-384zM704 863.84l-2.26-1.68c-16.68-12.42-36.48-18.96-57.28-18.96-27.42 0-53.58 11.76-71.78 32.24l-60.68 68.3-56.22-63.3c-18.2-20.5-44.36-32.24-71.78-32.24s-53.58 11.76-71.78 32.24l-56.22 63.3-60.68-68.3c-17.671-19.819-43.275-32.239-71.78-32.24l-0-0c-20.78 0-40.58 6.56-57.26 18.96l-2.28 1.68v-463.74c0-180.1 139.12-330.82 310.1-335.94l9.9-0.16c176.44 0 320 143.56 320 320v479.84zM256 320c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64zM512 320c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ghost"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2702,
			id: 1028,
			name: "ghost",
			prevSize: 32,
			code: 60437
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 752
	},
	{
		icon: {
			paths: [
				"M928 288h-78.6c19-26.8 30.6-59.8 30.6-96 0-88.2-66.8-160-149-160-84.6 0-133.6 50.8-219 191.6-85.4-140.8-134.4-191.6-219-191.6-82.2 0-149 71.8-149 160 0 36.2 11.6 69.2 30.6 96h-78.6c-53 0-96 43-96 96v192c0 17.6 14.4 32 32 32h32v288c0 53 43 96 96 96h704c53 0 96-43 96-96v-288h32c17.6 0 32-14.4 32-32v-192c0-53-43-96-96-96zM552.4 280.8c99-166.6 132-184.8 178.6-184.8 46.8 0 85 43 85 96s-38.2 96-85 96h-183l4.4-7.2zM293 96c46.8 0 79.6 18.2 178.6 184.8l4.2 7.2h-183c-46.8 0-85-43-85-96 0.2-53 38.4-96 85.2-96zM384 928h-224c-17.6 0-32-14.4-32-32v-288h256v320zM384 544h-320v-160c0-17.6 14.4-32 32-32h288v192zM576 928h-128v-576h128v576zM896 896c0 17.6-14.4 32-32 32h-224v-320h256v288zM960 544h-320v-192h288c17.6 0 32 14.4 32 32v160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gift"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2703,
			id: 1027,
			name: "gift",
			prevSize: 32,
			code: 59706
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 753
	},
	{
		icon: {
			paths: [
				"M1056 256h-142.6c19-26.8 30.6-59.8 30.6-96 0-88.2-66.8-160-149-160-84.6 0-133.6 50.8-219 191.6-85.4-140.8-134.4-191.6-219-191.6-82.2 0-149 71.8-149 160 0 36.2 11.6 69.2 30.6 96h-142.6c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h960c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM616.4 248.8c99-166.6 132-184.8 178.6-184.8 46.8 0 85 43 85 96s-38.2 96-85 96h-183l4.4-7.2zM357 64c46.8 0 79.6 18.2 178.6 184.8l4.2 7.2h-183c-46.8 0-85-43-85-96 0.2-53 38.4-96 85.2-96zM1088 928c0 17.64-14.36 32-32 32h-960c-17.64 0-32-14.36-32-32v-64h1024v64zM1088 800h-1024v-128h1024v128zM1088 608h-1024v-256c0-17.68 14.32-32 32-32h402.76l-158.060 158.060c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l190.060-190.060 190.060 190.060c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-158.060-158.060h402.76c17.68 0 32 14.32 32 32v256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gift-card"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2704,
			id: 1026,
			name: "gift-card",
			prevSize: 32,
			code: 59707
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 754
	},
	{
		icon: {
			paths: [
				"M1216 448h-54.6c14.2-20 22.6-43 22.6-67.8 0-61-50.6-124.2-135.6-124.2-85.8 0-149.2 69.6-184.4 124.4-35.4-54.8-98.6-124.4-184.4-124.4-14.4 0-27.2 2.4-39.6 5.6v-5.6c0-35.4-28.6-64-64-64h-140.8l86.2-61.6c7.2-5.2 8.8-15.2 3.8-22.4l-18.6-26c-5.2-7.2-15.2-8.8-22.4-3.8l-106.2 76 45.6-121.4c3.2-8.2-1-17.4-9.4-20.6l-30-11.2c-8.2-3.2-17.6 1-20.6 9.4l-43.6 116.2-43.6-116.2c-3.2-8.2-12.4-12.4-20.6-9.4l-30 11.2c-8.2 3.2-12.4 12.4-9.4 20.6l45.6 121.4-106-75.8c-7.2-5.2-17.2-3.4-22.4 3.8l-18.6 26c-5.2 7.2-3.4 17.2 3.8 22.4l86 61.4h-140.8c-35.4 0-64 28.6-64 64v704c0 35.4 28.6 64 64 64h1152c35.4 0 64-28.6 64-64v-448c0-35.4-28.6-64-64-64zM679.6 320c75.2 0 132 91.8 149.4 128h-115c-43.8 0-68.8-12.4-82.2-22.8-15.6-12-23.8-27.6-23.8-45 0-29.6 26.8-60.2 71.6-60.2zM448 512v448h-384v-704h512v44c-20.6 22.8-32 51.6-32 80.2 0 24.8 8.2 47.8 22.6 67.8h-54.6c-35.4 0-64 28.6-64 64zM832 960h-320v-192h320v192zM832 704h-320v-192h320v192zM1048.4 320c44.8 0 71.6 30.6 71.6 60.2 0 17.4-8.2 33-23.8 45-13.4 10.4-38.4 22.8-82.2 22.8h-115c17.4-36.2 74.2-128 149.4-128zM1216 960h-320v-192h320v192zM1216 704h-320v-192h320v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gifts"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2705,
			id: 1025,
			name: "gifts",
			prevSize: 32,
			code: 59708
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 755
	},
	{
		icon: {
			paths: [
				"M448 672c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM384 176c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM448 544c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM448 416c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM512 176c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM896 480c0-88.2-71.8-160-160-160h-79.2c20.6-46.2 25.2-98.8 11.6-151.2-19.8-77.6-82.8-140.8-160-161-20-5.2-40.2-7.8-60.4-7.8-61 0-118.2 23.8-161.2 66.8s-66.8 100.2-66.8 161.2c0 32 6.8 63.4 19.6 92h-79.6c-88.2 0-160 71.8-160 160s71.8 160 160 160h55.8l-116 123.2c-55.6 68.4-45.2 169.4 23.2 225 28.6 23 64.4 35.8 101 35.8 48.4 0 93.8-21.6 124.2-59.2l99.8-103.2 99.8 103.2c30.4 37.6 75.8 59.2 124.2 59.2 36.6 0 72.4-12.8 100.8-35.8 68.4-55.6 78.8-156.6 23.2-225l-116-123.2h56c88.2 0 160-71.8 160-160zM609.2 654.2l137.2 149.2c33.4 41.2 27.2 101.6-14 135-17.8 14.4-39.2 21.6-60.4 21.6-28 0-55.6-12.2-74.6-35.4l-99.8-103.2c-12.8-15.8-31.2-23.6-49.6-23.6s-36.8 7.8-49.6 23.6l-99.8 103.2c-19 23.4-46.6 35.4-74.6 35.4-21.2 0-42.6-7-60.4-21.6-41.2-33.4-47.4-93.8-14-135l137.2-149.2c25.4-31.4 3.2-78.2-37.2-78.2h-89.6c-53 0-96-43-96-96s43-96 96-96h163.2c18.6 0 28.4-23 14.6-35.4-33-29.8-53.8-72.6-53.8-120.6 0-90.6 73.4-164 164-164 14.4 0 29.2 1.8 44.2 5.8 55.2 14.4 100.2 59.6 114.2 115 16.6 65-5.4 125.4-48 163.8-13.8 12.6-4.4 35.6 14.4 35.6h163.2c53 0 96 43 96 96s-43 96-96 96h-89.4c-40.4-0.2-62.8 46.6-37.4 78z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gingerbread-man"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2706,
			id: 1024,
			name: "gingerbread-man",
			prevSize: 32,
			code: 60438
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 756
	},
	{
		icon: {
			paths: [
				"M704 0h-640c-0.002-0-0.003-0-0.005-0-35.346 0-64 28.654-64 64 0 1.407 0.045 2.804 0.135 4.189l-0.010-0.189 64 896c2.167 33.582 29.936 60 63.875 60 0.002 0 0.004-0 0.005-0l512 0c0.002 0 0.003 0 0.005 0 33.939 0 61.708-26.418 63.865-59.811l0.010-0.189 64-896c0.080-1.196 0.125-2.593 0.125-4 0-35.346-28.654-64-64-64-0.002 0-0.004 0-0.005 0l0-0zM704 64l-18.3 256h-603.42l-18.28-256zM128 959.44l-41.14-575.44h594.28l-41.14 576z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2707,
			id: 1023,
			name: "glass",
			prevSize: 32,
			code: 60439
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 757
	},
	{
		icon: {
			paths: [
				"M510 424.6l-54-369.8c-4.6-31.4-31.6-54.8-63.4-54.8h-273.2c-31.8 0-58.8 23.4-63.4 54.8l-54 369.8c-18 137.6 83.8 259 222 276v259.4h-106.6c-29.6 0-53.4 23.8-53.4 53.4 0 5.8 4.8 10.6 10.6 10.6h362.6c6 0 10.6-4.8 10.6-10.6 0-29.4-23.8-53.4-53.4-53.4h-106.4v-259.4c138-16.8 240-138.4 222-276zM392.6 64l28 192h-329.2l28-192h273.2zM65.4 433.8l16.6-113.8h348l16.4 113c6.8 51.4-8.6 101.6-43.6 141.4-36.4 41.6-90 65.6-146.8 65.6s-110.4-24-147-65.6c-34.8-39.8-50.2-90-43.6-140.6z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-champagne"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2708,
			id: 1022,
			name: "glass-champagne",
			prevSize: 32,
			code: 60440
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 758
	},
	{
		icon: {
			paths: [
				"M1210.8 874l-70 26-92-246.8c114-64.4 159-207 93.6-320.2l-173.8-301c-11.8-20.4-33.2-32-55.4-32-8.2 0-16.4 1.6-24.4 4.8l-241.2 100c-2.8 1.2-12.2 1.2-15 0l-241.2-100c-8-3.4-16.2-4.8-24.4-4.8-22.2 0-43.8 11.6-55.4 32l-174 301c-65.4 113.2-20.4 255.8 93.6 320.2l-92 246.8-70-26c-27.6-10.2-58.2 3.8-68.6 31.4-2 5.6 0.8 11.6 6.2 13.8l279.8 104.4c5.6 2 11.6-0.8 13.8-6.2 10.2-27.6-3.8-58.4-31.4-68.6l-70-26 91.2-244.8c142.2 37.4 259.6-51.2 289.2-161.4l60.6-225 60.2 224.4c29.8 110.8 147.6 198.8 289.2 161.4l91.2 244.8-70 26c-27.6 10.2-41.6 41-31.4 68.6 2 5.6 8.2 8.4 13.8 6.2l279.8-104.4c5.6-2 8.4-8.2 6.2-13.8-10-27.2-40.6-41.2-68.2-30.8zM518 499.6c-31.6 117.6-155.8 142-235.4 109-97.2-40.2-141.2-154-89.4-243.6l51-88.4 300.4 124.4-26.6 98.6zM561.2 338.6l-284.8-118 90.4-156.6 241.2 100-46.8 174.6zM672 164l241.2-100 90.4 156.6-284.8 118-46.8-174.6zM762 499.6l-26.4-98.6 300.4-124.4 51 88.4c51.8 89.8 7.8 203.4-89.4 243.6-81.6 33.8-204.8 5.4-235.6-109z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-cheers"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2709,
			id: 1021,
			name: "glass-cheers",
			prevSize: 32,
			code: 60441
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 759
	},
	{
		icon: {
			paths: [
				"M736 0c-125.22 0-230.7 80.4-270.36 192h68.74c36-75.46 112.42-128 201.62-128 123.712 0 224 100.288 224 224v0c0 119.080-93.2 215.52-210.5 222.64l-6.44 64.64c155.72-3.82 280.94-130.64 280.94-287.28 0-159.058-128.942-288-288-288v0zM640 256h-576c-35.345 0.002-63.997 28.655-63.997 64 0 2.24 0.115 4.453 0.34 6.633l-0.023-0.273 64 640c3.341 32.502 30.575 57.638 63.68 57.64l448 0c33.105-0.002 60.339-25.138 63.657-57.367l0.023-0.273 64-640c0.202-1.907 0.317-4.12 0.317-6.36 0-35.345-28.652-63.998-63.997-64l-0-0zM576 960h-448l-38.4-384h524.8zM620.8 512h-537.6l-19.2-192h576z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-citrus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2710,
			id: 1020,
			name: "glass-citrus",
			prevSize: 32,
			code: 60442
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 760
	},
	{
		icon: {
			paths: [
				"M1148.42 561.16l-90.98-376c-10.76-43.1-39.24-80.1-78.18-101.46-38.94-21.32-85.32-25.6-127.62-11.54l-45.7 15.24c-8.38 2.8-12.92 11.86-10.12 20.24l10.12 30.36c2.8 8.38 11.86 12.92 20.24 10.12l43.58-14.54c20.2-6.74 42.32-7.9 62.46-0.96 32.3 11.12 55.14 36.24 63.020 67.68l81.22 342.88c-44.7-15.26-106.48-30.12-179.14-30.12-74.68 0-160.52 16-250 62.96h-142.62c-89.48-46.96-175.32-62.98-250-62.96-72.66 0-134.44 14.88-179.16 30.14l81.14-342.48c6.72-26.88 23.98-48.88 48.58-61.8 24.48-12.86 53.76-13.020 79.98-4.28l40.56 13.54c8.38 2.8 17.44-1.74 20.24-10.12l10.12-30.36c2.8-8.38-1.74-17.44-10.12-20.24l-45.7-15.22c-42.18-14.12-88.62-9.9-127.62 11.5-38.9 21.36-67.4 58.36-78.22 101.82l-90.9 375.6c-2.4 9.86-3.6 19.96-3.6 30.12v147.28c0 122.3 100.28 221.44 224 221.44h72.16c117.22 0 214.6-89.34 223.38-204.88l8.74-115.12h95.44l8.74 115.12c8.76 115.56 106.16 204.88 223.38 204.88h72.16c123.72 0 224-99.14 224-221.44v-147.3c0-10.14-1.2-20.24-3.58-30.1zM455.72 750.28c-6.2 81.72-76.28 145.72-159.56 145.72h-72.16c-88.22 0-160-70.62-160-157.44v-122.6c37.58-15.94 106.42-38.92 190.74-38.92 72.7 0 143.28 16.88 210.32 50.26l-9.34 122.98zM1088 738.56c0 86.82-71.78 157.44-160 157.44h-72.16c-83.26 0-153.36-64-159.56-145.72l-9.34-122.98c67.060-33.36 137.66-50.26 210.38-50.26 84.32 0 153.12 22.98 190.68 38.92v122.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glasses"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2711,
			id: 1019,
			name: "glasses",
			prevSize: 32,
			code: 60443
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 761
	},
	{
		icon: {
			paths: [
				"M1144.78 605.26l-87.28-419.7c-10.82-43.46-39.32-80.46-78.24-101.84-39-21.4-85.44-25.62-127.62-11.5l-45.7 15.22c-8.38 2.8-12.92 11.86-10.12 20.24l10.12 30.36c2.8 8.38 11.86 12.92 20.24 10.12l40.56-13.54c26.22-8.74 55.5-8.58 79.98 4.28 24.6 12.92 41.88 34.92 48.58 61.8l60.9 281.68c-47.56-40.82-108.62-66.38-176.2-66.38-133.78 0-244.42 96.76-267.16 224h-73.68c-22.74-127.24-133.38-224-267.16-224-67.58 0-128.64 25.56-176.2 66.36l60.9-281.68c6.72-26.88 23.98-48.88 48.58-61.8 24.48-12.86 53.76-13.020 79.98-4.28l40.56 13.54c8.38 2.8 17.44-1.74 20.24-10.12l10.12-30.36c2.8-8.38-1.74-17.44-10.12-20.24l-45.7-15.22c-42.18-14.12-88.62-9.9-127.62 11.5-38.92 21.4-67.42 58.4-78.24 101.86l-87.28 419.7c-4.35 19.956-6.967 42.969-7.218 66.55l-0.002 0.19v16c0 150.22 121.78 272 272 272 144.74 0 261.94-113.38 270.38-256h67.22c8.44 142.62 125.64 256 270.38 256 150.22 0 272-121.78 272-272v-16c-0.2-22.42-2.64-44.78-7.2-66.74zM272 896c-114.7 0-208-93.3-208-208s93.3-208 208-208 208 93.3 208 208-93.3 208-208 208zM880 896c-114.7 0-208-93.3-208-208s93.3-208 208-208 208 93.3 208 208-93.3 208-208 208z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glasses-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2712,
			id: 1018,
			name: "glasses-alt",
			prevSize: 32,
			code: 60444
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 762
	},
	{
		icon: {
			paths: [
				"M1004.1 115.2c42.5-42.52 12.4-115.2-47.7-115.2h-888.8c-60.1 0-90.2 72.68-47.7 115.2l460.1 460.080v384.72h-106.66c-29.46 0-53.34 23.88-53.34 53.34 0 5.9 4.78 10.66 10.66 10.66h362.66c5.9 0 10.66-4.78 10.66-10.66 0-29.46-23.88-53.34-53.34-53.34h-106.64v-384.72l460.1-460.080zM512.12 516.66l-446.96-446.72c-1.020-1.020-1.64-1.64-0.76-3.78 0.88-2.16 1.76-2.16 3.2-2.16h888.8c1.44 0 2.32 0 3.2 2.14 0.9 2.14 0.28 2.76-0.76 3.78l-446.72 446.74z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-martini"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2713,
			id: 1017,
			name: "glass-martini",
			prevSize: 32,
			code: 60445
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 763
	},
	{
		icon: {
			paths: [
				"M1004.1 115.2c42.5-42.52 12.4-115.2-47.7-115.2h-888.8c-60.1 0-90.2 72.68-47.7 115.2l460.1 460.080v384.72h-106.66c-29.46 0-53.34 23.88-53.34 53.34 0 5.9 4.78 10.66 10.66 10.66h362.66c5.9 0 10.66-4.78 10.66-10.66 0-29.46-23.88-53.34-53.34-53.34h-106.64v-384.72l460.1-460.080zM64.4 66.14c0.88-2.14 1.76-2.14 3.2-2.14h888.8c1.44 0 2.32 0 3.2 2.14 0.9 2.14 0.28 2.76-0.76 3.78l-122.060 122.080h-649.56l-122.060-122.060c-1.040-1.020-1.64-1.64-0.76-3.8zM512.12 516.66l-260.9-260.66h521.58l-260.68 260.66z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-martini-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2714,
			id: 1016,
			name: "glass-martini-alt",
			prevSize: 32,
			code: 60446
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 764
	},
	{
		icon: {
			paths: [
				"M960 64h-896c-39 0-68.8 34.4-63.4 73l112 713c9 63 63 109.8 126.8 109.8h546c63.6 0 117.8-46.8 126.8-109.8l111.2-713c5.4-38.6-24.4-73-63.4-73zM848.8 841c-4.4 31.4-31.8 55-63.4 55h-546c-31.6 0-58.8-23.6-63.4-55.8l-41.6-264.2h755.6l-41.2 265zM900 512h-775.6l-60.4-384h896l-60 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-whiskey"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2715,
			id: 1015,
			name: "glass-whiskey",
			prevSize: 32,
			code: 60447
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 765
	},
	{
		icon: {
			paths: [
				"M960 64h-896c-39 0-68.8 34.4-63.4 73l112 713c9 63 63 109.8 126.8 109.8h546c63.6 0 117.8-46.8 126.8-109.8l111.2-713c5.4-38.6-24.4-73-63.4-73zM848.8 841c-4.4 31.4-31.8 55-63.4 55h-546c-31.6 0-58.8-23.6-63.4-55.8l-41.6-264.2h57.6v96c0 53 43 96 96 96h192c28 0 53-12.4 70.6-31.8l21.6 21.6c18.2 18.2 42.2 28.2 67.8 28.2s49.8-10 67.8-28.2l114-114c18.8-18.8 28-43.4 28-67.8h40.2l-41.2 265zM503.4 598.6c-12.4-12.4-12.4-32.8 0-45.2l114-114c6.2-6.2 14.4-9.4 22.6-9.4s16.4 3.2 22.6 9.4l114 114c12.4 12.4 12.4 32.8 0 45.2l-114 114c-6.2 6.2-14.4 9.4-22.6 9.4s-16.4-3.2-22.6-9.4l-114-114zM458.2 508.2c-37.4 37.4-37.4 98.4 0 135.8l47 47c-5.8 7.8-14.6 13.2-25.2 13.2h-192c-17.6 0-32-14.4-32-32v-192c0-17.6 14.4-32 32-32h192c10.4 0 19.4 5.4 25.2 13.2l-47 46.8zM900 512h-75.6c-1-1.2-1.4-2.8-2.6-3.8l-114-114c-18-18.2-42.2-28.2-67.8-28.2s-49.8 10-67.8 28.2l-21.6 21.6c-17.6-19.4-42.6-31.8-70.6-31.8h-192c-53 0-96 43-96 96v32h-67.6l-60.4-384h896l-60 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"glass-whiskey-rocks"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2716,
			id: 1014,
			name: "glass-whiskey-rocks",
			prevSize: 32,
			code: 60448
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 766
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM882.4 320h-165c-18-88.8-48.2-164.4-86.4-218.2 110 36.4 200.4 115.8 251.4 218.2zM672 512c0 45.8-3.2 88.4-8.6 128h-334.8c-5.4-39.6-8.6-82.2-8.6-128s3.2-88.4 8.6-128h334.8c5.4 39.6 8.6 82.2 8.6 128zM496 80c53.8 0 122.8 88.2 156.2 240h-312.4c33.4-151.8 102.4-240 156.2-240zM361 101.8c-38 53.6-68.4 129.2-86.4 218.2h-165c51-102.4 141.4-181.8 251.4-218.2zM64 512c0-44.6 6.8-87.6 19.4-128h181c-5.2 41-8.4 83.6-8.4 128s3 87 8.4 128h-181c-12.6-40.4-19.4-83.4-19.4-128zM109.6 704h165c18 88.8 48.2 164.4 86.4 218.2-110-36.4-200.4-115.8-251.4-218.2zM496 944c-53.8 0-122.8-88.2-156.2-240h312.4c-33.4 151.8-102.4 240-156.2 240zM631 922.2c38-53.6 68.4-129.2 86.4-218.2h165c-51 102.4-141.4 181.8-251.4 218.2zM727.6 640c5.2-41 8.4-83.6 8.4-128s-3-87-8.4-128h181c12.6 40.4 19.4 83.4 19.4 128s-6.8 87.6-19.4 128h-181z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2717,
			id: 1013,
			name: "globe",
			prevSize: 32,
			code: 60449
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 767
	},
	{
		icon: {
			paths: [
				"M496 16c-273.92 0-496 222.060-496 496s222.080 496 496 496 496-222.060 496-496-222.080-496-496-496zM882.42 320h-35.42c-34.76 0-63 28.24-63 63l0.56 12.94-25.24 13.38c-5.32 0.96-16.82 1.32-30.18 1.94-64.62 3.040-93.76 5.34-105.82 29.22l-8 20.24 36.88 55.22c11.427 17.014 30.596 28.060 52.345 28.060 0.012 0 0.025-0 0.037-0l-0.002 0 15.44-1 0.18 22.040-37.62 50.18c-5.436 7.309-9.396 16.046-11.254 25.536l-0.066 0.404-8.38 45.12c-20.76 19-39.24 40.6-54.94 64.16l-26.060 39.060c-9.32 13.96-33.060 12.66-40.56-2.56-8.373-16.365-13.291-35.695-13.32-56.171l-0-0.009v-59.76c0-34.76-28.24-63-63-63h-51.76c-20.62 0-40-8.040-54.62-22.62-14.56-14.6-22.62-34-22.62-54.62v-28.12c0-24.18 11.56-47.32 30.88-61.82l55.24-41.38c21.88-16.54 55.44-20.84 82.62-7.28l29.44 14.72c15 7.46 32.060 8.76 48.12 3.4l94.62-31.54c25.231-8.581 43.060-32.064 43.060-59.712 0-0.017-0-0.034-0-0.051l0 0.003c0-34.76-28.24-63-63-63l-19.44 0.32-13.88-13.88c-11.88-11.88-27.68-18.44-44.5-18.44l-179.16 1.020-0.76-7.84 28.88-7.22c15.32-3.82 28.5-13.12 37.12-26.12l15.32-23.82h48.44c34.76 0 63-28.24 63-63v-5.88c127.48 29.080 233.4 114.6 290.42 228.88zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432c11.080 0 21.92 0.84 32.78 1.66l0.22 14.34h-48.44c-21.060 0-40.68 10.5-52.38 28.040l-15.56 23.84-28.94 7.22c-28.060 7.060-47.68 32.18-47.68 61.080v8.82c0 34.76 28.24 63 63 63l179.44-0.32 13.88 13.88c11.88 11.9 27.68 18.44 44.5 18.44l19.88-1.94-93.88 31.56-29.44-14.72c-44.68-22.34-106.76-19-149.68 13.34l-55.18 41.38c-35.4 26.54-56.52 68.78-56.52 113v28.12c0 37.72 14.68 73.18 41.38 99.88s62.12 41.38 99.86 41.38l50.76-1v59.76c0 29.38 6.94 58.76 20.060 84.84 14.88 29.84 44.88 48.4 78.24 48.4 29.32 0 56.5-14.56 72.82-38.96l26.060-39.1c12.88-19.28 28-36.94 44.82-52.34 10.18-9.24 16.94-21.32 19.5-34.9l8.44-45.24 37.5-50c8.12-10.84 12.56-24.24 12.56-37.78v-22.68c0-34.76-28.24-63-63-63l-15.56 0.4-2.44-3.66c10.76-0.68 21.62-1.22 29.060-1.56 31.76-1.46 41.32-2.1 50.32-6.6l30.82-15.4c21.5-10.76 34.82-32.34 34.82-56.34l-1-12.84h61.62c12.58 40.46 19.38 83.46 19.38 128-0.020 238.2-193.82 432-432.020 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe-africa"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2718,
			id: 1012,
			name: "globe-africa",
			prevSize: 32,
			code: 60450
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 768
	},
	{
		icon: {
			paths: [
				"M496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM927.44 522.9l-85.64-21.42c-3.94-1-7.32-3.34-9.5-6.66l-35.94-53.94c-1.673-2.499-2.67-5.573-2.67-8.88s0.997-6.381 2.707-8.938l-0.037 0.058 39.18-58.78c1.56-2.32 3.62-4.18 6.12-5.4l47.94-23.98c24.46 54.1 38.4 113.92 38.4 177.040 0 3.68-0.46 7.24-0.56 10.9zM64 512c0-23.84 2.44-47.060 6.18-69.86 14.32 21.2 29.040 42.92 39.82 58.72 11.76 17.34 25.62 33.22 42.76 48.68 21.44 19.38 45.12 35.66 70.32 48.32 27.62 13.94 68.12 35.9 96.56 51.66 10.060 5.6 16.38 16.32 16.38 27.94v64.040c0 25.62 10 49.76 28.12 67.88 25.32 25.32 37.82 63.34 35.88 79.88v43.62c-192.12-43.82-336.020-215.7-336.020-420.88zM463.84 942.38l-0.16-48.88c5-37.16-18.88-93.96-54.32-129.38-5.94-5.96-9.38-14.22-9.38-22.62v-64.040c0-34.94-18.94-67.1-49.44-83.94-29-16.060-70.38-38.54-98.68-52.82-20.12-10.1-39.060-23.12-57.88-40.1-11.625-10.568-21.875-22.299-30.679-35.101l-0.441-0.679c-19.32-28.38-51.080-75.44-70.8-104.7 51.96-137.74 171.96-242.28 319.12-271.7l103.58 103.58-30.060 30.060c-18.060 18.060-18.68 47.060-1.88 65.88l-11.44 0.060c-12.5 0-24.38 4.82-33.44 13.6l-19.82 19.28c-15.12 14.6-18.94 37.060-9.5 55.9l8 15.96c-13.88-5.5-29.56-6.24-44.060-1.32l-62.38 20.78c-22.371 7.603-38.18 28.423-38.18 52.935 0 0.023 0 0.046 0 0.069l-0-0.004c0 21.32 11.82 40.46 30.88 50l22.18 11.1c21.44 10.72 45.24 16.76 69.24 17.6 4.76 4.6 12.5 15.12 17.38 21.78 11.82 16.16 23 31.44 38 38.94l6.76 3.38h141.060c8.44 0 16.68 3.4 22.62 9.38l27.38 27.38c5.23 5.273 8.471 12.525 8.5 20.534l0 0.006c0 16.1-6.56 31.84-18.12 43.32l-22.68 22.66c-9.565 9.637-16.692 21.707-20.37 35.2l-0.13 0.56-2.24 8.82c-1.88 7.38-3.68 14.76-6.38 22l-53.56 144.34c-12.060 1.020-24.18 1.84-36.5 1.84-10.88-0.040-21.52-0.88-32.18-1.66zM605.48 929.4l40.52-109.22c3.56-9.4 6.060-19.060 8.5-28.72l2.060-8.1c0.68-2.62 2.12-5.1 8.18-11.16l18.38-18.32c23.44-23.28 36.88-55.6 36.88-88.62 0-24.5-9.94-48.46-27.24-65.78l-27.38-27.38c-17.88-17.88-42.62-28.12-67.88-28.12h-121.88c-3.82-4.46-8.68-11.18-12.32-16.12-16.42-22.42-35.060-47.86-63.3-47.86-16 0-32-3.78-46.32-10.94l-4.68-2.34 43.82-14.6 18.56 16.12c8.76 7.56 19.88 11.76 31.44 11.76h11.32c16.76 0 32-8.5 40.82-22.78 8.82-14.24 9.62-31.72 2.12-46.68l-25.94-51.9 6.76-6.62h11.5c12.82 0 24.88-5 33.94-14.060l16-16c18.060-18.060 18.68-47.060 1.88-65.88l18.82-18.82c12.060-12.1 18.76-28.16 18.76-45.24s-6.68-33.16-18.76-45.24l-66.62-66.62c0.88 0 1.74-0.14 2.62-0.14 152.26 0 286.080 79.36 363.040 198.7l-45.96 22.98c-12.623 6.404-22.995 15.623-30.579 26.875l-0.181 0.285-39.18 58.78c-18 26.96-18 61.78 0 88.76l35.94 53.94c11.060 16.56 27.76 28.34 47.18 33.22l94.76 23.68c-29.44 166.3-154.080 299.74-315.58 342.16z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe-americas"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2719,
			id: 1011,
			name: "globe-americas",
			prevSize: 32,
			code: 60451
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 769
	},
	{
		icon: {
			paths: [
				"M496 16c-273.92 0-496 222.060-496 496s222.080 496 496 496 496-222.060 496-496-222.080-496-496-496zM496 80c37.76 0 74.18 5.36 109.1 14.5l-103.86 87.56c-14.24 9.44-22.38 25.88-21.38 42.88 1.060 17.060 11.24 32.38 26.5 40.040l21.62 10.82v128.38c-3.5-1.1-7.12-1.76-10.88-1.88-14.24 0-28.94 7.12-36.5 19.82l-35.36 57.88c-17.060 0-33.18 6.66-45.24 18.76l-11.32 11.32c-9.060 9.060-14.060 21.12-14.060 33.94s5 24.88 14.060 33.94l11.32 11.32v18.72h-44.24l-45.18-90.46c-6.921-13.606-19.764-23.341-35.041-25.862l-0.279-0.038c-14.76-2.46-30.76 2.56-41.56 13.44l-38.94 38.92h-129.14c-0.78-10.6-1.62-21.2-1.62-32 0-238.2 193.8-432 432-432zM75.12 608h119.62c17.060 0 33.18-6.66 45.24-18.76l23.24-23.22 35.24 70.62c10.94 21.82 32.88 35.34 57.24 35.34h44.3c35.32 0 64-28.72 64-64v-18.76c0-16.68-6.68-33.060-18.44-44.94l0.32-0.32c22.38 0 43.44-11.94 54.88-31.060l21.68-36.12c6.32 2.060 13.5 3.18 21.56 3.18 26.44 0 48-21.54 48-48v-156.22c0-24.32-13.44-46.18-35.12-57.12l118.14-99.34c149 68.24 252.98 218.4 252.98 392.72 0 45.42-7.14 89.16-20.18 130.32-2.64-3.54-4.76-7.4-7.92-10.58l-9.76-9.76v-5.98c0-39.7-32.3-72-72-72h-12.14c-11 0-21.58 2.54-31.1 7.14-9.709-4.509-21.074-7.14-33.054-7.14-0.023 0-0.046 0-0.070 0l-24.176-0c-16.74 0-32.78 5.14-46.42 14.84l-47.44 33.8-76.5 30.28c-30.56 12.22-50.28 41.38-50.28 74.28v20.42c0 21.36 8.32 41.46 23.42 56.56l23.84 23.82c18.12 18.12 42.24 28.12 67.88 28.12h20.68c7.84 0 15.68-0.96 23.28-2.86l36.78-9.2 21.82 21.82c10.76 10.76 23.78 18.26 37.86 22.9-71.84 53.28-160.4 85.22-256.52 85.22-205.18 0-377.060-143.9-420.88-336zM818 798.98c-1.74 0.28-3.36 1.020-5.14 1.020h-30.32c-8.48 0-16.62-3.38-22.62-9.38l-26.020-26.020c-9.691-9.686-23.077-15.676-37.862-15.676-4.609 0-9.082 0.582-13.35 1.677l0.371-0.081-42.54 10.64c-2.54 0.64-5.14 0.96-7.76 0.96h-20.68c-8.48 0-16.62-3.38-22.62-9.38l-23.82-23.82c-2.892-2.897-4.68-6.897-4.68-11.314 0-0.002 0-0.004 0-0.006l-0 0v-20.4c0-6.54 3.98-12.42 10.060-14.86l78.68-31.48c3.96-1.58 7.72-3.64 11.18-6.1l47.42-33.78c2.581-1.847 5.801-2.955 9.279-2.96l0.001-0h24.18c6.46 0 12.3 3.88 14.78 9.86l10.7 25.7c1.238 2.913 4.075 4.919 7.38 4.92l7.6 0c3.56 0 6.7-2.34 7.68-5.76l8.4-28.94c1-3.42 4.12-5.76 7.68-5.76h12.12c4.42 0 8 3.58 8 8v25.86c0 4.24 1.68 8.32 4.68 11.32l23.82 23.82c6 6 9.38 14.14 9.38 22.62v37.5c-14.408 23.295-29.572 43.498-46.344 62.233l0.364-0.413z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe-asia"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2720,
			id: 1010,
			name: "globe-asia",
			prevSize: 32,
			code: 60452
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 770
	},
	{
		icon: {
			paths: [
				"M368 238.4c0-14-11.4-25.4-25.4-25.4h-0.2c-6.8 0-13.2 2.6-17.8 7.4l-57 57c-4.8 4.8-7.4 11.2-7.4 17.8v0.2c0 14 11.4 25.4 25.4 25.4h36c6.8 0 13.2-2.6 17.8-7.4l21-21c4.8-4.8 7.4-11.2 7.4-17.8v-36.2zM496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM592 932.8v-68.8c0-53-43-96-96-96h-40.4c-7.8 0-26.2-6.2-32.4-10.8l-44.4-33.4c-6.8-5-10.8-13.2-10.8-21.6v-47.8c0-9.4 5-18.2 13-23.2l85.8-51.4c4.2-2.6 9-3.8 13.8-3.8h62.4c6.4 0 12.6 2.4 17.6 6.4l104.4 89.6h60.4l34.6 34.6c19 19 44.2 29.4 71 29.4h33.6c-59.8 98.2-157.4 170.6-272.6 196.8zM897 672h-65.8c-9.6 0-19-3.8-25.8-10.6l-34.6-34.6c-12-12-28.2-18.8-45.2-18.8h-36.6l-86.4-74.2c-16.4-14.2-37.4-21.8-59.2-21.8h-62.4c-16.4 0-32.6 4.4-46.8 13l-85.8 51.4c-27.4 16.4-44.2 46-44.2 78v47.8c0 28.6 13.4 55.6 36.4 72.8l44.4 33.4c17.2 13 49.2 23.6 70.8 23.6h40.4c17.6 0 32 14.4 32 32v78.4c-10.6 0.8-21.2 1.6-32 1.6-238.2 0-432-193.8-432-432 0-237.8 193-431.2 430.6-432l-30.8 22.2c-20.4 15.4-32 38.4-32 62.8v46.4c0 12.8 6.2 34 11.8 44.6-1.6 4.2-42.2 30-49.2 37-17.2 17.2-26.6 40-26.6 64.2v32.8c0 50 40.8 90.8 90.8 90.8h50.6c22 0 42.4-7.8 58.4-21.2 7.8 2.8 16.4 4.2 25.2 4.2h26.8c51.2 0 64.4-40.4 72.2-43 10.2 18.2 27 32.4 47 39-8.6 28.4-1.8 60.6 20.2 83.2l36.4 38.2c17.4 17.8 41.2 27.8 65.4 27.8h55.4c-4.8 21.6-11.4 42.6-19.4 63zM861.4 544.8c-7.2 0-14.2-3-19.2-8l-37-38.8c-3.509-3.579-5.675-8.486-5.675-13.899 0-5.513 2.246-10.501 5.873-14.099l0.001-0.001c25.2-25.2 21-17.2 21-35.6 0-5-2-9.8-5.6-13.4l-15.8-15.8c-3.6-3.6-8.4-5.6-13.4-5.6h-26.8c-17 0-25.2-20.6-13.4-32.4l15.8-14.6c3.6-3.6 8.4-5.6 13.4-5.6h16.6c10.4 0 19-8.4 19-19v-20.4c0-10.4-8.4-19-19-19h-56.4c-14.8 0-26.8 12-26.8 26.8v11.2c0 11.6-7.4 21.8-18.4 25.4l-53 17.6c-8.6 2.8-9.2 10-9.2 16.4 0 7.4-6 13.4-13.4 13.4h-26.8c-7.4 0-13.4-6-13.4-13.4 0-16.8-25-17.2-30.6-6-18 24.8-23 36.4-39.8 36.4h-50.6c-14.8 0-26.8-12-26.8-26.8v-32.8c0-7.2 2.8-14 7.8-19 39-28 59.2-35.2 59.2-63 0-5.8 3.6-11 9.2-12.8l67.2-22.4c2.8-1 5.4-2.4 7.4-4.6l45-45c10-10 7-29.8-13.4-29.8h-34.8l-26.8 37.8v13.4c0 7.4-6 13.4-13.4 13.4h-30c-7.4 0-13.4-6-13.4-13.4v-46.4c0-4.2 2-8.2 5.4-10.8l88-63.8c193.4 43 338.6 215.6 338.6 421.6 0 11-0.8 22-1.6 32.8h-65z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe-europe"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2721,
			id: 1009,
			name: "globe-europe",
			prevSize: 32,
			code: 60453
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 771
	},
	{
		icon: {
			paths: [
				"M448 192c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM224 352c0-17.6-14.4-32-32-32s-32 14.4-32 32 14.4 32 32 32 32-14.4 32-32zM640 320c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM726.6 798c103-82 169.4-208 169.4-350 0-247.4-200.6-448-448-448s-448 200.6-448 448c0 142 66.4 268 169.4 350l-92.6 123.6c-31.6 42.2-1.6 102.4 51.2 102.4h640c52.8 0 82.8-60.2 51.2-102.4l-92.6-123.6zM64 448c0-211.8 172.2-384 384-384s384 172.2 384 384c0 133.4-68.6 251.2-172.2 320h-179.8v-64h160c24.6 0 47-14 57.6-36.2s7.6-48.4-7.6-67.6l-39.4-49.2c2.6-3.4 4.8-7 6.6-10.8 10.6-22 7.8-48.4-7.4-67.6l-151.6-192.6c-12.2-15.4-30.6-24.4-50.2-24.4s-38.2 9-50.2 24.4l-152 192.6c-15.2 19.2-18 45.6-7.2 67.6 1.8 3.8 4.2 7.4 6.6 10.8l-39.2 49c-15.4 19.2-18.4 45.6-7.6 67.6 10.6 22.4 33 36.4 57.6 36.4h160v64h-179.8c-103.6-68.8-172.2-186.6-172.2-320zM296 512.2l152-192.6 151.8 192.4h-62l102.2 128h-160v-176c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v176h-160l102.2-128-62.2 0.2zM128 960l96-128h448l96 128h-640z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe-snow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2722,
			id: 1008,
			name: "globe-snow",
			prevSize: 32,
			code: 60454
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 772
	},
	{
		icon: {
			paths: [
				"M720.42 960h-240.14v-100.82c100.74-13.22 198.080-58.3 275.58-135.78 174.42-174.32 185.7-448.82 35.68-637.22l36.28-36.24c2.9-2.892 4.695-6.891 4.695-11.31s-1.795-8.418-4.695-11.31l-0-0-22.66-22.64c-2.899-2.892-6.901-4.68-11.32-4.68s-8.421 1.788-11.32 4.681l0-0-78.9 78.86c2.28 2.18 4.72 4.080 6.96 6.3 78.62 78.58 121.92 183.040 121.92 294.16s-43.3 215.58-121.92 294.16c-78.62 78.56-183.16 121.84-294.34 121.84s-215.72-43.28-294.34-121.84c-2.22-2.22-4.14-4.68-6.3-6.94l-110.9 110.84c-2.9 2.892-4.695 6.891-4.695 11.31s1.795 8.418 4.695 11.31l0 0 22.64 22.62c2.899 2.892 6.901 4.68 11.32 4.68s8.421-1.788 11.32-4.681l-0 0 68.28-68.24c87.080 69.24 192.52 103.66 298 103.94v97h-240.18c-26.52 0-48.020 21.48-48.020 48 0 8.84 7.16 16 16 16h608.38c8.84 0 16-7.16 16-16 0.020-26.52-21.48-48-48.020-48zM416.24 736c90.14 0 180.28-34.36 249.060-103.1 137.54-137.46 137.54-360.34 0-497.8-68.78-68.74-158.92-103.1-249.060-103.1s-180.28 34.36-249.060 103.1c-137.54 137.46-137.54 360.34 0 497.8 68.78 68.74 158.92 103.1 249.060 103.1zM212.46 180.36c54.44-54.4 126.8-84.36 203.78-84.36s149.34 29.96 203.78 84.36c54.42 54.4 84.4 126.72 84.4 203.64s-29.98 149.24-84.4 203.64c-54.44 54.4-126.8 84.36-203.78 84.36s-149.34-29.96-203.78-84.36c-54.42-54.4-84.4-126.72-84.4-203.64s29.98-149.24 84.4-203.64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"globe-stand"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2723,
			id: 1007,
			name: "globe-stand",
			prevSize: 32,
			code: 60455
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 773
	},
	{
		icon: {
			paths: [
				"M832 416c0-232.6-191-420.6-424.6-416-224.2 4.6-405.6 188.4-407.4 412.6-1 134.4 62 253.4 160 330.2v89.2c0 53 43 96 96 96 14.6 0 64-8 64 32v52c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12v-52c0-53-43-96-96-96-14.6 0-64 8-64-32v-32h384v32c0 40-49.2 32-64 32-53 0-96 43-96 96v52c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12v-52c0-40 49.2-32 64-32 53 0 96-43 96-96v-89.2c97.2-76 160-193.8 160-326.8zM64 416c0-194 158-352 352-352s352 158 352 352c0 142-84.8 264.4-206.2 320h-291.6c-121.4-55.6-206.2-178-206.2-320zM544 445.8c0 36.6-29.6 66.2-66.2 66.2-28.8 0-52.6-18.6-61.8-44.2 52.6 18.8 103-30.4 83.8-83.8 25.6 9.2 44.2 33 44.2 61.8zM704 477.8c0 36.6-29.6 66.2-66.2 66.2-28.8 0-52.6-18.6-61.8-44.2 52.6 18.8 103-30.4 83.8-83.8 25.6 9.2 44.2 33 44.2 61.8zM576 605.8c0 36.6-29.6 66.2-66.2 66.2-28.8 0-52.6-18.6-61.8-44.2 52.6 18.8 103-30.4 83.8-83.8 25.6 9.2 44.2 33 44.2 61.8z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"golf-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2724,
			id: 1006,
			name: "golf-ball",
			prevSize: 32,
			code: 60456
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 774
	},
	{
		icon: {
			paths: [
				"M1266.4 12.8l-21.6-10.4c-12-5.8-26.2-0.8-32 11.2l-266.8 547.8c-858-161-800.4-151.2-818.2-151.2-69 0-127.8 56-127.8 128v357.8c0 70.6 57.4 128 128 128h598.2c49.2 0 94-28.2 115.4-72.6l436-906.6c5.8-11.8 0.8-26.2-11.2-32zM898.6 658.8l-111.6 229.2c-21.4 44-66.2 72-115 72h-544c-35.4 0-64-28.6-64-64v-32h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-176v-128h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-176v-69.8c0-35.4 28.6-64 63.8-64 9 0-39.4-8.6 748 139.2 20.8 3.8 32.2 26.4 22.8 45.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"golf-club"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2725,
			id: 1005,
			name: "golf-club",
			prevSize: 32,
			code: 60457
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 775
	},
	{
		icon: {
			paths: [
				"M554.6 832h-85.4c-47.2 0-85.4 38.2-85.4 85.4v90.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-90.6c0-11.8 9.6-21.4 21.4-21.4h85.4c11.8 0 21.4 9.6 21.4 21.4v90.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-90.6c0-47.2-38.2-85.4-85.4-85.4zM992 704h-32v-224c0-17.6-14.4-32-32-32h-32v-160c0-17.6-14.4-32-32-32h-32v-224c0-17.6-14.4-32-32-32s-32 14.4-32 32v32h-128v-32c0-17.6-14.4-32-32-32s-32 14.4-32 32v32h-128v-32c0-17.6-14.4-32-32-32s-32 14.4-32 32v32h-128v-32c0-17.6-14.4-32-32-32s-32 14.4-32 32v224h-32c-17.6 0-32 14.4-32 32v160h-32c-17.6 0-32 14.4-32 32v224h-32c-17.6 0-32 14.4-32 32v272c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240h128v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240h512v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240h128v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-272c0-17.6-14.4-32-32-32zM256 128h512v128h-512zM522.6 384h-21.4c-11.8 0-21.4 9.6-21.4 21.4v42.6h-96v-128h256v128h-96v-42.6c0.2-11.8-9.4-21.4-21.2-21.4zM256 704h-128v-192h128zM320 448h-128v-128h128zM544 704h-64v-53.4c0-6 4.8-10.6 10.6-10.6h42.6c6 0 10.6 4.8 10.6 10.6v53.4zM704 704h-96v-53.4c0-41.2-33.6-74.6-74.6-74.6h-42.6c-41.2 0-74.6 33.6-74.6 74.6v53.4h-96v-192h384v192zM704 448v-128h128v128zM896 704h-128v-192h128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gopuram"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2726,
			id: 1004,
			name: "gopuram",
			prevSize: 32,
			code: 60458
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 776
	},
	{
		icon: {
			paths: [
				"M1224.32 307.98l-530-171.36c-35.62-11.5-73-11.5-108.62 0l-530 171.36c-33.82 10.94-55.7 40.78-55.7 76.020s21.88 65.080 55.68 76.020l59.42 19.2c-6.6 12.36-11.48 25.66-14.66 39.6-21.38 10.36-36.44 31.82-36.44 57.18 0 25.46 15.14 47.040 36.66 57.34l-36.1 223.72c-3.22 19.98 7.82 38.94 22.68 38.94h81.5c14.86 0 25.92-18.96 22.68-38.94l-36.080-223.72c21.52-10.3 36.66-31.88 36.66-57.34 0-21.2-10.98-39.080-26.86-50.74 2.98-9.32 7.6-17.72 13.14-25.62l106.94 34.58-29.22 233.78c0 70.7 171.92 128 384 128s384-57.3 384-128l-29.22-233.78 229.54-74.22c33.8-10.92 55.68-40.76 55.68-76s-21.88-65.080-55.68-76.020zM958.96 763.72c-21.52 22.66-130.88 68.28-318.96 68.28s-297.44-45.62-318.96-68.28l26.18-209.46 238.48 77.1c5.2 1.68 51.44 18.46 108.62 0l238.48-77.1 26.16 209.46zM1204.56 399.16l-530 171.36c-22.62 7.32-46.5 7.32-69.12 0l-351.34-113.6 391.78-73.48c17.38-3.24 28.82-19.96 25.56-37.34-3.24-17.4-20.32-28.78-37.32-25.54l-407.56 76.4c-24.8 4.64-47.020 15.3-66.16 29.66l-84.98-27.48c-15.7-5.1-14.92-25.48 0-30.3l530-171.36c30.2-9.76 55.68-4.34 69.12 0l530 171.36c14.78 4.78 15.82 25.2 0.020 30.32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"graduation-cap"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2727,
			id: 1003,
			name: "graduation-cap",
			prevSize: 32,
			code: 60459
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 777
	},
	{
		icon: {
			paths: [
				"M91.020 628.24c10.283 7.354 23.113 11.76 36.972 11.76 13.514 0 26.050-4.189 36.381-11.339l-0.213 0.139c119.38-81.74 239.16-132.28 356-150 2.9-0.36 151.84-20.98 151.84 81.2 0 44.183-35.817 80-80 80v0h-208c-35.346 0-64 28.654-64 64v0h260.82c73.46 0 140.54-50.4 152.96-122.8 15.64-91.32-20.56-111.58-177.52-237.020-92.26-73.76-170.82-177.34-233.36-307.84-10.556-21.662-32.404-36.326-57.678-36.34l-0.002-0c-0.075-0-0.163-0.001-0.251-0.001-2.024 0-4.025 0.102-5.997 0.301l0.248-0.020c-27.001 2.536-48.958 21.511-55.895 46.711l-0.105 0.449-137.18 512c-1.371 4.944-2.159 10.621-2.159 16.481 0 21.535 10.636 40.586 26.942 52.186l0.197 0.133zM265.14 64c66.86 139.26 151.26 250.34 251.16 330.18l22.64 18c-9.16 0.8-18.64 2-28.36 3.4-126.46 19.22-255.18 73.18-382.58 160.42zM752 960h-48v-128c0-35.346-28.654-64-64-64v0h-512c-35.346 0-64 28.654-64 64v0 128h-48c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM640 960h-512v-128h512z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"gramophone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2728,
			id: 1002,
			name: "gramophone",
			prevSize: 32,
			code: 60460
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 778
	},
	{
		icon: {
			paths: [
				"M640 500.34c0-6.040-3.4-11.56-8.8-14.28l-579.46-292.36c-7.9-3.96-17.52-0.74-21.46 7.16l-28.6 57.24c-1.060 2.082-1.682 4.54-1.682 7.143 0 6.229 3.557 11.628 8.751 14.275l0.091 0.042 464.9 232.44-464.9 232.44c-7.9 3.94-11.1 13.56-7.16 21.46l28.58 57.24c3.94 7.9 13.56 11.12 21.46 7.16l579.42-289.84c5.279-2.687 8.833-8.078 8.84-14.299l0-0.001v-25.82z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"greater-than"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2729,
			id: 1001,
			name: "greater-than",
			prevSize: 32,
			code: 60461
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 779
	},
	{
		icon: {
			paths: [
				"M65.68 637.9l28.58 57.24c2.676 5.291 8.071 8.855 14.299 8.855 2.611 0 5.075-0.626 7.252-1.737l-0.090 0.042 579.42-289.84c5.282-2.684 8.839-8.076 8.84-14.3l0-0v-25.82c0-6.040-3.4-11.56-8.8-14.28l-579.44-292.36c-7.9-3.96-17.52-0.74-21.46 7.16l-28.6 57.24c-1.060 2.082-1.682 4.54-1.682 7.143 0 6.229 3.557 11.628 8.751 14.275l0.091 0.042 464.9 232.44-464.9 232.44c-5.285 2.689-8.842 8.088-8.842 14.317 0 2.603 0.621 5.062 1.724 7.234l-0.042-0.091zM752 864h-736c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"greater-than-equal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2730,
			id: 1000,
			name: "greater-than-equal",
			prevSize: 32,
			code: 60462
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 780
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM688 544h-384c-53 0-96 43-96 96v64c0 53 43 96 96 96h384c53 0 96-43 96-96v-64c0-53-43-96-96-96zM352 736h-48c-17.6 0-32-14.4-32-32v-16h80v48zM352 656h-80v-16c0-17.6 14.4-32 32-32h48v48zM480 736h-96v-48h96v48zM480 656h-96v-48h96v48zM608 736h-96v-48h96v48zM608 656h-96v-48h96v48zM720 704c0 17.6-14.4 32-32 32h-48v-48h80v16zM720 656h-80v-48h48c17.6 0 32 14.4 32 32v16z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grimace"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2731,
			id: 999,
			name: "grimace",
			prevSize: 32,
			code: 60463
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 781
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-10.6-3.4-22.2-1-30.6 6.2-8.4 7.4-12.4 18.4-10.6 29.6 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c1.8-11-2.2-22.2-10.6-29.6-8.6-7.4-20.4-9.8-31-6.2zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2732,
			id: 998,
			name: "grin",
			prevSize: 32,
			code: 59709
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 782
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM368.6 512c24.8-37.4 30.2-74.6 31.4-112-1-37.4-6.6-74.6-31.4-112-16-24-50.2-22.8-65.4 0-24.8 37.4-30.2 74.6-31.4 112 1 37.4 6.6 74.6 31.4 112 16.2 24 50.4 22.8 65.4 0zM688.6 512c24.8-37.4 30.2-74.6 31.4-112-1-37.4-6.6-74.6-31.4-112-16-24-50.2-22.8-65.4 0-24.8 37.4-30.2 74.6-31.4 112 1 37.4 6.6 74.6 31.4 112 16.2 24 50.4 22.8 65.4 0zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-10.6-3.4-22.4-1-30.6 6.2-8.4 7.4-12.4 18.4-10.6 29.6 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c1.8-11-2.2-22.2-10.6-29.6-8.6-7.4-20.4-9.8-31-6.2zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2733,
			id: 997,
			name: "grin-alt",
			prevSize: 32,
			code: 59710
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 783
	},
	{
		icon: {
			paths: [
				"M235.4 495.4c6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6zM555.4 495.4c6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-10.6-3.4-22.2-1-30.6 6.2-8.4 7.4-12.4 18.4-10.6 29.6 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c1.8-11-2.2-22.2-10.6-29.6-8.6-7.4-20.4-9.8-31-6.2zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6zM496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-beam"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2734,
			id: 996,
			name: "grin-beam",
			prevSize: 32,
			code: 59711
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 784
	},
	{
		icon: {
			paths: [
				"M555.4 495.4c6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6zM235.4 495.4c6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-10.6-3.4-22.2-1-30.6 6.2-8.4 7.4-12.4 18.4-10.6 29.6 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c1.8-11-2.2-22.2-10.6-29.6-8.6-7.4-20.4-9.8-31-6.2zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6zM1008 234.6c0-54.4-56-145.8-102.8-212.8-7.6-11-24.4-21.8-41.2-21.8s-33.6 10.8-41.2 21.6c-16.8 24-34.6 51-50.6 78.4-79-53-174-84-276.2-84-274 0-496 222-496 496s222 496 496 496 496-222 496-496c0-59.2-11-115.8-30-168.6 28.2-27.2 46-65.8 46-108.8zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432c91.4 0 176 28.8 246 77.4-13.2 29-22 56-22 77.2 0 82.4 64.6 149.4 144 149.4 14.8 0 28.6-3 42-7.2 14 42.6 22 88 22 135.2 0 238.2-193.8 432-432 432zM864 320c-44.2 0-80-38.4-80-85.4 0-25.8 31-87.6 80-159.8 49 72.4 80 134 80 159.8 0 47-35.8 85.4-80 85.4z"
			],
			attrs: [
				{
				}
			],
			width: 1008,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-beam-sweat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2735,
			id: 995,
			name: "grin-beam-sweat",
			prevSize: 32,
			code: 60464
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 785
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-23.2-7.4-45.2 12.6-41.4 35.8 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c3.8-23.2-18-43.2-41.4-35.8zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6zM372.4 542.4c28.6 7.4 54.4-11 61-35.2l41-147.8c8.2-29.4 3.4-60.8-13-86.4s-43.2-43-73.6-47.8c-50.4-8.2-98.8 21.4-118.6 68-50.4-6-100.4 22-118.2 68.6-11 28.8-9.4 60.6 4.6 87.6 13.8 27 38.8 46.8 68.4 54.4l148.4 38.6zM211 384.8c10.4-27.6 40.8-31 57-26.8l45.6 11.8 12.4-45.4c6.6-23.8 29.4-39.4 51.8-36 26.2 4.2 41.8 29.2 35 54l-37.4 134.6-135.2-35c-24.2-6.2-38.8-31.8-29.2-57.2zM840.8 362c-17.8-46.6-68.2-74.6-118-68.6-19.8-46.6-69.4-76.4-118.6-68-30.4 4.8-57.2 22.2-73.6 47.8s-21.2 57-13 86.4l40.8 147.6c6.8 24.6 33 42.6 61 35.2l148.4-38.4c29.983-7.864 54.324-27.63 68.119-53.816l0.281-0.584c13.8-27 15.6-59 4.6-87.6zM751.8 442l-135.4 35-37.4-134.6c-6.8-24.6 8.8-49.8 35-54 27.4-4.4 46.8 18 51.6 35.8l12.4 45.4 46-11.6c24-6.2 49 5.6 57 26.8 9.6 25.4-5 51-29.2 57.2z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-hearts"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2736,
			id: 994,
			name: "grin-hearts",
			prevSize: 32,
			code: 60465
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 786
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM237.8 527.6c7.2 8.4 19.8 11.4 30.6 5l160-96c7.2-4.4 11.6-12.2 11.6-20.6s-4.4-16.2-11.6-20.6l-160-96c-10.2-6-23-3.8-30.6 5-7.6 9-7.6 22-0.2 31l67.2 80.6-67.2 80.6c-7.6 9-7.4 22.2 0.2 31zM723.6 532.6c10.8 6.4 23.4 3.4 30.6-5 7.6-9 7.6-22 0.2-31l-67.2-80.6 67.2-80.6c7.6-9 7.4-22-0.2-31-7.8-8.8-20.6-10.8-30.6-5l-160 96c-7.2 4.4-11.6 12.2-11.6 20.6s4.4 16.2 11.6 20.6l160 96zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-10.6-3.4-22.4-1-30.6 6.2-8.4 7.4-12.4 18.4-10.6 29.6 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c1.8-11-2.2-22.2-10.6-29.6-8.6-7.4-20.4-9.8-31-6.2zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-squint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2737,
			id: 993,
			name: "grin-squint",
			prevSize: 32,
			code: 60466
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 787
	},
	{
		icon: {
			paths: [
				"M804 412.2c-11.2 0.8-21 7.4-26.2 17.2-29.2 56.6-84.8 127.8-152.6 195.6-67.8 68-139.2 123.6-195.6 152.6-10 5-16.6 15-17.4 26.2s4.4 21.8 13.4 28.4c28.6 20.4 64.2 29.4 102 29.4 82 0 174.8-42 233.4-100.8 85.8-85.6 136-244.4 71.4-335.4-6.6-9-18-14.2-28.4-13.2zM715.6 715.6c-49.6 49.4-129.8 86.2-196.4 82.2 48.2-33 100.8-77.2 151-127.6 50.2-50.2 94.6-102.8 127.6-151 3.6 64.4-32.6 147-82.2 196.4zM415.8 472.4c-6-6-14.6-8.4-22.8-6.4l-181 45.4c-11.4 2.8-19 13.4-18.2 25.2 1 11.6 10.2 21 21.8 22l104.6 9.6 9.6 104.6c1 11.6 10.4 20.8 22 21.8 17.2 0.8 23.8-12.4 25.2-18.2l45.2-181c2-8.4-0.4-17-6.4-23zM495.2 422.2l181-45.2c11.4-2.8 19-13.4 18.2-25.2-1-11.6-10.2-21-21.8-22l-104.6-9.6-9.6-104.6c-1-11.6-10.4-20.8-22-21.8-11.4-0.2-22.4 6.8-25.2 18.2l-45.2 181c-2 8.2 0.4 16.8 6.4 22.8 10 10 22.6 6.4 22.8 6.4zM982.4 249.2c56.2-56.4 55.4-148.6-1.8-205.8-58.4-58.4-150.6-56.6-205.8-1.6-9 9-17 21.8-24.2 37-74.2-41-156.2-62.8-238.6-62.8-127 0-254 48.4-350.8 145.2-159.8 159.8-186 400.8-82 589.2-16 7.6-28.8 15.6-37.4 24.4-56.2 56.4-55.4 148.6 1.8 205.8 57 57 149 58.4 205.8 1.6 9-9 17-21.8 24.2-37 74 41 156 62.8 238.4 62.8 127 0 254-48.4 350.8-145.2 159.8-159.8 186-400.6 82-589.2 16-7.6 28.8-15.8 37.6-24.4zM820 87c14.8-14.8 34.8-23 56-23h0.8c22 0.2 42.6 9 58.4 24.8 32.2 32.2 33 84 1.8 115.2-13.2 13.2-64.6 33.6-166.6 49.6 16-102 36.4-153.4 49.6-166.6zM204 937c-31.4 31.4-83 30.6-115.2-1.6s-33-84-1.8-115.2c13.2-13.2 64.6-33.6 166.6-49.6-16 101.6-36.4 153.2-49.6 166.4zM817.6 817.4c-81.6 81.6-190.2 126.6-305.6 126.6-77.6 0-151.6-21.6-216.8-59.8 10.8-39.4 18.8-83.2 24.4-121.8 2.4-16-3-31.8-14.4-43.4-11.6-11.6-27.4-16.8-43.4-14.6-47.6 6.8-87.8 15-121.2 24-96.2-165.4-75.4-380.6 66-522 81.4-81.6 190-126.4 305.4-126.4 77.6 0 151.6 21.6 216.8 59.8-10.8 39.4-18.8 83.2-24.4 121.8-2.4 16 3 31.8 14.4 43.4 9.8 9.8 22.6 15 36 15 2.4 0 4.8-0.2 7.4-0.6 47.6-6.8 87.8-15 121.2-24 96.4 165.2 75.6 380.6-65.8 522z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-squint-tears"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2738,
			id: 992,
			name: "grin-squint-tears",
			prevSize: 32,
			code: 60467
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 788
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM742.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-23.2-7.4-45.2 12.6-41.4 35.8 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c3.8-23.2-18-43.2-41.4-35.8zM496 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6zM820.2 296l-70.6-10.2-31.6-64.2c-19-37.6-72.6-37.8-91.8 0l-31.6 64.2-71 10.2c-10.8 1.6-20 7.2-27.6 14.8-7.6-7.6-16.8-13.2-27.8-14.8l-70.6-10.2-31.6-64.2c-19-37.6-72.6-37.8-91.8 0l-31.6 64.2-71 10.2c-40.4 6-59.2 56.4-28.2 87.4l51.4 49.8-12.2 71.2c-6.8 42.8 38.4 72.6 73.8 53l63.6-33 63 32.6c37 20.4 81.2-10.4 74.4-53.2l-12.2-70.8 50.8-49 50.8 49.2-12.2 71.2c-6.8 42.8 38.4 72.6 73.8 53l63.6-33 63 32.6c37 20.4 81.2-10.4 74.4-53.2l-12.2-70.8 51.8-50.2c29.8-29.8 12.6-80.6-28.8-86.8zM376.4 411l13.4 77.8-69.8-36.4-69.8 36.2 13.4-77.8-57-55.4 78.4-11.2 35-71 35 71 78.4 11.2-57 55.6zM728.4 411l13.4 77.8-69.8-36.4-69.8 36.2 13.4-77.8-57-55.4 78.4-11.2 35-71 35 71 78.4 11.2-57 55.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-stars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2739,
			id: 991,
			name: "grin-stars",
			prevSize: 32,
			code: 60468
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 789
	},
	{
		icon: {
			paths: [
				"M699.4 495.4c6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6zM886.2 641.6c-60.4 19.4-150.2 30.4-246.2 30.4s-185.8-11-246.2-30.4c-10.6-3.4-22.2-1-30.6 6.2-8.4 7.4-12.6 18.4-10.6 29.6 18.6 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c1.8-11-2.2-22.2-10.6-29.6-8.6-7.4-20.2-9.8-31-6.2zM640 800c-70 0-154-32.6-197-80.6 115 21.6 279.2 21.6 394.2 0-43.2 48-127.2 80.6-197.2 80.6zM379.4 495.4c6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6zM1238.4 518.8c-18.4-18.4-53.6-34.4-104.8-47.8-21-254.8-233.6-455-493.6-455s-472.6 200.2-493.6 454.8c-51.2 13.4-86.4 29.4-104.8 47.8-56.2 56.4-55.4 148.6 1.8 205.8 23.6 23.6 88.4 65.8 165.4 29.4 85 151 245.4 254 431 254s346.2-103 431-254c76.8 36.2 141.6-5.6 165.4-29.4 57.6-57 58.4-149.4 2.2-205.6zM204 681c-31 31-82.8 31-115.4-1.8-32.2-32.2-33-84-1.8-115.2 13.2-13.2 64.6-33.6 166.6-49.6-15.8 102-36.2 153.4-49.4 166.6zM640 944c-165.2 0-308.2-93.8-380.8-230.4 31.2-44.4 50-135 60.2-207.2 2.4-16-3-31.8-14.4-43.4-11.6-11.6-27.4-16.8-43.4-14.6-17.4 2.6-33.6 5.2-49.2 8 27.4-211.8 208.2-376.4 427.6-376.4s400.2 164.6 427.6 376.6c-15.6-2.8-31.8-5.6-49.2-8-15.8-2.2-31.8 3-43.4 14.6s-16.8 27.2-14.4 43.4c10.4 72.2 29 162.8 60.2 207.2-72.6 136.4-215.6 230.2-380.8 230.2zM1191.4 679.2c-32.8 33-84.6 32.4-115.2 1.6-13.2-13.2-33.6-64.6-49.6-166.6 102 16 153.4 36.4 166.6 49.6 31.2 31.6 30.4 83.2-1.8 115.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-tears"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2740,
			id: 990,
			name: "grin-tears",
			prevSize: 32,
			code: 60469
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 790
	},
	{
		icon: {
			paths: [
				"M336 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM496 16c-274 0-496 222-496 496 0 242.2 173.6 443.6 403.2 487 27.6 15.4 59 25 92.8 25s65.2-9.6 92.8-25c229.6-43.4 403.2-244.8 403.2-487 0-274-222-496-496-496zM624 832c0 71.2-58.2 129-129.8 128-70.2-1-126.2-59.6-126.2-130v-62c37.8-19 45.4-24.4 64-24.4h0.6c19.6 0.2 36.4 14 40.8 33.2l5.4 23.2c4.2 18.4 30.4 18.4 34.6 0l5.4-23.2c4.4-19.2 21.2-33 40.8-33.2h0.6c18.4 0 25.8 5.4 64 24.4v64zM673.2 905.6c9.4-22.6 14.8-47.4 14.8-73.6v-27.2c49.4-32.2 86.8-76 95.6-127.6 4-23.2-18-43.2-41.4-35.8-60.4 19.6-150.2 30.6-246.2 30.6s-185.8-11-246.2-30.4c-23.2-7.4-45.2 12.6-41.4 35.8 8.6 51.6 46 95.2 95.6 127.6v27c0 26 5.4 50.8 14.8 73.6-150-67.8-254.8-218.6-254.8-393.6 0-238.2 193.8-432 432-432s432 193.8 432 432c0 175-104.8 325.8-254.8 393.6zM656 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-tongue"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2741,
			id: 989,
			name: "grin-tongue",
			prevSize: 32,
			code: 60470
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 791
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496 0 242.2 173.6 443.6 403.2 487 27.6 15.4 59 25 92.8 25s65.2-9.6 92.8-25c229.6-43.4 403.2-244.8 403.2-487 0-274-222-496-496-496zM624 832c0 71.2-58.2 129-129.8 128-70.2-1-126.2-59.6-126.2-130v-62c37.8-19 45.4-24.4 64-24.4h0.6c19.6 0.2 36.4 14 40.8 33.2l5.4 23.2c4.2 18.4 30.4 18.4 34.6 0l5.4-23.2c4.4-19.2 21.2-33 40.8-33.2h0.6c18.4 0 25.8 5.4 64 24.4v64zM673.2 905.6c9.4-22.6 14.8-47.4 14.8-73.6v-27.2c49.4-32.2 86.8-76 95.6-127.6 4-23.2-18-43.2-41.4-35.8-60.4 19.6-150.2 30.6-246.2 30.6s-185.8-11-246.2-30.4c-23.2-7.4-45.2 12.6-41.4 35.8 8.6 51.6 46 95.2 95.6 127.6v27c0 26 5.4 50.8 14.8 73.6-150-67.8-254.8-218.6-254.8-393.6 0-238.2 193.8-432 432-432s432 193.8 432 432c0 175-104.8 325.8-254.8 393.6zM754.2 304.4c-7.6-8.8-20.4-11-30.6-5l-160 96c-7.2 4.4-11.6 12.2-11.6 20.6s4.4 16.2 11.6 20.6l160 96c10.8 6.4 23.4 3.4 30.6-5 7.6-9 7.6-22 0.2-31l-67.2-80.6 67.2-80.6c7.6-9 7.4-22.2-0.2-31zM428.4 395.4l-160-96c-10-6-22.8-4-30.6 5-7.6 9-7.6 22-0.2 31l67.2 80.6-67.2 80.6c-7.6 9-7.4 22 0.2 31 7.2 8.4 19.8 11.4 30.6 5l160-96c7.2-4.4 11.6-12.2 11.6-20.6s-4.4-16.2-11.6-20.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-tongue-squint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2742,
			id: 988,
			name: "grin-tongue-squint",
			prevSize: 32,
			code: 60471
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 792
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496 0 242.2 173.6 443.6 403.2 487 27.6 15.4 59 25 92.8 25s65.2-9.6 92.8-25c229.6-43.4 403.2-244.8 403.2-487 0-274-222-496-496-496zM624 832c0 71.2-58.2 129-129.8 128-70.2-1-126.2-59.6-126.2-130v-62c37.8-19 45.4-24.4 64-24.4h0.6c19.6 0.2 36.4 14 40.8 33.2l5.4 23.2c4.2 18.4 30.4 18.4 34.6 0l5.4-23.2c4.4-19.2 21.2-33 40.8-33.2h0.6c18.4 0 25.8 5.4 64 24.4v64zM673.2 905.6c9.4-22.6 14.8-47.4 14.8-73.6v-27.2c49.4-32.2 86.8-76 95.6-127.6 4-23.2-18-43.2-41.4-35.8-60.4 19.6-150.2 30.6-246.2 30.6s-185.8-11-246.2-30.4c-23.2-7.4-45.2 12.6-41.4 35.8 8.6 51.6 46 95.2 95.6 127.6v27c0 26 5.4 50.8 14.8 73.6-150-67.8-254.8-218.6-254.8-393.6 0-238.2 193.8-432 432-432s432 193.8 432 432c0 175-104.8 325.8-254.8 393.6zM688 256c-88.4 0-160 71.6-160 160s71.6 160 160 160 160-71.6 160-160-71.6-160-160-160zM688 512c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM304 360c-51.4 0-111.8 33.8-119.6 84.2-1.6 10 3.4 20 12.2 24.8s19.8 3.6 27.4-3.2l19-17c29.6-26.4 92.4-26.4 122 0l19 17c5 4.4 16 9.4 27.4 3.2 8.8-4.8 13.8-14.8 12.2-24.8-7.8-50.4-68.2-84.2-119.6-84.2zM688 368c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-tongue-wink"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2743,
			id: 987,
			name: "grin-tongue-wink",
			prevSize: 32,
			code: 60472
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 793
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM801.4 817.4c-39.6 39.6-86 70.8-137.4 92.6-53.2 22.6-109.8 34-168.2 34s-115-11.4-168.2-34c-51.4-21.8-97.6-53-137.4-92.6s-70.8-86-92.6-137.4c-22.6-53.2-34-109.8-34-168.2s11.4-115 34-168.2c21.8-51.4 53-97.6 92.6-137.4s86-70.8 137.4-92.6c53.2-22.6 109.8-34 168.2-34s115 11.4 168.2 34c51.4 21.8 97.6 53 137.4 92.6s70.8 86 92.6 137.4c22.6 53.2 34 109.8 34 168.2s-11.4 115-34 168.2c-21.6 51.6-52.8 97.8-92.6 137.4zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM576 466l19-17c29.6-26.4 92.4-26.4 122 0l19 17c17 14.8 43.2 0.6 39.6-21.6-8-50.4-68.4-84.2-119.8-84.2s-111.8 33.8-119.8 84.2c-3.2 22.2 23.2 36.4 40 21.6zM752.2 640c-3.2 0-6.6 0.6-9.8 1.6-60.6 19.4-150.4 30.4-246.4 30.4s-185.8-11-246.2-30.4c-3.4-1-6.6-1.6-9.8-1.6-18.8 0-34.8 17.2-31.4 37.4 18.4 110 166.4 186.6 287.6 186.6s269-76.6 287.6-186.6c3.2-20.4-12.8-37.4-31.6-37.4zM645.2 757.2c-44.4 26.8-100.2 42.8-149.2 42.8s-104.8-16-149.2-42.8c-18.8-11.4-34.6-24.2-47-37.6 57.2 10.6 125.4 16.4 196 16.4 70.8 0 138.8-5.8 196-16.4-12 13.4-27.8 26.2-46.6 37.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grin-wink"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2744,
			id: 986,
			name: "grin-wink",
			prevSize: 32,
			code: 60473
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 794
	},
	{
		icon: {
			paths: [
				"M848 192h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM832 384h-128v-128h128v128zM528 192h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM512 384h-128v-128h128v128zM208 192h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM192 384h-128v-128h128v128zM848 576h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM832 768h-128v-128h128v128zM528 576h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM512 768h-128v-128h128v128zM208 576h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM192 768h-128v-128h128v128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grip-horizontal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2745,
			id: 985,
			name: "grip-horizontal",
			prevSize: 32,
			code: 60474
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 795
	},
	{
		icon: {
			paths: [
				"M880 384h-864c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h864c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM880 576h-864c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h864c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grip-lines"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2746,
			id: 984,
			name: "grip-lines",
			prevSize: 32,
			code: 60475
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 796
	},
	{
		icon: {
			paths: [
				"M384 944v-864c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v864c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16zM192 944v-864c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v864c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grip-lines-vertical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2747,
			id: 983,
			name: "grip-lines-vertical",
			prevSize: 32,
			code: 60476
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 797
	},
	{
		icon: {
			paths: [
				"M208 64h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM192 256h-128v-128h128v128zM208 384h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM192 576h-128v-128h128v128zM208 704h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM192 896h-128v-128h128v128zM592 64h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM576 256h-128v-128h128v128zM592 384h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM576 576h-128v-128h128v128zM592 704h-160c-26.44 0-48 21.54-48 48v160c0 26.46 21.56 48 48 48h160c26.44 0 48-21.54 48-48v-160c0-26.46-21.56-48-48-48zM576 896h-128v-128h128v128z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"grip-vertical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2748,
			id: 982,
			name: "grip-vertical",
			prevSize: 32,
			code: 60477
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 798
	},
	{
		icon: {
			paths: [
				"M320 576c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c0-70.692-57.308-128-128-128v0zM320 768c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM1003.56 84.98l-64.54-64.54c-12.634-12.629-30.085-20.44-49.36-20.44s-36.726 7.811-49.36 20.44l-101.040 101.060c-8.209 8.2-14.573 18.245-18.419 29.459l-0.161 0.541-42.68 128.24c-0.78 0.62-2 0.36-2.62 1.080l-93.2 93.18c-27.58-22.34-58.94-39.78-93.44-47.82-15.66-3.842-33.654-6.076-52.159-6.14l-0.041-0c-48.34 0-93.72 16.38-127.52 50.2-18.152 18.231-32.073 40.691-40.155 65.772l-0.325 1.168c-12 37.12-46.4 65.38-84.3 68.92-47.38 4.54-91.44 22.9-125.18 56.88-91.26 91.020-74.86 255.020 36.080 365.92 62.66 62.64 142.18 95.1 215.92 95.1 56.9 0 110.34-19.3 150-58.96 34-33.76 52.34-77.8 56.9-125.4 3.52-37.72 31.78-72.28 68.86-84.3 26.244-8.423 48.701-22.341 66.948-40.487l-0.008 0.007c45.74-45.78 59.46-112.72 44-179.52-8-34.52-25.34-66-47.66-93.5l93.12-93.14c0.72-0.72 0.48-1.82 1.080-2.6l128.12-42.72c11.792-4.009 21.87-10.38 30.101-18.601l-0.001 0.001 101.040-101.060c12.63-12.637 20.441-30.091 20.441-49.37s-7.811-36.733-20.442-49.37l0 0zM608.5 669.6c-11.28 11.199-25.201 19.753-40.745 24.646l-0.715 0.194c-61.58 20-106.92 76-112.8 139.080-2.34 24.22-10.86 58.82-38.46 86.26-33.22 33.24-75.28 40.22-104.72 40.22-60 0-122.14-27.84-170.64-76.36s-76.42-110.9-76.42-170.86c0-29.38 7.020-71.34 40.44-104.68 27.28-27.44 61.76-36 85.78-38.26 63.28-6 119.22-51.3 139.22-113.040 5.101-16.201 13.653-30.067 24.843-41.303l-0.003 0.003c26-26 59.060-31.44 82.26-31.44 13.4 0.056 26.393 1.678 38.843 4.694l-1.143-0.234c20.62 4.8 41.72 15.64 62.22 31.2l-105.42 105.44c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 34 34c4.346 4.361 10.358 7.059 17 7.059s12.654-2.698 16.999-7.058l0.001-0.001 105.42-105.44c15.52 20.46 26.32 41.52 31.1 62.12 10.94 47.86 1.12 91.54-27.060 119.76zM958.3 138.46l-101.040 101.040c-1.38 1.397-3.075 2.479-4.969 3.133l-0.091 0.027-106.2 35.34 35.4-106.24c0.686-1.98 1.76-3.673 3.141-5.061l-0.001 0.001 101.040-101.060c1.022-1.049 2.449-1.7 4.028-1.7 0.025 0 0.051 0 0.076 0.001l-0.004-0c0.018-0 0.038-0 0.059-0 1.589 0 3.027 0.65 4.060 1.7l0.001 0.001 64.52 64.54c1.057 1.057 1.711 2.517 1.711 4.13 0 1.623-0.662 3.091-1.731 4.149l-0 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"guitar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2749,
			id: 981,
			name: "guitar",
			prevSize: 32,
			code: 60478
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 799
	},
	{
		icon: {
			paths: [
				"M258 660.7c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-22.62 22.62c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l105.24 105.38c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0zM386 532.7c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l0-0-22.62 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l105.24 105.36c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0zM1022.42 79.14c-7.477-38.578-37.169-68.58-74.976-76.412l-0.624-0.108c-6.426-1.463-13.881-2.406-21.52-2.617l-0.16-0.003c-29.6 0-54.28 21.22-191.66 109.88-17.831 11.614-29.46 31.447-29.48 53.997l-0 0.003v89.18l-166.46 166.34c-3.469-4.248-5.572-9.731-5.572-15.705 0-3.562 0.747-6.95 2.094-10.015l-0.063 0.16 31.8-68.34c4.888-10.234 7.742-22.244 7.742-34.92 0-45.63-36.99-82.62-82.62-82.62-22.835 0-43.507 9.264-58.462 24.239l-0.001 0.001-70.46 70.48c-19.467 19.514-34.758 43.203-44.414 69.607l-0.426 1.333c-8.842 24.161-26.461 43.321-48.902 53.973l-0.578 0.247-140.58 65.14c-62 24.76-108.9 80.74-122.86 148.72-2.715 12.521-4.27 26.905-4.27 41.652 0 56.761 23.035 108.142 60.267 145.305l0.003 0.003 135.020 135c37.252 37.299 88.74 60.373 145.618 60.373 86.167 0 159.966-52.956 190.626-128.098l0.496-1.375 64.1-138.3c10.907-23.020 30.073-40.638 53.578-49.267l0.662-0.213c27.74-10.066 51.435-25.337 70.967-44.786l-0.007 0.006 39.68-39.66c15.319-15.305 24.794-36.456 24.794-59.82s-9.476-44.515-24.794-59.819l-0.001-0.001c-14.847-15.245-35.573-24.702-58.508-24.702-0.208 0-0.416 0.001-0.624 0.002l0.032-0c-9.431 0.001-18.519 1.463-27.052 4.173l0.632-0.173-43.6 13.9c-2.386 0.809-5.135 1.284-7.992 1.3l-0.008 0c-9.5 0-15.88-5.78-19.16-9.080l298.74-298.86c7.331 2.158 15.769 3.457 24.492 3.579l0.068 0.001c53.051-0.031 96.045-43.045 96.045-96.1 0-6.223-0.592-12.308-1.721-18.202l0.096 0.602zM623.86 561.14c9.811-0.024 19.246-1.603 28.081-4.502l-0.641 0.182 43.6-13.9c2.051-0.584 4.406-0.92 6.84-0.92 0.049 0 0.098 0 0.147 0l-0.008-0c0.164-0.005 0.357-0.009 0.551-0.009 5.285 0 10.029 2.316 13.273 5.989l0.017 0.019c3.706 3.67 6.001 8.759 6.001 14.384 0 0.062-0 0.124-0.001 0.185l0-0.009c0 0.015 0 0.034 0 0.052 0 5.664-2.293 10.793-6 14.508l0-0-39.72 39.56c-12.976 12.924-28.714 23.084-46.252 29.515l-0.888 0.285c-40.479 14.806-72.583 44.31-90.446 81.892l-0.414 0.968-64.72 139.86-0.64 1.58c-21.459 52.725-72.306 89.217-131.676 89.217-39.186 0-74.659-15.897-100.322-41.595l-0.002-0.002-135.060-135c-25.683-25.613-41.572-61.034-41.572-100.167 0-10.145 1.068-20.040 3.097-29.579l-0.165 0.926c9.46-46.16 41.6-85.3 83.86-102.16l1.62-0.64 1.56-0.74 140.64-65.040c38.562-18.259 68.075-50.36 82.524-89.732l0.356-1.108c6.704-18.437 16.866-34.184 29.803-47.163l-0.003 0.003 70.5-70.48c3.363-3.386 8.022-5.482 13.17-5.482s9.807 2.096 13.169 5.481l0.001 0.001c3.339 3.412 5.399 8.087 5.399 13.243 0 2.825-0.619 5.506-1.728 7.915l0.049-0.118-31.86 68.28c-5.066 10.838-8.022 23.533-8.022 36.918 0 20.448 6.899 39.284 18.496 54.308l-0.153-0.207 73.060 75.4c23.060 23 47.78 27.82 64.48 27.82zM952.56 117.34c-5.908 7.047-14.714 11.496-24.559 11.5l-0.001 0c-2.963-0.166-5.743-0.673-8.388-1.486l-35.372-9.354-116.24 116.16 0.14-70.5c28.6-18.44 147.42-96.24 157.86-99.66 3.389 0.34 6.42 0.855 9.379 1.556l-0.479-0.096c12.352 2.836 21.873 12.47 24.502 24.668l0.038 0.212c0.417 1.933 0.656 4.154 0.656 6.43 0 7.863-2.85 15.060-7.574 20.615l0.038-0.045z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"guitar-electric"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2750,
			id: 980,
			name: "guitar-electric",
			prevSize: 32,
			code: 60479
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 800
	},
	{
		icon: {
			paths: [
				"M160 640c0 53.019 42.981 96 96 96s96-42.981 96-96c0-53.019-42.981-96-96-96v0c-53.019 0-96 42.981-96 96v0zM288 640c0 17.673-14.327 32-32 32s-32-14.327-32-32c0-17.673 14.327-32 32-32v0c17.673 0 32 14.327 32 32v0zM816 672h-160c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h160c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1009.34 773.86l-60.6-101.28c-15-40.92-23.2-59.16-4.48-98.54 9.911-20.372 15.715-44.315 15.74-69.612l0-0.008v-63.74c0-0.006 0-0.013 0-0.020 0-22.931-18.589-41.52-41.52-41.52-0.007 0-0.014 0-0.021 0l0.001-0c-0.006-0-0.013-0-0.020-0-15.988 0-29.866 9.032-36.81 22.272l-0.109 0.228-23.9 46.24c-12 23.34-24.26 39.74-49.62 44.12h-24v-333.24c7.569-4.252 14.096-9.148 19.904-14.783l-0.024 0.023c17.693-17.424 28.656-41.64 28.656-68.416 0-53.019-42.981-96-96-96-20.094 0-38.747 6.174-54.164 16.728l0.328-0.212c-6.446 4.186-12.062 8.625-17.232 13.529l0.052-0.049c-20.92 20.94-23.36 53.38-57.82 213.22-0.932 4.1-1.466 8.808-1.466 13.642 0 17.69 7.155 33.708 18.728 45.32l-0.002-0.002 63.040 63.060v147.18h-24c-25.44-7-36.96-28-46.3-53.7l-29.34-80.44c-5.646-15.215-20.038-25.86-36.916-25.86-0.001 0-0.003 0-0.004 0l0-0c-0.018-0-0.039-0-0.060-0-21.742 0-39.369 17.62-39.38 39.359l-0 0.001v113.24c-0 0.014-0 0.030-0 0.046 0 25.28 5.777 49.21 16.082 70.544l-0.422-0.97c18.7 39.36 10.84 57.62-4.2 98.52l-60.74 101.26c-50.76 118.32 36 250 164.66 250h216.94c128.82-0.14 215.68-131.82 165.020-250.14zM670.26 256.28c7.16-33.22 36.14-172.26 41.14-182 2.147-1.766 4.535-3.492 7.028-5.068l0.292-0.172c4.999-3.388 11.165-5.409 17.802-5.409 17.673 0 32 14.327 32 32 0 9.048-3.755 17.219-9.792 23.040l-0.010 0.009c-1.977 1.775-4.193 3.354-6.576 4.667l-0.184 0.093-31.96 18.56v164.34zM940.74 908c-20.574 31.487-55.655 52.003-95.527 52.003-0.293 0-0.586-0.001-0.878-0.003l0.045 0h-217c-0.006 0-0.012 0-0.019 0-63.645 0-115.24-51.595-115.24-115.24 0-15.070 2.893-29.464 8.153-42.658l-0.274 0.778 61.38-102.4 2-5.66 1.44-4c15.5-42 30.14-81.76 0.52-144.12-3.502-7.172-6.277-15.498-7.905-24.228l-0.095-0.612c13.62 20.8 35.12 42.3 69.48 51.76l8.34 2.3h158.14l5.4-0.94c29.542-4.995 54.851-20.264 72.655-41.933l0.165-0.207c-1.647 5.386-3.433 9.913-5.522 14.266l0.262-0.606c-29.5 62-14.98 101.4 0.36 143.060l1.84 4.98 2 5.64 3.080 5.18 58.46 97.26c5.106 12.446 8.070 26.891 8.070 42.028 0 23.632-7.224 45.576-19.583 63.746l0.253-0.395zM816 800.24h-160c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h160c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM256 960c-53.64 0-103.52-16.7-140.48-47-33.26-27.26-51.52-62.42-51.52-99.22-0.1-32.94 15.64-58.98 28.8-74.9 38.12-46 45.16-113.32 17.46-167.6-6.152-11.378-9.777-24.903-9.8-39.273l-0-0.007c0-30.9 16.58-54 30.48-67.9 7.583-7.449 16.007-14.086 25.105-19.743l0.615-0.357c13.34-8.3 30.66-13.58 51.34-16.86v20.86c0 17.673 14.327 32 32 32v0h32c17.673 0 32-14.327 32-32v0-20.94c20.68 3.28 38 8.56 51.34 16.86 9.71 6.054 18.135 12.736 25.733 20.253l-0.013-0.013c13.9 14 30.5 37 30.48 67.9-0.033 14.356-3.657 27.859-10.020 39.667l0.22-0.447c-26.16 51.3-20.32 113.66 12.46 159.24l38.78-64.7c-5.78-21.46-4.62-45.080 5.74-65.34 1.73-3.787 3.629-8.708 5.282-13.741l0.318-1.119c-10-25.9-16.32-53.32-16.32-81.040v-59.22c-6.719-9.884-13.863-18.527-21.731-26.451l0.011 0.011c-10.952-10.897-23.126-20.584-36.292-28.833l-0.868-0.507c-25.68-16-55.1-24-85.16-27.66v-108.44l33.24-66.46c3.867-7.575 6.135-16.522 6.14-25.998l0-0.002v-108.2c0-29.158-23.626-52.797-52.778-52.82l-69.122-0c-0.006-0-0.013-0-0.020-0-29.172 0-52.82 23.648-52.82 52.82l0 0v108.16c0.005 9.478 2.273 18.425 6.293 26.331l-0.153-0.331 33.26 66.5v108.52c-30 3.68-59.48 11.68-85.16 27.66-14.034 8.756-26.208 18.443-37.169 29.349l0.009-0.009c-30.78 30.78-49.24 70-49.22 113.16 0.053 25.007 6.269 48.551 17.21 69.208l-0.39-0.808c16 31.3 12 71.18-9.76 97.56-27.3 32.98-43.66 72.74-43.52 115.88-0.14 116 114.68 210 256 210 63.28 0 120.5-19.56 165.22-50.78-10.726-16.971-19.755-36.535-26.088-57.277l-0.452-1.723c-36.68 29.42-85.84 45.78-138.68 45.78zM279.4 64v96.98l-23.28 45.58-0.1-0.22v0.22l-23.4-45.58v-96.98z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"guitars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2751,
			id: 979,
			name: "guitars",
			prevSize: 32,
			code: 60480
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 801
	},
	{
		icon: {
			paths: [
				"M624 192h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v224h-320v-224h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v512h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-224h320v224h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-512h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1136 768h-140.68v-544c0-17.673-14.327-32-32-32v0h-32c-8.835 0.004-16.832 3.588-22.62 9.38l-0 0-84.7 84.62c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 62-62v498.76h-147.26c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"h1"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2752,
			id: 978,
			name: "h1",
			prevSize: 32,
			code: 60481
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 802
	},
	{
		icon: {
			paths: [
				"M624 192h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v224h-320v-224h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v512h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-224h320v224h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-512h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1104 768h-291.86c7.68-157.52 318.48-189.26 318.48-397.88 0-100-73.86-178.12-195.5-178.12-77 0-146 41.54-183.62 96.92-2.578 3.734-4.118 8.356-4.118 13.339 0 8.21 4.182 15.444 10.532 19.687l0.086 0.054 14.3 9.5c3.753 2.51 8.37 4.006 13.336 4.006 7.893 0 14.903-3.778 19.32-9.625l0.044-0.061c29-38 75.44-67.52 126.56-67.52 74.62 0 126.74 47.44 126.74 115.4 0 164.68-322.24 194-322.24 414.62 0 8.44 0.38 15.62 1 22.36 1.365 12.079 11.525 21.38 23.857 21.38 0.050 0 0.101-0 0.151-0l-0.008 0h342.94c8.837 0 16-7.163 16-16v0-32.060c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"h2"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2753,
			id: 977,
			name: "h2",
			prevSize: 32,
			code: 60482
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 803
	},
	{
		icon: {
			paths: [
				"M953.6 447.28l181.48-202.52c3.718-4.12 5.995-9.604 6-15.619l0-0.001v-13.42c-0.268-13.158-10.998-23.723-24.195-23.723-0.128 0-0.256 0.001-0.384 0.003l0.019-0h-334.52c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h260.74c-6.54 6.26-15.3 15.12-24.84 25.9l-152.64 172.88c-3.623 4.095-5.835 9.512-5.835 15.445 0 3.277 0.675 6.396 1.893 9.227l-0.058-0.152 5.5 12.84c3.889 8.682 12.455 14.621 22.407 14.621 0.082 0 0.164-0 0.246-0.001l-0.012 0h30.22c84.88 0 157.52 45.82 157.56 128.58-0.296 36.431-16.035 69.129-40.982 91.912l-0.098 0.088c-73.88 67.32-184 36.78-248.32-19.26-4.35-3.743-10.054-6.023-16.29-6.023-7.71 0-14.605 3.484-19.199 8.964l-12.912 15.839c-3.297 3.967-5.298 9.114-5.298 14.728 0 6.964 3.079 13.209 7.95 17.448l0.028 0.024c45.28 40 118 72.92 192.88 72.92 120.54 0.020 215.060-87.14 215.060-198.56 0.2-114.6-89.8-177.24-196.4-186.14zM622 192h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v224h-320v-224h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v512h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-224h320v224h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-512h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"h3"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2754,
			id: 976,
			name: "h3",
			prevSize: 32,
			code: 60483
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 804
	},
	{
		icon: {
			paths: [
				"M624 192h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v224h-320v-224h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h80v512h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-224h320v224h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-512h80c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1136 480h-48v-272c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 272h-256v-272c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 304c0 17.673 14.327 32 32 32v0h288v272c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-272h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"h4"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2755,
			id: 975,
			name: "h4",
			prevSize: 32,
			code: 60484
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 805
	},
	{
		icon: {
			paths: [
				"M768 416c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM416 288c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM608 288c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM256 416c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM1024 640c-0.102-45.47-23.957-85.345-59.81-107.889l-0.53-0.311c27.080-41.88 36.96-105.88 12.7-158.14-80.36-173.12-257.26-309.4-464.36-309.66-207.080 0.26-384 136.52-464.36 309.64-24.9 53.62-18.22 119.74 7.32 161.5-33.383 23.219-54.96 61.391-54.96 104.602 0 37.722 16.444 71.604 42.554 94.868l0.127 0.111c-6.18 9.84-10.68 20.8-10.68 33.28v64c0 70.692 57.308 128 128 128v0h704c70.692 0 128-57.308 128-128v0-64c0-12.48-4.5-23.44-10.68-33.28 26.148-23.337 42.566-57.1 42.68-94.7l0-0.020zM105.7 400.6c75.62-162.8 238.9-272.34 406.3-272.6 167.44 0.26 330.74 109.8 406.32 272.62 11.58 24.94 10.48 59.080-2.82 86.96-0.28 0.56-0.54 1.12-0.82 1.66-7.166 13.628-21.226 22.762-37.42 22.762-0.134 0-0.267-0.001-0.4-0.002l0.020 0h-736.68c-12.24 0-24.48-4.78-32-14.44-2.010-2.524-3.69-5.433-4.903-8.575l-0.077-0.225c-10.5-27.74-9.52-62.36 2.48-88.16zM928 832c0 35.346-28.654 64-64 64v0h-704c-35.346 0-64-28.654-64-64v0-64h832zM896 704h-768c-35.346 0-64-28.654-64-64s28.654-64 64-64v0h768c35.346 0 64 28.654 64 64s-28.654 64-64 64v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hamburger"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2756,
			id: 974,
			name: "hamburger",
			prevSize: 32,
			code: 60485
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 806
	},
	{
		icon: {
			paths: [
				"M1147.3 401.84l-22.68-22.62c-6.26-6.24-16.42-6.24-22.68 0l-34.020 33.94-105.96-105.72c11.28-42.62 0.72-89.8-32.78-123.22l-90.72-90.5c-62.62-62.48-144.7-93.72-226.78-93.72s-164.18 31.24-226.8 93.72l137.32 137c-8.84 33.42-3.76 69.4 14.8 99.6l-494.060 460.2c-55.9 52.080-57.42 140.020-3.34 193.98 26.44 26.38 61.040 39.5 95.58 39.5 36.1 0 72.18-14.34 98.84-42.84l466.26-498.28c25.68 10.12 53.68 12.6 80.24 5.6l105.96 105.72-34.020 33.94c-2.9 2.892-4.695 6.891-4.695 11.31s1.795 8.418 4.695 11.31l22.68 22.62c6.26 6.24 16.42 6.24 22.68 0l249.48-248.9c2.901-2.895 4.695-6.898 4.695-11.32s-1.794-8.425-4.695-11.32l-0-0zM187.14 937.48c-13.58 14.52-32.040 22.52-51.96 22.52-18.96 0-36.8-7.38-50.22-20.76-13.74-13.72-21.14-31.94-20.8-51.34s8.34-37.36 22.56-50.6l492.74-458.94 67.7 67.54-460.020 491.58zM931.84 548.92l-132.040-131.72-35.66 9.4c-22.6 5.96-45.68-0.060-61.74-16.080l-102.060-101.82c-16.060-16.020-22.080-39.060-16.12-61.6l9.42-35.58-112.36-112.12c39.080-23.080 83.8-35.4 130.4-35.4 68.54 0 132.96 26.64 181.44 74.98l90.72 90.52c16.060 16.020 22.080 39.060 16.12 61.6l-9.42 35.58 132.040 131.74-90.74 90.5z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hammer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2757,
			id: 973,
			name: "hammer",
			prevSize: 32,
			code: 60486
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 807
	},
	{
		icon: {
			paths: [
				"M704.14 64c-3.5 0-7.060 0.28-10.66 0.88l-213.48 35.58v-68.46c0-17.68-14.32-32-32-32h-128c-17.68 0-32 14.32-32 32v68.46l-213.48-35.58c-3.58-0.6-7.16-0.88-10.66-0.88-34.58 0-63.86 28.1-63.86 64.020v383.96c0 35.92 29.28 64.020 63.88 64.020 3.5 0 7.060-0.28 10.66-0.88l213.46-35.58v452.46c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-452.46l213.48 35.58c3.58 0.6 7.14 0.88 10.66 0.88 34.6 0 63.88-28.1 63.88-64.020v-383.96c-0.020-35.92-29.3-64.020-63.88-64.020zM352 64h64v47.14l-32 5.34-32-5.34v-47.14zM416 960h-64v-431.14l32-5.34 32 5.34v431.14zM704 511.98l-320-53.34-320 53.34v-383.96l320 53.34 320-53.34v383.96z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hammer-war"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2758,
			id: 972,
			name: "hammer-war",
			prevSize: 32,
			code: 60487
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 808
	},
	{
		icon: {
			paths: [
				"M512 656c-26.5 0-48 21.48-48 48s21.5 48 48 48 48-21.48 48-48-21.5-48-48-48zM903.9 448h-71.9v-256c0-70.58-57.42-128-128-128-26.32 0-50.82 7.98-71.2 21.68-17.5-49.86-65.040-85.68-120.8-85.68s-103.3 35.82-120.8 85.68c-19.929-13.578-44.535-21.68-71.033-21.68-0.059 0-0.118 0-0.177 0l0.009-0c-70.58 0-128 57.42-128 128v256h-71.88c-82.2 0-120.020 74.62-120.12 128-0.060 30.36 10.080 60.24 29.58 84.12l179.62 220.080c74.66 91.4 185.040 143.8 302.82 143.8s228.16-52.42 302.8-143.78l179.6-220.080c19.48-23.88 29.62-53.76 29.58-84.14-0.1-53.52-38.62-128-120.1-128zM944.86 619.66l-174.76 214.14c-49.48 60.58-117.34 105.28-194.14 120.060-121.6 23.42-241.36-21.34-317.18-114.14l-179.6-220.060c-15.2-18.62-19.3-45.78-10.38-69.16 8.82-23.38 29-38.5 51.32-38.5h135.88v-316.1c0-31.92 21.6-61.68 53.060-66.98 39.98-6.72 74.94 24.3 74.94 63.080v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-300.1c0-31.92 21.6-61.68 53.060-66.98 39.98-6.72 74.94 24.3 74.94 63.080v304c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-236.1c0-31.92 21.6-61.68 53.060-66.98 39.98-6.72 74.94 24.3 74.94 63.080v320h135.9c22.32 0 42.5 15.12 51.34 38.5 8.92 23.38 4.82 50.54-10.38 69.16zM512 544c-37.58 0-115.92 3.64-224.24 139.72-9.18 11.54-9.18 29.020 0 40.54 108.38 136.18 186.72 139.74 224.24 139.74 37.58 0 115.92-3.64 224.24-139.74 9.18-11.54 9.18-29.020 0-40.54-108.38-136.16-186.72-139.72-224.24-139.72zM512 800c-88.36 0-160-96-160-96s71.64-96 160-96 160 96 160 96-71.64 96-160 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hamsa"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2759,
			id: 971,
			name: "hamsa",
			prevSize: 32,
			code: 60488
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 809
	},
	{
		icon: {
			paths: [
				"M784 224c-17.2 0-33.4 3.8-48 10.8v-58.8c0-61.8-50.2-112-112-112-19.4 0-37.6 5-53.4 13.6-14.6-45-56.8-77.6-106.6-77.6s-92 32.6-106.6 77.6c-15.8-8.6-34-13.6-53.4-13.6-61.8 0-112 50.2-112 112v305.6c-23-23.6-84.2-55.4-144.2-13.4-50.6 35.4-63 105.4-27.6 156l227.4 342.6c23.8 35.8 63.6 57.2 106.6 57.2h361.2c60.8 0 113.6-43.2 125.6-102.8l41.2-206.4c9-45.4 13.6-91.8 13.6-138v-240.8c0.2-61.8-50-112-111.8-112zM832 576.6c0 42.2-4.2 84.2-12.4 125.6l-41.2 206.4c-6 30-32.2 51.4-62.8 51.4h-361.2c-21.4 0-41.4-10.8-53.4-28.6l-228.4-343.8c-15.2-21.8-10-51.6 11.8-66.8 31.6-22.2 60 2 66.8 11.8l75.6 108.8c9 12.8 29.2 6.6 29.2-9.2v-456.2c0-26.6 21.4-48 48-48s48 21.4 48 48v320c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-384c0-26.6 21.4-48 48-48s48 21.4 48 48v384c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-320c0-26.6 21.4-48 48-48s48 21.4 48 48v320c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-160c0-26.6 21.4-48 48-48s48 21.4 48 48v240.6zM666.6 598c-12.2-9.8-33.2-22-60.6-22-26.2 0-58.4 11.2-94 46.2-35.6-35-67.8-46.2-94-46.2-27.4 0-48.6 12.2-60.6 22-47.2 38.2-49.6 107-7.4 148.4l145.2 142.6c9.4 9.2 24.6 9.2 34 0l145.2-142.6c41.8-41.4 39.4-110.2-7.8-148.4zM629.2 700.8l-117.2 115.2-117.2-115.2c-24-23.6-4.2-60.8 23.2-60.8 13.4 0 31 10 49.2 27.8l44.8 44.2 44.8-44.2c18.2-18 35.8-27.8 49.2-27.8 27.4 0 47.2 37.2 23.2 60.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2760,
			id: 970,
			name: "hand-heart",
			prevSize: 32,
			code: 60489
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 810
	},
	{
		icon: {
			paths: [
				"M1116.6 667.2c-19.2-17.2-44.2-26.8-70.4-26.8-25 0-49.6 8.6-69.2 24.4l-123.2 98.6c-3.8 3-8.4 4.6-13.4 4.6h-83.2c9.2-19.2 13-41.4 9.6-64.6-8-55.8-59.2-95.4-115.6-95.4h-288.6c-41.6 0-82 13.4-115.2 38.4l-76.8 57.6h-154.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l93.8-70.4c22.2-16.6 49.2-25.6 76.8-25.6h293.4c26.6 0 48 21.4 48 48s-21.4 48-48 48h-176c-17.6 0-32 14.4-32 32s14.4 32 32 32h360.4c19.4 0 38.2-6.6 53.4-18.6l123.2-98.4c8.4-6.8 19-10.4 29.2-10.4 10 0 19.8 3.4 27.6 10.4 20.2 18.2 18.6 49-1.8 65.2l-201.6 161.4c-15.2 12.2-34 18.6-53.4 18.6h-801c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h801c34 0 66.8-11.6 93.2-32.8l201.8-161.4c24.4-19.6 39-48.8 40-80s-12-61.6-35.4-82.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2761,
			id: 969,
			name: "hand-holding",
			prevSize: 32,
			code: 60490
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 811
	},
	{
		icon: {
			paths: [
				"M224 512h704c17.6 0 32-14.4 32-32v-448c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v448c0 17.6 14.4 32 32 32zM512 64h128v152.4l-64-32-64 32v-152.4zM256 64h192v256l128-64 128 64v-256h192v384h-640v-384zM1116.6 667.2c-19.2-17.2-44.2-26.8-70.4-26.8-25 0-49.6 8.6-69.2 24.4l-123.2 98.6c-3.8 3-8.4 4.6-13.4 4.6h-83.2c9.2-19.2 13-41.4 9.6-64.6-8-55.8-59.2-95.4-115.6-95.4h-288.6c-41.6 0-82 13.4-115.2 38.4l-76.8 57.6h-154.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l93.8-70.4c22.2-16.6 49.2-25.6 76.8-25.6h293.4c26.6 0 48 21.4 48 48s-21.4 48-48 48h-176c-17.6 0-32 14.4-32 32s14.4 32 32 32h360.4c19.4 0 38.2-6.6 53.4-18.6l123.2-98.4c8.4-6.8 19-10.4 29.2-10.4 10 0 19.8 3.4 27.6 10.4 20.2 18.2 18.6 49-1.8 65.2l-201.6 161.4c-15.2 12.2-34 18.6-53.4 18.6h-801c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h801c34 0 66.8-11.6 93.2-32.8l201.8-161.4c24.4-19.6 39-48.8 40-80s-12-61.6-35.4-82.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding-box"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2762,
			id: 968,
			name: "hand-holding-box",
			prevSize: 32,
			code: 60491
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 812
	},
	{
		icon: {
			paths: [
				"M1116.6 667.2c-39.4-35.4-98.8-35.2-139.8-2.4l-123.2 98.6c-3.8 3-8.4 4.6-13.4 4.6h-83.2c9.2-19.2 13-41.4 9.6-64.6-8-55.8-59.2-95.4-115.6-95.4h-288.4c-41.6 0-82 13.4-115.2 38.4l-76.8 57.6h-154.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l93.8-70.4c22.2-16.6 49.2-25.6 76.8-25.6h293.4c26.6 0 48 21.4 48 48s-21.4 48-48 48h-176c-17.6 0-32 14.4-32 32s14.4 32 32 32h360.4c19.4 0 38.2-6.6 53.4-18.6l123.2-98.4c15.4-12.2 40-15.2 56.8 0 20.2 18.2 18.6 49-1.8 65.2l-201.6 161.4c-15.2 12.2-34 18.6-53.4 18.6h-801c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h801c34 0 66.8-11.6 93.2-32.8l201.8-161.4c24.4-19.6 39-48.8 40-80s-12-61.6-35.4-82.8zM550.6 501c14 14.8 36.8 14.8 51 0l217.8-228.2c63.2-66.4 59.6-176.2-11.2-237.4-70.6-61.2-162.8-34-209.8 15.4l-22.4 23.2-22.2-23.2c-46-48.2-138.6-77.2-209.8-15.4-70.6 61.2-74.4 171.2-11.2 237.4l217.8 228.2zM384.8 83.8c41.6-36 96.4-17.4 123.8 11.4l67.4 70.6 67.4-70.6c27-28.2 82-47.4 123.8-11.4 47.6 41.2 40.4 109 6.8 144.2l-198 207.6-198-207.6c-33.4-34.8-40.6-103 6.8-144.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2763,
			id: 967,
			name: "hand-holding-heart",
			prevSize: 32,
			code: 60492
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 813
	},
	{
		icon: {
			paths: [
				"M1116.6 667.3c-19.16-17.3-44.18-26.82-70.46-26.82-25.020 0-49.62 8.64-69.24 24.34l-123.14 98.5c-3.615 2.911-8.261 4.674-13.319 4.68l-83.261 0c9.12-19.16 12.96-41.32 9.62-64.54-8.040-55.86-59.24-95.46-115.66-95.46h-288.48c-41.54 0-81.96 13.48-115.2 38.4l-76.8 57.6h-154.66c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h176l93.86-70.4c21.123-15.982 47.835-25.6 76.793-25.6 0.002 0 0.005 0 0.007 0l293.34-0c26.5 0 48 21.48 48 48 0 26.5-21.5 48-48 48h-176c-17.68 0-32 14.32-32 32s14.32 32 32 32h360.44c19.38 0 38.18-6.6 53.3-18.7l123.12-98.5c8.44-6.76 18.92-10.32 29.26-10.32 9.98 0 19.82 3.32 27.56 10.32 20.1 18.16 18.52 49.020-1.74 65.18l-201.66 161.32c-14.463 11.65-33.058 18.7-53.3 18.7l-800.98 0c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h801.020c33.9 0 66.8-11.54 93.26-32.72l201.66-161.34c24.46-19.52 39.040-48.72 40-80.060s-11.92-61.44-35.34-82.58zM416 448h144c79.38 0 144-64.6 144-144s-64.62-144-144-144h-30.62c-63.38 0-119.76 37.56-145.38 93.22 35.44-15.72 83.76-29.22 145.38-29.22h30.62c44.12 0 80 35.88 80 80s-35.88 80-80 80h-144c-54.94 0-96-50.68-96-96v-128c0-52.94 43.060-96 96-96h320c52.94 0 96 43.060 96 96v138.46c0 72.24-33.26 144.82-93.68 204.4l-41.7 41.14c114.18-29.56 198.5-128.54 199.38-242.66v-141.34c0-88.22-71.76-160-160-160h-320c-88.26 0-160 71.78-160 160v128c0 85.22 74.76 160 160 160z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding-magic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2764,
			id: 966,
			name: "hand-holding-magic",
			prevSize: 32,
			code: 60493
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 814
	},
	{
		icon: {
			paths: [
				"M497.8 384h46.2v112c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-112h46.2c168.6 0 305.8-158 305.8-352v-32h-110.2c-120 0-223.8 80.2-273.8 196.2-50-116-153.8-196.2-273.8-196.2h-110.2v32c0 194 137.2 352 305.8 352zM849.8 64h44.8c-13.4 143.8-116 256-240.2 256h-44.8c13.2-143.8 116-256 240.2-256zM302.2 64c124.2 0 226.8 112.2 240.2 256h-44.8c-124.2 0-226.8-112.2-240.2-256h44.8zM1116.6 667.2c-19.2-17.2-44.2-26.8-70.4-26.8-25 0-49.6 8.6-69.2 24.4l-123.2 98.6c-3.8 3-8.4 4.6-13.4 4.6h-83.2c9.2-19.2 13-41.4 9.6-64.6-8-55.8-59.2-95.4-115.6-95.4h-288.6c-41.6 0-82 13.4-115.2 38.4l-76.8 57.6h-154.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l93.8-70.4c22.2-16.6 49.2-25.6 76.8-25.6h293.4c26.6 0 48 21.4 48 48s-21.4 48-48 48h-176c-17.6 0-32 14.4-32 32s14.4 32 32 32h360.4c19.4 0 38.2-6.6 53.4-18.6l123.2-98.4c8.4-6.8 19-10.4 29.2-10.4 10 0 19.8 3.4 27.6 10.4 20.2 18.2 18.6 49-1.8 65.2l-201.6 161.4c-15.2 12.2-34 18.6-53.4 18.6h-801c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h801c34 0 66.8-11.6 93.2-32.8l201.8-161.4c24.4-19.6 39-48.8 40-80s-12-61.6-35.4-82.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding-seedling"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2765,
			id: 965,
			name: "hand-holding-seedling",
			prevSize: 32,
			code: 60494
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 815
	},
	{
		icon: {
			paths: [
				"M513.4 271.4l112.8 32.2c17.6 5 29.8 21.2 29.8 39.4 0 22.6-18.4 41-41 41h-73.8c-16.4 0-32.2-5.2-45.2-14.6-6-4.4-14.4-3-19.6 2.4l-22.8 22.8c-7 7-5.8 18.4 2 24.4 24.6 18.8 54.4 29 85.8 29h2.8v48c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-48h2.8c45.6 0 88.6-27.2 103.4-70.4 20.2-59.2-14.6-119.6-70.2-135.6l-118.2-33.8c-17.6-5-29.8-21.2-29.8-39.4 0-22.6 18.4-41 41-41h73.8c16.4 0 32.2 5.2 45.2 14.6 6 4.4 14.4 3 19.6-2.4l22.8-22.8c7-7 5.8-18.4-2-24.4-24.6-18.6-54.4-28.8-85.8-28.8h-2.8v-48c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48h-7c-61.2 0-110.2 52.6-104.4 115 4 44.2 38 80.2 80.8 92.4zM1116.6 667.2c-39.4-35.4-98.8-35.2-139.8-2.4l-123.2 98.6c-3.8 3-8.4 4.6-13.4 4.6h-83.2c9.2-19.2 13-41.4 9.6-64.6-8-55.8-59.2-95.4-115.6-95.4h-288.4c-41.6 0-82 13.4-115.2 38.4l-76.8 57.6h-154.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l93.8-70.4c22.2-16.6 49.2-25.6 76.8-25.6h293.4c26.6 0 48 21.4 48 48s-21.4 48-48 48h-176c-17.6 0-32 14.4-32 32s14.4 32 32 32h360.4c19.4 0 38.2-6.6 53.4-18.6l123.2-98.4c15.4-12.2 40-15.2 56.8 0 20.2 18.2 18.6 49-1.8 65.2l-201.6 161.4c-15.2 12.2-34 18.6-53.4 18.6h-801c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h801c34 0 66.8-11.6 93.2-32.8l201.8-161.4c24.4-19.6 39-48.8 40-80s-12-61.6-35.4-82.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding-usd"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2766,
			id: 964,
			name: "hand-holding-usd",
			prevSize: 32,
			code: 60495
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 816
	},
	{
		icon: {
			paths: [
				"M1116.6 667.2c-19.2-17.2-44.2-26.8-70.4-26.8-25 0-49.6 8.6-69.2 24.4l-123.2 98.6c-3.8 3-8.4 4.6-13.4 4.6h-83.2c9.2-19.2 13-41.4 9.6-64.6-8-55.8-59.2-95.4-115.6-95.4h-288.6c-41.6 0-82 13.4-115.2 38.4l-76.8 57.6h-154.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176l93.8-70.4c22.2-16.6 49.2-25.6 76.8-25.6h293.4c26.6 0 48 21.4 48 48s-21.4 48-48 48h-176c-17.6 0-32 14.4-32 32s14.4 32 32 32h360.4c19.4 0 38.2-6.6 53.4-18.6l123.2-98.4c8.4-6.8 19-10.4 29.2-10.4 10 0 19.8 3.4 27.6 10.4 20.2 18.2 18.6 49-1.8 65.2l-201.6 161.4c-15.2 12.2-34 18.6-53.4 18.6h-801c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h801c34 0 66.8-11.6 93.2-32.8l201.8-161.4c24.4-19.6 39-48.8 40-80s-12-61.6-35.4-82.8zM576 512c106 0 192-84.2 192-188 0-80-114.2-241.4-166.4-311.2-6.4-8.6-16-12.8-25.6-12.8s-19.2 4.2-25.6 12.8c-52.2 69.8-166.4 231.2-166.4 311.2 0 103.8 86 188 192 188zM576 86c88.2 122.8 128 207 128 238 0 68.4-57.4 124-128 124s-128-55.6-128-124c0-31 39.8-115.2 128-238z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-holding-water"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2767,
			id: 963,
			name: "hand-holding-water",
			prevSize: 32,
			code: 60496
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 817
	},
	{
		icon: {
			paths: [
				"M1116.464 595.862l-303.868-473.042c-23.66-36.832-63.92-58.82-107.696-58.82h-608.9c-52.936 0-96 43.064-96 96v16c0 79.402 64.598 144 144 144h432.206l-46.378 117.86c-2.375 5.985-8.115 10.14-14.826 10.14-0.022 0-0.044-0-0.066-0l0.003 0h-226.94c-88.224 0-160 71.776-160 160 0 52.936 43.064 96 96 96h251.696c0.004-0 0.008-0 0.012-0 12.451 0 24.071 3.558 33.899 9.712l-0.268-0.156 187.072 115.598c4.582 2.843 7.588 7.847 7.588 13.552 0 0.020-0 0.041-0 0.061l0-0.003v117.236h448v-243.074c0-43.012-12.288-84.878-35.536-121.064zM1088 896h-320v-53.236c0-27.932-14.186-53.374-37.946-68.054l-187.074-115.598c-19.12-11.996-42.361-19.112-67.263-19.112-0.008 0-0.016 0-0.024 0l-251.693-0c-17.644 0-32-14.356-32-32 0-52.936 43.064-96 96-96h226.938c33.102 0 62.322-19.904 74.444-50.706l50.68-128.788c14.454-36.724-12.668-76.508-52.11-76.508h-443.952c-44.112 0-80-35.888-80-80v-16c0-17.644 14.356-32 32-32h608.9c21.886 0 42.018 10.994 53.848 29.41l303.87 473.042c15.916 24.414 25.382 54.297 25.382 86.39 0 0.030-0 0.061-0 0.091l0-0.005v179.074z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-lizard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2768,
			id: 962,
			name: "hand-lizard",
			prevSize: 32,
			code: 60497
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 818
	},
	{
		icon: {
			paths: [
				"M959.88 625.88c-0.016-59.613-40.84-109.687-96.055-123.808l-0.885-0.192-31.060-7.88c0-53.28-35.46-89.84-78.46-97.82-61.68-11.46-62.86-12.22-75.2-12.22-13.779 0.008-26.915 2.756-38.894 7.728l0.674-0.248v-263.44c-1.846-69.255-58.428-124.693-127.957-124.693-69.129 0-125.458 54.8-127.916 123.329l-0.006 0.224c0 0.42-0.18 0.72-0.18 1.14v263.44c-11.296-4.706-24.418-7.44-38.179-7.44-0.042 0-0.085 0-0.127 0l0.007-0c-12.78 0-16.82 1.34-61.060 10.18-53.101 11.041-92.451 57.387-92.58 112.946l-0 0.014v29.3l-57.26 28.62c-42.26 21.304-70.741 64.355-70.741 114.058 0 0.155 0 0.311 0.001 0.466l-0-0.024v126c-0 0.080-0 0.174-0 0.269 0 35.241 14.336 67.134 37.495 90.165l0.006 0.006 53 53.020c46.068 46.317 109.844 74.981 180.314 74.981 0.241 0 0.482-0 0.724-0.001l-0.038 0h368.5c141.385 0 256-114.615 256-256 0-0.056-0-0.112-0-0.169l0 0.009zM704 960h-368.48c-53.018-0.003-101.016-21.494-135.76-56.24l-53.020-53.020c-11.579-11.581-18.74-27.579-18.74-45.25 0-0.004 0-0.007 0-0.011l-0 0.001v-126c-0-0.005-0-0.010-0-0.016 0-24.914 14.236-46.503 35.016-57.076l0.364-0.168 28.62-14.22v64c0 17.673 14.327 32 32 32s32-14.327 32-32v0-164.86c0.034-24.74 17.582-45.372 40.909-50.163l0.331-0.057c38.9-7.78 42.22-8.92 48.42-8.92 21.184 0.046 38.34 17.229 38.34 38.42 0 0-0 0-0 0l-0 0c-0-0-0 0-0 0 0 14.113 11.43 25.557 25.538 25.58l0.002 0h12.82c0.018 0 0.039 0 0.060 0 14.127 0 25.58-11.453 25.58-25.58 0-0-0-0-0-0l-0-0v-355.68c0-33.42 24.44-63.28 57.72-66.44 1.883-0.197 4.068-0.309 6.28-0.309 35.346 0 64 28.654 64 64 0 0.003-0 0.006-0 0.009l0-0v358.42c-0 0-0 0-0 0 0 14.099 11.407 25.534 25.496 25.58l0.004 0h12.82c0.030 0 0.065 0 0.1 0 14.127 0 25.58-11.453 25.58-25.58 0-0-0-0-0-0l-0-0c-0-0-0-0-0-0.001 0-21.148 17.087-38.306 38.209-38.419l0.011-0c5.76 0 6.62 0.58 63.38 11.12 15.017 2.851 26.227 15.849 26.28 31.474l0 0.006v53.4l79.52 19.88c28.037 7.181 48.437 32.202 48.48 61.995l0 0.005 0.12 142c0 0.036 0 0.078 0 0.12 0 106.039-85.961 192-192 192l-0-0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-middle-finger"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2769,
			id: 961,
			name: "hand-middle-finger",
			prevSize: 32,
			code: 60498
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 819
	},
	{
		icon: {
			paths: [
				"M738.8 238.2v-45.6c0-85.6-85.6-145.6-164.6-113-39.6-108.4-188.8-104.4-225 1.6-76.8-31.6-163.6 25.6-163.6 111.8v291.4c-40.6-27.4-95.2-27.8-136.8 3-53.2 39.2-64.8 114.2-26.2 167.8l250 348.8c9 12.6 23.6 20 39 20h464.4c22.4 0 41.8-15.4 46.8-37.2l62.8-271.2c6.8-29.6 10.4-60 10.4-90.6v-272.6c0-83-81.2-140.2-157.2-114.2zM832 625c0 25.6-3 51.2-8.8 76l-60 258.8h-443.4l-245.2-342c-18-25.2-12.6-60.8 12.2-79 24.6-18.2 59.2-12.8 77.2 12.4l56.6 78.8c9 12.6 29 6.2 29-9.4v-427.6c0-76 110.8-73.8 110.8 1.4v317.6c0 8.8 7.2 16 16 16h14.2c8.8 0 16-7.2 16-16v-391.6c0-76 110.8-73.8 110.8 1.4v390c0 8.8 7.2 16 16 16h14.2c8.8 0 16-7.2 16-16v-320.6c0-76 110.8-73.8 110.8 1.4v319.4c0 8.8 7.2 16 16 16h14.2c8.8 0 16-7.2 16-16v-158c0-75.2 110.8-77.6 110.8-1.4v272.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-paper"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2770,
			id: 960,
			name: "hand-paper",
			prevSize: 32,
			code: 60499
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 820
	},
	{
		icon: {
			paths: [
				"M727.284 402.248c-26.14-55.232-88.762-81.71-145.55-62.594v-204.654c0-74.44-59.982-135-133.71-135s-133.71 60.56-133.71 135l5.686 217-61.704-179.136c-27.006-69.772-104.968-103.818-173.658-76.424-68.598 27.352-102.23 105.42-75.42 174.696l120.918 312.424c-58.322 47.36-98.666 103.094-57.366 176.456l114.278 203c21.176 37.616 60.966 60.984 103.842 60.984h428.546c26.928 0 53.358-9.324 74.42-26.256 20.91-16.81 35.778-40.532 41.866-66.8l57.14-246.5c1.993-8.245 3.137-17.711 3.138-27.443l0-0.001v-145c0-87.748-90.272-145.76-168.716-109.752zM142.078 656.306l55.514-45.080c3.621-2.958 5.914-7.422 5.914-12.422 0-2.077-0.396-4.061-1.116-5.882l0.038 0.108-133.522-344.992c-34.012-87.878 95.97-139.232 129.704-52.076l124.548 321.812c2.382 6.033 8.162 10.224 14.921 10.224 0 0 0.001-0 0.001-0l24.234 0c8.837 0 16-7.163 16-16v0-376.998c0-93.858 139.418-94.042 139.418 0v377c0 8.837 7.163 16 16 16v0h14.286c8.837 0 16-7.163 16-16v0-58c0-74.702 110.85-74.82 110.85 0v58c0 8.837 7.163 16 16 16v0h14.286c8.837 0 16-7.163 16-16v0c0-74.7 110.848-74.82 110.848 0v145c0 4.372-0.5 8.742-1.484 12.992l-57.14 246.5c-5.938 25.618-28.12 43.508-53.94 43.508h-428.548c-19.796 0-38.216-10.874-48.070-28.378l-114.28-203c-13.726-24.384-8.032-54.796 13.538-72.316z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-peace"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2771,
			id: 959,
			name: "hand-peace",
			prevSize: 32,
			code: 60500
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 821
	},
	{
		icon: {
			paths: [
				"M371.2 1024c76.968 0 140.8-64.126 140.8-140.8v-113.634c0.702-0.018 1.406-0.040 2.108-0.066 28.374-1.072 55.454-9.31 79.164-23.77 46.678 9.288 96.772-4.67 130.988-33.27 99.572 3.25 171.74-58.052 171.74-177.262v-46.472c0-108.22-68.562-180.904-84.076-250.204 12.354-11.666 20.076-28.188 20.076-46.522v-128c0-35.346-28.654-64-64-64h-448c-35.346 0-64 28.654-64 64v128c0 23.24 12.388 43.584 30.918 54.794-20.15 36.1-98.768 99.716-134.288 121.838-44.924 27.768-152.63 46.276-152.63 143.368 0 82.626 59.844 147.2 140.8 147.2 35.58 0 65.222-8.708 89.6-19.582v243.582c0 75.26 64.478 140.8 140.8 140.8zM768 64v128h-448v-128h448zM371.2 960c-40.8 0-76.8-36.6-76.8-76.8v-345.6c-37.8 0-76.8 57.6-153.6 57.6-44.8 0-76.8-35.2-76.8-83.2s71.372-57.408 122.4-89c46.886-29.19 145.112-107.33 166.524-167h397.354c19.188 79.36 81.722 144.052 81.722 232.728v46.472c0 88.416-48.43 124.634-133.8 110.402-17.456 31.88-74.136 52.694-117 28.2-39.764 42.25-101.194 38.808-133.2 10.8v198.598c0 41.4-35.4 76.8-76.8 76.8zM664 128c0-22.092 17.908-40 40-40s40 17.908 40 40-17.908 40-40 40-40-17.908-40-40z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-point-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2772,
			id: 958,
			name: "hand-point-down",
			prevSize: 32,
			code: 60501
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 822
	},
	{
		icon: {
			paths: [
				"M721.086 376.312c-34.92-56.982-108.582-74.126-164.276-39.386-31.93-41.662-85.344-56.556-132.238-40.77v-175.656c0-66.444-53.576-120.5-119.428-120.5s-119.43 54.056-119.43 120.5v363.804c-40.676-27.346-95.156-27.78-136.778 2.944-53.112 39.21-64.736 114.16-26.264 167.852l228.542 319c22.392 31.246 58.572 49.9 96.786 49.9h371.428c55.428 0 103.664-38.588 116.29-93.056l57.142-246.5c1.995-8.245 3.14-17.712 3.14-27.446l0-0v-174c0-90.73-96.022-148.624-174.914-106.686zM164.194 551.176l56.516 78.878c0.003 8.833 7.164 15.993 15.998 15.993 8.835 0 15.998-7.163 15.998-15.998 0-3.495-1.121-6.728-3.022-9.36l0.032 0.047v-500.236c0-74.7 110.856-74.82 110.856 0v362.5c0 8.837 7.163 16 16 16v0h14.288c8.837 0 16-7.163 16-16v0-72.5c0-74.7 110.858-74.82 110.858 0v72.5c0 8.837 7.163 16 16 16v0h14.282c8.837 0 16-7.163 16-16v0-43.5c0-74.702 110.858-74.816 110.858 0v43.5c0 8.837 7.163 16 16 16v0h14.286c8.837 0 16-7.163 16-16v0c0-74.7 110.858-74.82 110.858 0v174c0 4.372-0.5 8.742-1.484 12.992l-57.146 246.502c-5.938 25.616-28.12 43.506-53.942 43.506h-371.43c-17.626 0-34.362-8.664-44.762-23.176l-228.566-319c-44.426-62.008 47.602-125.15 89.522-66.648zM360.57 802v-174c0-8.837 7.163-16 16-16v0h14.288c8.837 0 16 7.163 16 16v0 174c0 8.837-7.163 16-16 16v0h-14.288c-8.837 0-16-7.163-16-16v0zM517.714 802v-174c0-8.837 7.163-16 16-16v0h14.286c8.837 0 16 7.163 16 16v0 174c0 8.837-7.163 16-16 16v0h-14.286c-8.837 0-16-7.163-16-16v0zM674.858 802v-174c0-8.837 7.163-16 16-16v0h14.286c8.837 0 16 7.163 16 16v0 174c0 8.837-7.163 16-16 16v0h-14.286c-8.837 0-16-7.163-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-pointer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2773,
			id: 957,
			name: "hand-pointer",
			prevSize: 32,
			code: 60502
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 823
	},
	{
		icon: {
			paths: [
				"M0 435.2c0 76.968 64.126 140.8 140.8 140.8h113.634c0.018 0.702 0.040 1.406 0.066 2.108 1.072 28.374 9.31 55.454 23.77 79.164-9.288 46.678 4.67 96.772 33.27 130.988-3.25 99.572 58.052 171.74 177.262 171.74h46.472c108.22 0 180.904-68.562 250.204-84.076 11.666 12.354 28.188 20.076 46.522 20.076h128c35.346 0 64-28.654 64-64v-448c0-35.346-28.654-64-64-64h-128c-23.24 0-43.584 12.388-54.794 30.918-36.102-20.15-99.716-98.768-121.838-134.288-27.768-44.924-46.276-152.63-143.368-152.63-82.626 0-147.2 59.844-147.2 140.8 0 35.58 8.708 65.222 19.582 89.6h-243.582c-75.26 0-140.8 64.478-140.8 140.8zM960 832h-128v-448h128v448zM64 435.2c0-40.8 36.6-76.8 76.8-76.8h345.6c0-37.8-57.6-76.8-57.6-153.6 0-44.8 35.2-76.8 83.2-76.8s57.408 71.372 89 122.4c29.19 46.886 107.33 145.112 167 166.524v397.354c-79.36 19.188-144.052 81.722-232.728 81.722h-46.472c-88.416 0-124.634-48.43-110.402-133.8-31.88-17.456-52.694-74.136-28.2-117-42.25-39.764-38.808-101.194-10.8-133.2h-198.598c-41.4 0-76.8-35.4-76.8-76.8zM896 728c22.092 0 40 17.908 40 40s-17.908 40-40 40-40-17.908-40-40 17.908-40 40-40z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-point-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2774,
			id: 956,
			name: "hand-point-left",
			prevSize: 32,
			code: 60503
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 824
	},
	{
		icon: {
			paths: [
				"M883.2 294.4h-243.582c10.874-24.378 19.582-54.020 19.582-89.6 0-80.956-64.572-140.8-147.2-140.8-97.092 0-115.6 107.706-143.366 152.63-22.124 35.522-85.738 114.138-121.838 134.288-11.212-18.53-31.556-30.918-54.796-30.918h-128c-35.346 0-64 28.654-64 64v448c0 35.346 28.654 64 64 64h128c18.334 0 34.856-7.722 46.524-20.076 69.298 15.514 141.984 84.076 250.204 84.076h46.472c119.212 0 180.512-72.168 177.262-171.74 28.6-34.216 42.558-84.31 33.27-130.988 14.458-23.712 22.696-50.79 23.77-79.164 0.026-0.702 0.048-1.406 0.066-2.108h113.632c76.674 0 140.8-63.832 140.8-140.8 0-76.322-65.54-140.8-140.8-140.8zM64 384h128v448h-128v-448zM883.2 512h-198.602c28.008 32.006 31.452 93.436-10.8 133.2 24.494 42.862 3.682 99.542-28.2 117 14.232 85.37-21.986 133.8-110.402 133.8h-46.472c-88.674 0-153.368-62.534-232.728-81.722v-397.354c59.67-21.412 137.808-119.636 167-166.524 31.596-51.028 41.004-122.4 89.004-122.4s83.2 32 83.2 76.8c0 76.8-57.6 115.8-57.6 153.6h345.6c40.2 0 76.8 36 76.8 76.8 0 41.4-35.4 76.8-76.8 76.8zM168 768c0 22.092-17.908 40-40 40s-40-17.908-40-40 17.908-40 40-40 40 17.908 40 40z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-point-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2775,
			id: 955,
			name: "hand-point-right",
			prevSize: 32,
			code: 60504
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 825
	},
	{
		icon: {
			paths: [
				"M230.4 140.8v243.584c-24.378-10.874-54.020-19.582-89.6-19.582-80.956-0.002-140.8 64.572-140.8 147.198 0 97.092 107.706 115.6 152.63 143.366 35.522 22.124 114.138 85.738 134.288 121.838-18.53 11.212-30.918 31.556-30.918 54.796v128c0 35.346 28.654 64 64 64h448c35.346 0 64-28.654 64-64v-128c0-18.334-7.722-34.856-20.076-46.524 15.514-69.298 84.076-141.984 84.076-250.204v-46.472c0-119.212-72.168-180.512-171.74-177.262-34.216-28.6-84.31-42.558-130.988-33.27-23.712-14.458-50.79-22.696-79.164-23.77-0.391-0.018-1.126-0.041-1.863-0.061l-0.245-0.005v-113.632c0-76.674-63.832-140.8-140.8-140.8-76.322 0-140.8 65.54-140.8 140.8zM320 960v-128h448v128h-448zM448 140.8v198.602c32.006-28.008 93.436-31.452 133.2 10.8 42.862-24.494 99.542-3.682 117 28.2 85.37-14.232 133.8 21.986 133.8 110.402v46.472c0 88.674-62.534 153.368-81.722 232.728h-397.354c-21.412-59.67-119.636-137.808-166.524-167-51.028-31.596-122.4-41.004-122.4-89.004s32-83.2 76.8-83.2c76.8 0 115.8 57.6 153.6 57.6v-345.6c0-40.2 36-76.8 76.8-76.8 41.4 0 76.8 35.4 76.8 76.8zM704 856c22.092 0 40 17.908 40 40s-17.908 40-40 40-40-17.908-40-40 17.908-40 40-40z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-point-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2776,
			id: 954,
			name: "hand-point-up",
			prevSize: 32,
			code: 60505
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 826
	},
	{
		icon: {
			paths: [
				"M878.4 211.2l-192.6-192.6c-12.4-12.4-28.6-18.6-44.8-18.6s-32.4 6.2-44.8 18.6l-192.8 192.8c-24.6 24.6-24.6 64.8 0 89.4l192.8 192.8c12.4 12.4 28.6 18.6 44.8 18.6s32.4-6.2 44.8-18.6l192.8-192.8c24.6-24.8 24.6-64.8-0.2-89.6zM641 448.8l-192.8-192.8 192.6-192.8 192.8 192.8-192.6 192.8zM440 497.6c-28-38.4-98.2-62.8-149-7.8-31.2 33.6-31.8 85.6-5 122.6l57.2 78.6c13 17.8-13 38.2-27.2 21.4l-124-146.6v-274.2c0-52-42.4-98.6-94.4-99.4-53.8-1-97.6 42.2-97.6 95.8v340.8c0 21.8 7.4 43 21 60l214 267.4c10.8 13.6 17.8 35 20.2 54 1 8 8 13.8 16 13.8h32c9.6 0 17-7.8 16-17.4-3.2-32-15-66.6-34.2-90.4l-214-267.4c-4.6-5.6-7-12.8-7-20v-340.8c0-42 64-43.2 64 1.4v299.4l129.2 155c73.8 88.4 193.6-5.4 141.6-84.8-0.4-0.6-0.8-1-1-1.6l-61.2-84.4c-9.4-13-8.4-33.4 7-44.6 14-10.2 34.2-7.6 44.8 7l84.8 116.8c25.4 33.8 39 74.8 39 116v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-55.4-18-109.2-51.2-153.6l-85-117zM1280 288c0-53.6-43.8-96.8-97.6-96-52 0.8-94.4 47.4-94.4 99.4v274.2l-124 146.6c-14.2 16.8-40.2-3.4-27.2-21.4l57.2-78.6c26.8-37 26.2-89.2-5-122.6-51-54.8-121.2-30.6-149 7.8l-84.8 116.8c-33.2 44.4-51.2 98.4-51.2 153.8v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-41.2 13.6-82.2 39-116l84.8-116.8c10.6-14.6 30.6-17.4 44.8-7 15.6 11.2 16.6 31.6 7 44.6l-61.2 84.4c-0.4 0.6-0.8 1-1 1.6-52.2 79.4 67.8 173.4 141.6 84.8l129.2-155v-299.4c0-44.6 64-43.4 64-1.4v340.8c0 7.2-2.4 14.4-7 20l-214 267.4c-19 23.8-31 58.4-34.2 90.4-1 9.6 6.4 17.4 16 17.4h32c8 0 15-5.8 16-13.8 2.4-19.2 9.2-40.4 20.2-54l214-267.4c13.6-17 21-38.2 21-60l-0.2-340.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-receiving"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2777,
			id: 953,
			name: "hand-receiving",
			prevSize: 32,
			code: 60506
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 827
	},
	{
		icon: {
			paths: [
				"M824.11 166.198c-35.93-81.538-138.598-105.884-207.23-52.058-56.514-69.658-161.776-65.402-213.756 4.46-87.846-64.626-214.624-2.156-214.624 107.686v20.156c-87.302-37.806-188.5 25.272-188.5 122.7v118.652c0 62.758 27.256 122.62 74.778 164.238l202.4 177.252c16.94 14.836 12.822 30.292 12.822 82.716 0 26.51 21.49 48 48 48h522c26.51 0 48-21.49 48-48 0-49.57-2.28-67.53 9.774-95.734l88.728-207.616c11.61-27.166 17.498-55.896 17.498-85.388v-238.422c0-103.38-111.098-167.050-199.89-118.642zM319.34 781.136l-202.4-177.252c-33.644-29.464-52.94-71.776-52.94-116.090v-118.652c0-39.050 32.654-70.484 72.224-69.704 38.474 0.632 69.776 32.534 69.776 71.114v85.892c0 4.612 1.99 9 5.458 12.038l14.5 12.698c2.8 2.462 6.495 3.964 10.542 3.964 8.837 0 16-7.163 16-16l-0 0v-242.858c0-90.492 142-94.824 142 1.412v55.73c0 8.837 7.163 16 16 16v0h14.5c8.837 0 16-7.163 16-16v0-85.714c0-90.46 142-94.858 142 1.41v84.302c0 8.837 7.163 16 16 16v0h14.5c8.837 0 16-7.163 16-16v0-64.286c0-92.008 142-93.008 142 1.41v62.876c0 8.837 7.163 16 16 16v0h14.5c8.837 0 16-7.163 16-16v0c0-90.484 142-94.856 142 1.412v238.422c0 0.039 0 0.084 0 0.13 0 21.723-4.543 42.386-12.731 61.089l0.383-0.981-88.73 207.616c-17.156 40.146-14.922 68.752-14.922 104.886h-490c0-38.162 5.732-79.492-34.66-114.864z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-rock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2778,
			id: 952,
			name: "hand-rock",
			prevSize: 32,
			code: 60507
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 828
	},
	{
		icon: {
			paths: [
				"M440 497.6c-28-38.4-98.2-62.8-149-7.8-31.2 33.6-31.8 85.6-5 122.6l57.2 78.6c13 17.8-13 38.2-27.2 21.4l-124-146.6v-274.2c0-52-42.4-98.6-94.4-99.4-53.8-1-97.6 42.2-97.6 95.8v340.8c0 21.8 7.4 43 21 60l214 267.4c10.8 13.6 17.8 35 20.2 54 1 8 8 13.8 16 13.8h32c9.6 0 17-7.8 16-17.4-3.2-32-15-66.6-34.2-90.4l-214-267.4c-4.6-5.6-7-12.8-7-20v-340.8c0-42 64-43.2 64 1.4v299.4l129.2 155c73.8 88.4 193.6-5.4 141.6-84.8-0.4-0.6-0.8-1-1-1.6l-61.2-84.4c-9.4-13-8.4-33.4 7-44.6 14-10.2 34.2-7.6 44.8 7l84.8 116.8c25.4 33.8 39 74.8 39 116v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-55.4-18-109.2-51.2-153.6l-85-117zM1280 288c0-53.6-43.8-96.8-97.6-96-52 0.8-94.4 47.4-94.4 99.4v274.2l-124 146.6c-14.2 16.8-40.2-3.4-27.2-21.4l57.2-78.6c26.8-37 26.2-89.2-5-122.6-51-54.8-121.2-30.6-149 7.8l-84.8 116.8c-33.2 44.4-51.2 98.4-51.2 153.8v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-41.2 13.6-82.2 39-116l84.8-116.8c10.6-14.6 30.6-17.4 44.8-7 15.6 11.2 16.6 31.6 7 44.6l-61.2 84.4c-0.4 0.6-0.8 1-1 1.6-52.2 79.4 67.8 173.4 141.6 84.8l129.2-155v-299.4c0-44.6 64-43.4 64-1.4v340.8c0 7.2-2.4 14.4-7 20l-214 267.4c-19 23.8-31 58.4-34.2 90.4-1 9.6 6.4 17.4 16 17.4h32c8 0 15-5.8 16-13.8 2.4-19.2 9.2-40.4 20.2-54l214-267.4c13.6-17 21-38.2 21-60l-0.2-340.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hands"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2779,
			id: 951,
			name: "hands",
			prevSize: 32,
			code: 60508
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 829
	},
	{
		icon: {
			paths: [
				"M512 960h145c9.23 0 18.464-1.056 27.444-3.138l246.5-57.14c26.266-6.088 49.99-20.956 66.8-41.866 16.932-21.062 26.256-47.492 26.256-74.42v-428.546c0-42.876-23.368-82.666-60.984-103.84l-203-114.278c-73.362-41.302-129.096-0.956-176.456 57.366l-312.422-120.92c-69.278-26.81-147.344 6.822-174.7 75.418-27.392 68.69 6.652 146.652 76.424 173.658l179.138 61.706-217-5.686c-74.44 0-135 59.982-135 133.71s60.56 133.708 135 133.708h204.654c-19.116 56.786 7.362 119.41 62.594 145.55-36.008 78.446 22.004 168.718 109.752 168.718zM728.622 192.542l203 114.28c17.506 9.854 28.378 28.274 28.378 48.070v428.544c0 25.82-17.89 48.002-43.508 53.94l-246.5 57.14c-3.903 0.942-8.384 1.483-12.992 1.484l-145 0c-74.82 0-74.7-110.848 0-110.848 8.837 0 16-7.163 16-16v0-14.286c0-8.837-7.163-16-16-16v0h-58c-74.82 0-74.702-110.85 0-110.85h58c8.837 0 16-7.163 16-16v0-14.286c0-8.837-7.163-16-16-16v0h-377c-94.042 0-93.858-139.418 0-139.418h377c8.837 0 16-7.163 16-16v0-24.232c0-0 0-0.001 0-0.001 0-6.759-4.191-12.539-10.116-14.883l-0.108-0.038-321.814-124.548c-87.158-33.734-35.804-163.714 52.074-129.704l344.994 133.522c1.712 0.682 3.697 1.078 5.774 1.078 5 0 9.465-2.293 12.4-5.885l0.023-0.029 45.080-55.514c17.52-21.57 47.932-27.264 72.316-13.536z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-scissors"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2780,
			id: 950,
			name: "hand-scissors",
			prevSize: 32,
			code: 60509
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 830
	},
	{
		icon: {
			paths: [
				"M32 639.6c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32c0 17.8 14.4 32 32 32zM1264 256l-227 0.4-102.4-99.8c-18.2-18.2-42.2-28.2-67.8-28.2h-202c-20.8 0-40.2 7.8-56.6 20-16.8-13-37.4-20.6-58.6-20.6h-139c-25.4 0-49.8 10.2-67.8 28.2l-100 100h-226.8c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v383.8h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112c35.2 0 63.6-28.4 63.8-63.4h66.4l163 156c59.6 48.2 143.6 46.8 202-0.4l14.4 12.4c19.2 15.6 42.6 23.8 67 23.8 32 0 62.2-14 82.8-39.2l43.8-53.8c32.8 17.8 85.8 18 120-24l19-23.4c12.4-15.2 19.2-33.2 21-51.4h97.2c0.2 35 28.8 63.4 63.8 63.4h112c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-112v-383.4l112-0.4c8.8 0 16-7.2 16-16v-32c-0.2-9-7.4-16-16.2-16zM920.4 715.2l-19 23.4c-10.8 13.2-30.8 16.2-45 4.6l-35.6-28.8-83 102c-15 18.6-42 20.4-58.8 6.8l-61.2-52.2-20.8 25.6c-33.4 41-94 47.4-133.2 15.8l-179.8-172.2h-92v-320.4h77.2l118.6-118.6c6-6 14.2-9.4 22.6-9.4h139c1.8 4.4 0.6 1.4 2.2 5.8l-118 108.4c-56.4 51.8-59.2 138.4-8.4 193.8 28.6 31.2 117.2 78.6 193.8 8.4l45.6-41.8 251.2 203.8c13.6 11.2 15.6 31.4 4.6 45zM1088 640.2h-114.4c-5-7-10.6-13.8-17.6-19.6l-243.8-198 56.8-52.2c13-12 14-32.2 2-45.2s-32.2-13.8-45.2-2l-150.2 137.6c-28.8 26.2-77.2 24-103.4-4.4-27.2-29.6-25.4-76 4.4-103.4l166.2-152.4c6-5.4 13.6-8.4 21.6-8.4h202c8.6 0 16.6 3.4 22.8 9.6l121.4 118.2h77.4v320.2zM1248 575.8c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32c0-17.8-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"handshake"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2781,
			id: 949,
			name: "handshake",
			prevSize: 32,
			code: 60510
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 831
	},
	{
		icon: {
			paths: [
				"M476.8 353.2l166.2-152.4c6-5.4 13.6-8.4 21.6-8.4h202c8.6 0 16.6 3.4 22.8 9.6l121.4 118.2h253.2c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-227l-102.4-99.8c-18.2-18.2-42.2-28.2-67.8-28.2h-202c-20.8 0-40.2 7.8-56.6 20-16.8-13-37.4-20.6-58.6-20.6h-139c-25.4 0-49.8 10.2-68 28.2l-99.8 100.2h-226.8c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h253.2l118.6-118.6c6-6 14.2-9.4 22.6-9.4h139c1.8 4.4 0.6 1.4 2.2 5.8l-118 108.2c-56.4 51.8-59.2 138.4-8.4 193.8 28.6 31.2 117.2 78.6 193.8 8.4l45.6-41.8 251.2 203.8c13.6 11 15.8 31.4 4.6 45l-19 23.4c-10.8 13.2-30.8 16.2-45 4.6l-35.6-28.8-83 102c-15 18.6-42 20.4-58.8 6.8l-61.2-52.2-20.8 25.6c-33.4 41-94 47.4-133.2 15.8l-179.8-172.2h-268c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h242.4l163 156c59.6 48.2 143.6 46.8 202-0.4l14.4 12.4c19.2 15.6 42.6 23.8 67 23.8 32 0 62.2-14 82.8-39.2l43.8-53.8c32.8 17.8 85.8 18 120-24l19-23.4c12.4-15.2 19.2-33.2 21-51.4h272.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-290.4c-5-7-10.6-13.8-17.6-19.6l-243.8-198 56.8-52.2c13-12 14-32.2 2-45.2s-32.2-13.8-45.2-2l-150.2 137.6c-28.8 26.2-77.2 24-103.4-4.4-27-29.4-25.2-75.8 4.6-103.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"handshake-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2782,
			id: 948,
			name: "handshake-alt",
			prevSize: 32,
			code: 60511
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 832
	},
	{
		icon: {
			paths: [
				"M872 35.2c-28.8-25-61.2-35.2-92.8-35.2-45.6 0-89.2 21.4-117.2 50.6l-22 23.4-22.2-23.2c-27.4-28.8-71.2-50.8-117.4-50.8-31.4 0-63.6 10.2-92.6 35.2-70.6 61.2-74.4 171.2-11.2 237.4l217.8 228.2c14 14.8 36.8 14.8 51 0l217.8-228.2c63.2-66.2 59.6-176.2-11.2-237.4zM838 228.2l-198 207.6-198-207.6c-33.4-35-40.8-103.2 6.8-144.2 16.4-14.2 34.6-19.8 52.6-19.8 27.8 0 54.6 13.8 71.2 31.2l67.4 70.4 67.4-70.6c16.4-17.2 43.4-31.2 71.2-31.2 17.8 0 36.2 5.6 52.4 19.8 47.8 41.4 40.4 109.2 7 144.4zM440 497.6c-28-38.4-98.2-62.8-149-7.8-31.2 33.6-31.8 85.6-5 122.6l57.2 78.6c13 17.8-13 38.2-27.2 21.4l-124-146.6v-274.2c0-52-42.4-98.6-94.4-99.4-53.8-1-97.6 42.2-97.6 95.8v340.8c0 21.8 7.4 43 21 60l214 267.4c10.8 13.6 17.8 35 20.2 54 1 8 8 13.8 16 13.8h32c9.6 0 17-7.8 16-17.4-3.2-32-15-66.6-34.2-90.4l-214-267.4c-4.6-5.6-7-12.8-7-20v-340.8c0-42 64-43.2 64 1.4v299.4l129.2 155c73.8 88.4 193.6-5.4 141.6-84.8-0.4-0.6-0.8-1-1-1.6l-61.2-84.4c-9.4-13-8.4-33.4 7-44.6 14-10.2 34.2-7.6 44.8 7l84.8 116.8c25.4 33.8 39 74.8 39 116v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-55.4-18-109.2-51.2-153.6l-85-117zM1280 288c0-53.6-43.8-96.8-97.6-96-52 0.8-94.4 47.4-94.4 99.4v274.2l-124 146.6c-14.2 16.8-40.2-3.4-27.2-21.4l57.2-78.6c26.8-37 26.2-89.2-5-122.6-51-54.8-121.2-30.6-149 7.8l-84.8 116.8c-33.2 44.4-51.2 98.4-51.2 153.8v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-41.2 13.6-82.2 39-116l84.8-116.8c10.6-14.6 30.6-17.4 44.8-7 15.6 11.2 16.6 31.6 7 44.6l-61.2 84.4c-0.4 0.6-0.8 1-1 1.6-52.2 79.4 67.8 173.4 141.6 84.8l129.2-155v-299.4c0-44.6 64-43.4 64-1.4v340.8c0 7.2-2.4 14.4-7 20l-214 267.4c-19 23.8-31 58.4-34.2 90.4-1 9.6 6.4 17.4 16 17.4h32c8 0 15-5.8 16-13.8 2.4-19.2 9.2-40.4 20.2-54l214-267.4c13.6-17 21-38.2 21-60l-0.2-340.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hands-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2783,
			id: 947,
			name: "hands-heart",
			prevSize: 32,
			code: 60512
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 833
	},
	{
		icon: {
			paths: [
				"M1277.8 419.4l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-216 126v-31.8c0-53-43-96-96-96h-288v124.4c0 32-21.8 61.6-53.2 66.6-40 6.6-74.8-24.4-74.8-63.2v-188.6c0-27.6 14.2-53.2 37.6-67.8l66.8-41.8c22.8-14.2 49.2-21.8 76.2-21.8h206.4l237-134c7.6-4.4 10.4-14.2 6-21.8l-16-28c-4.4-7.6-14.2-10.4-21.8-6l-222 126h-189.4c-39 0-77.2 11-110.2 31.6l-67 41.8c-35 22-57.4 57.2-64.4 97l-125 74c-43.2 26-70.2 73.4-70.2 123.8v77.2l-248 140.8c-7.6 4.4-10.4 14.2-6 21.8l16 27.8c4.4 7.6 14.2 10.4 21.8 6l280.2-159.2v-114.4c0-28 15-54.4 38.8-68.8l89.2-52.8v131.8c0 66.8 48.6 126.6 115.2 133 76.2 7.4 140.8-52.6 140.8-127.4v-64h224c17.6 0 32 14.4 32 32v64c0 17.6-14.4 32-32 32h-48v72c0 39.6-32 71.6-71.6 71.6h-32.2v32c0 44.4-36 80.4-80.4 80.4h-218.8l-231.2 134.6c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.6c4.4 7.6 14.2 10.2 21.8 5.8l216.4-125.8h201.6c69.6 0 128-49.6 141.6-115.4 60.8-13.4 106.6-67.8 106.6-132.6v-9.4c27.2-4.6 49.2-21.2 63.6-43.4l264.4-154c7.6-4.4 10.2-14.2 5.8-21.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hands-helping"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2784,
			id: 946,
			name: "hands-helping",
			prevSize: 32,
			code: 60513
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 834
	},
	{
		icon: {
			paths: [
				"M886.2 175.2c-1.4-51.8-36.8-100-91.2-113.6-64.6-16.2-130 22.8-146.2 87.6l-53.4 266.8-62-322.4c-14.8-64.8-79.6-105.4-144.4-90.4-59.4 13.6-98.4 69.4-93 128.4-82.4-11-152.2 63.6-133.4 146.2l69.4 305.8v27.4l-29-27.2c-49.2-46.4-125.6-42.4-170.4 5.2-45.6 48.4-43.2 124.8 5.2 170.4l267.4 251.8c9 8.4 20.6 13 32.8 13h492.2c21.2 0 40-14 46-34.4l66-222.2c6-20.4 9.2-41.8 9.2-63v-76.6c0-9.8 1.2-19.6 3.4-29.2l65.8-276.4c20-83.6-51.2-159.2-134.4-147.2zM958.4 307.6l-65.8 276.4c-3.4 14.4-5.2 29.2-5.2 44v76.4c0 15.2-2.2 30.4-6.6 45l-62.4 210.6h-473.8l-262.8-247.4c-22.6-21.4-23.8-57.2-2.4-79.8 21.4-22.8 57.2-23.8 79.8-2.4l109.8 103.4c10.2 9.6 27 2.4 27-11.6v-144c0-1.2-0.2-2.4-0.4-3.6l-70.6-311c-16.6-72.8 93.6-98 110.2-25l62.8 277c1.6 7.2 8.2 12.4 15.6 12.4h17.8c10.2 0 17.8-9.6 15.6-19.6l-86.2-375.2c-16.8-72.8 93.4-98.4 110.2-25.2l93.6 407.8c1.6 7.2 8.2 12.4 15.6 12.4h27.4c7.4 0 13.8-5 15.6-12.2l87.8-351c18.2-72.6 127.8-45.2 109.6 27.4l-79 316c-2.6 10.2 5.2 19.8 15.6 19.8h20c7.4 0 13.8-5 15.6-12.2l55.8-234.2c17.2-73 127.2-47 109.8 25.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hand-spock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2785,
			id: 945,
			name: "hand-spock",
			prevSize: 32,
			code: 60514
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 835
	},
	{
		icon: {
			paths: [
				"M1280 288c0-53.6-43.8-96.8-97.6-96-52 0.8-94.4 47.4-94.4 99.4v274.2l-124 146.6c-14.2 16.8-40.2-3.4-27.2-21.4l57.2-78.6c26.8-37 26.2-89.2-5-122.6-51-54.8-121.2-30.6-149 7.8l-84.8 116.8c-33.2 44.4-51.2 98.4-51.2 153.8v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-41.2 13.6-82.2 39-116l84.8-116.8c10.6-14.6 30.6-17.4 44.8-7 15.6 11.2 16.6 31.6 7 44.6l-61.2 84.4c-0.4 0.6-0.8 1-1 1.6-52.2 79.4 67.8 173.4 141.6 84.8l129.2-155v-299.4c0-44.6 64-43.4 64-1.4v340.8c0 7.2-2.4 14.4-7 20l-214 267.4c-19 23.8-31 58.4-34.2 90.4-1 9.6 6.4 17.4 16 17.4h32c8 0 15-5.8 16-13.8 2.4-19.2 9.2-40.4 20.2-54l214-267.4c13.6-17 21-38.2 21-60l-0.2-340.6zM440 497.6c-28-38.4-98.2-62.8-149-7.8-31.2 33.6-31.8 85.6-5 122.6l57.2 78.6c13 17.8-13 38.2-27.2 21.4l-124-146.6v-274.2c0-52-42.4-98.6-94.4-99.4-53.8-1-97.6 42.2-97.6 95.8v340.8c0 21.8 7.4 43 21 60l214 267.4c10.8 13.6 17.8 35 20.2 54 1 8 8 13.8 16 13.8h32c9.6 0 17-7.8 16-17.4-3.2-32-15-66.6-34.2-90.4l-214-267.4c-4.6-5.6-7-12.8-7-20v-340.8c0-42 64-43.2 64 1.4v299.4l129.2 155c73.8 88.4 193.6-5.4 141.6-84.8-0.4-0.6-0.8-1-1-1.6l-61.2-84.4c-9.4-13-8.4-33.4 7-44.6 14-10.2 34.2-7.6 44.8 7l84.8 116.8c25.4 33.8 39 74.8 39 116v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-240c0-55.4-18-109.2-51.2-153.6l-85-117zM778.2 377.6c20.2-59.2-14.6-119.6-70.2-135.6l-118.2-33.8c-17.6-5-29.8-21.2-29.8-39.4 0-22.6 18.4-41 41-41h73.8c16.4 0 32.2 5.2 45.2 14.6 6 4.4 14.4 3 19.6-2.4l22.8-22.8c7-7 5.8-18.4-2-24.4-24.4-18.6-54.2-28.8-85.6-28.8h-2.8v-48c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48h-7c-61.2 0-110.2 52.6-104.4 115 4.2 44.4 38.2 80.2 81 92.4l112.8 32.2c17.6 5 29.8 21.2 29.8 39.4 0 22.6-18.4 41-41 41h-73.8c-16.4 0-32.2-5.2-45.2-14.6-6-4.4-14.4-3-19.6 2.4l-22.8 22.8c-7 7-5.8 18.4 2 24.4 24.6 18.8 54.4 29 85.8 29h2.8v48c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-48h2.8c45.2 0 88.2-27.2 103-70.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hands-usd"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2786,
			id: 944,
			name: "hands-usd",
			prevSize: 32,
			code: 60515
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 836
	},
	{
		icon: {
			paths: [
				"M464 256c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM784 256c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM768 320c-8.84 0-16 7.16-16 16v272h64v-272c0-8.84-7.16-16-16-16h-32zM896 320c-8.84 0-16 7.16-16 16v272h64v-272c0-8.84-7.16-16-16-16h-32zM912 256c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM1040 256c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM1024 320c-8.84 0-16 7.16-16 16v272h64v-272c0-8.84-7.16-16-16-16h-32zM624 160c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM448 320c-8.84 0-16 7.16-16 16v272h64v-272c0-8.84-7.16-16-16-16h-32zM1216 320h-32c-8.84 0-16 7.16-16 16v272c0 53.020-42.98 96-96 96h-416v-464c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v464h-416c-53.020 0-96-42.98-96-96v-272c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v272c0 88.36 71.64 160 160 160h416v192h-400c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h864c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-400v-192h416c88.36 0 160-71.64 160-160v-272c0-8.84-7.16-16-16-16zM96 202.66c0-29.44-48-106.66-48-106.66s-48 77.22-48 106.66 21.5 53.34 48 53.34 48-23.88 48-53.34zM1200 96s-48 77.22-48 106.66 21.5 53.34 48 53.34 48-23.88 48-53.34-48-106.66-48-106.66zM192 320c-8.84 0-16 7.16-16 16v272h64v-272c0-8.84-7.16-16-16-16h-32zM208 256c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM336 256c26.5 0 48-23.88 48-53.34s-48-106.66-48-106.66-48 77.22-48 106.66 21.5 53.34 48 53.34zM320 320c-8.84 0-16 7.16-16 16v272h64v-272c0-8.84-7.16-16-16-16h-32z"
			],
			attrs: [
				{
				}
			],
			width: 1248,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hanukiah"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2787,
			id: 943,
			name: "hanukiah",
			prevSize: 32,
			code: 60516
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 837
	},
	{
		icon: {
			paths: [
				"M960 704v-64c0-202.68-135.32-372.22-320-427.5v-20.5c0-35.346-28.654-64-64-64v0h-128c-35.346 0-64 28.654-64 64v0 20.5c-184.68 55.28-320 224.82-320 427.5v64c-35.346 0-64 28.654-64 64v0 64c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-64c0-35.346-28.654-64-64-64v0zM128 640c0-157.52 96.48-290.8 232.56-349.76l52 208.14c2.054 7.848 9.082 13.546 17.44 13.546 9.915 0 17.958-8.017 18-17.922l0-0.004v-302h128v302c0.137 9.836 8.143 17.757 17.998 17.757 8.305 0 15.296-5.624 17.372-13.271l0.029-0.126 52-208.14c136.12 58.98 232.6 192.26 232.6 349.78v64h-768zM960 832h-896v-64h896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hard-hat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2788,
			id: 942,
			name: "hard-hat",
			prevSize: 32,
			code: 60517
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 838
	},
	{
		icon: {
			paths: [
				"M892.762 364.218l2.858-16c2.626-14.71-8.684-28.218-23.626-28.218h-197.202l40.676-227.782c2.626-14.71-8.684-28.218-23.628-28.218h-16.254c-11.764 0-21.551 8.464-23.604 19.635l-0.022 0.147-42.18 236.218h-254.988l40.676-227.782c2.626-14.71-8.684-28.218-23.628-28.218h-16.254c-11.764 0-21.551 8.464-23.604 19.635l-0.022 0.147-42.18 236.218h-205.774c-11.764 0-21.551 8.464-23.604 19.635l-0.022 0.147-2.858 16c-2.626 14.71 8.684 28.218 23.628 28.218h197.2l-45.714 256h-205.772c-11.764 0-21.551 8.464-23.604 19.635l-0.022 0.147-2.858 16c-2.626 14.71 8.684 28.218 23.626 28.218h197.202l-40.676 227.782c-2.626 14.71 8.684 28.218 23.628 28.218h16.254c11.764-0 21.551-8.464 23.604-19.635l0.022-0.147 42.18-236.218h254.988l-40.676 227.782c-2.626 14.71 8.684 28.218 23.628 28.218h16.254c11.764-0 21.551-8.464 23.604-19.635l0.022-0.147 42.18-236.218h205.772c11.764-0 21.551-8.464 23.604-19.635l0.022-0.147 2.858-16c2.626-14.71-8.684-28.218-23.626-28.218h-197.202l45.714-256h205.772c0 0 0.001 0 0.002 0 11.764 0 21.551-8.464 23.604-19.635l0.022-0.147zM552.636 640h-254.986l45.714-256h254.988l-45.716 256z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hashtag"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2789,
			id: 941,
			name: "hashtag",
			prevSize: 32,
			code: 60518
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 839
	},
	{
		icon: {
			paths: [
				"M832 64c-43.673 0.143-83.855 14.972-115.895 39.804l0.435-0.324c-46.68-62.48-120.54-103.48-204.54-103.48s-157.86 41-204.54 103.48c-31.855-24.637-72.364-39.491-116.342-39.491-105.553 0-191.12 85.567-191.12 191.12 0 0.313 0.001 0.626 0.002 0.939l-0-0.048c0 83.48 128 448 128 448v256c0 35.346 28.654 64 64 64v0h640c35.346 0 64-28.654 64-64v0-256s128-364.52 128-448c0-106.039-85.961-192-192-192v0zM832 960h-640v-192h640zM832 704h-88.18l24.18-301.5c0.032-0.381 0.051-0.824 0.051-1.272 0-8.383-6.447-15.26-14.653-15.944l-0.058-0.004-32-2.56h-1.3c-0.015-0-0.032-0-0.050-0-8.393 0-15.277 6.463-15.947 14.683l-0.004 0.057-24.44 306.54h-136.92v-304c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 304h-134.28l-24.54-306.6c-0.673-8.278-7.557-14.74-15.95-14.74-0.017 0-0.035 0-0.052 0l0.003-0h-1.3l-32 2.56c-8.264 0.688-14.711 7.565-14.711 15.948 0 0.448 0.018 0.891 0.054 1.33l-0.004-0.058 24.28 301.56h-88.18s-128-402.6-128-448c0.080-70.66 57.34-127.92 127.993-128l0.007-0c29.070 0.154 55.789 10.095 77.061 26.691l-0.281-0.211 51.36 38.96 38.6-51.66c36.92-49.42 92.8-77.78 153.26-77.78s116.34 28.36 153.26 77.78l38.6 51.66 51.36-38.96c20.991-16.385 47.71-26.326 76.745-26.48l0.035-0c70.66 0.080 127.92 57.34 128 127.993l0 0.007c0 45.4-128 448-128 448z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-chef"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2790,
			id: 940,
			name: "hat-chef",
			prevSize: 32,
			code: 60519
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 840
	},
	{
		icon: {
			paths: [
				"M1252.76 517.040c-6.374-2.981-13.841-4.72-21.713-4.72-0.052 0-0.103 0-0.155 0l0.008-0c-0.162-0.002-0.352-0.003-0.544-0.003-16.204 0-30.666 7.457-40.141 19.127l-0.075 0.096c-0.74 0.96-46.56 61.7-171.88 110.84-20.54-140.92-87.22-514.38-217.6-514.38-31.12 0-58.88 14.82-82.22 34.9-20.759 18.487-48.276 29.783-78.43 29.783s-57.671-11.296-78.548-29.886l0.118 0.104c-23.34-20.080-51.1-34.9-82.22-34.9-130.62 0-197.16 374-217.56 514.36-124.16-48.68-170.32-108.76-172-110.76-9.379-11.977-23.84-19.603-40.082-19.603-0.182 0-0.364 0.001-0.546 0.003l0.028-0c-0.021-0-0.046-0-0.071-0-7.782 0-15.17 1.687-21.819 4.715l0.33-0.135c-22.18 9.86-32.88 33.12-25.12 54.42 1.48 3.88 148.2 389 637.48 389s636-385.12 637.5-389c7.7-21.12-2.94-43.96-24.74-53.96zM479.36 192c11.9 0 25.52 6.54 40.5 19.42 31.889 28.107 74.016 45.263 120.15 45.263s88.261-17.156 120.35-45.435l-0.2 0.172c14.98-12.88 28.6-19.42 40.5-19.42 27.84 0 86.68 107.6 130.58 321.58-76 20-170.76 34.3-291.22 34.3s-215.16-14.38-291.24-34.34c43.9-213.96 102.74-321.54 130.58-321.54zM336.88 576.9c80.5 20.58 179.36 34.98 303.14 34.98 123.24 0 222.52-14.3 303.14-34.86 4.78 27.54 9.4 56 13.56 86.56-79.74 23.36-183.44 40.42-316.72 40.42s-236.96-17.1-316.72-40.48c4.2-30.5 8.72-59.080 13.6-86.62zM640 896c-301.84 0-459.080-157.58-529.56-260.46 82.92 58.46 244.18 132.46 529.56 132.46s447.44-75.060 529.82-132.96c-70.5 103.14-227.82 260.96-529.82 260.96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-cowboy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2791,
			id: 939,
			name: "hat-cowboy",
			prevSize: 32,
			code: 60520
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 841
	},
	{
		icon: {
			paths: [
				"M1276.44 785.42c-38.44-179.2-156.26-304.9-301.4-331.040l-38.24-220c-10.683-60.742-63.007-106.316-125.991-106.4l-0.009-0c-18.72 0 6.46-4.22-409.1 84-53.85 11.721-94.582 56.128-100.648 110.984l-0.052 0.576-14.38 134.3c-136.62 33.18-246.28 155.98-283.1 327.64-8.82 41.52-0.88 84.9 21.8 118.98 23.56 35.3 59.44 55.54 98.44 55.54h1032.5c38.94 0 74.82-20.24 98.38-55.5 22.74-34.080 30.68-77.5 21.8-119.080zM364.62 330.34c3.008-27.735 23.393-49.962 49.919-55.704l0.421-0.076 382.38-81.1c38.74-8.2 70.72 18.86 76.4 52l57.5 330.54h-298.66l-59-50.84c-98-78.46-190.62-77.18-221.66-76.28zM123.76 896c-41.28 0-67.32-51.62-57.76-97.1 36.9-171.6 155.32-286.9 294.76-286.9 61.52 0 121.26 21.82 171.040 61.64 359.46 309.72 327.060 289.66 375.72 322.36zM770.52 694.86l-63.66-54.86h235.5l39.060 224.62c-65.88-31.62-115.42-87.52-210.9-169.76zM1156.26 896c-10.82 0-58.92 0.66-106-8.76l-63.4-364.6c108.86 30.52 196.26 133.38 226.9 276.2 11.38 52.7-22 97.16-57.5 97.16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-cowboy-side"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2792,
			id: 938,
			name: "hat-cowboy-side",
			prevSize: 32,
			code: 60521
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 842
	},
	{
		icon: {
			paths: [
				"M1254.4 379c-1.8-24.6-12.2-48.4-30.6-66.8-18-18-41.4-28.8-66.6-30.6-18.6-16.2-43-25.6-69-25.6s-50.4 9.4-69 25.6c-8.6 0.6-16.6 3.6-24.6 6.4-155.2-156.8-234.8-224-384.2-224-137.2 0-260.8 82.4-313.6 209l-179.4 431h-21.4c-53 0-96 43-96 96v64c0 53 43 96 96 96h832c53 0 96-43 96-96v-64c0-53-43-96-96-96h-22.8l-122-284.4c-4.8-11 3.8-22.4 14.6-22.4 2 0 4 0.4 6 1.2l94.2 37.8c-0.4 4-2.2 7.8-2.2 12 0 26.2 9.4 50.2 25.6 69 1.8 24.6 12.2 48.4 30.6 66.8 18.2 18.2 41.8 29 67.2 31 18.6 16 42.6 25.4 68.6 25.4s50-9.4 68.6-25.4c25.4-2 49-12.8 67.2-31 18.4-18.4 28.8-42.2 30.6-66.8 16.2-18.6 25.6-42.8 25.6-69s-9.2-50.4-25.4-69.2zM960 800v64c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-64c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32zM797.8 333.2c-27 0-51.8 13.4-66.8 36-14.8 22.4-17.4 50.6-6.6 75.4l111.2 259.4h-649l169.4-406.4c43-103 142.8-169.6 254.4-169.6 122.6 0 187.8 53.2 331.8 198.6-10.8 15.2-18.4 32-20.2 50.2l-94.6-37.8c-9.4-4-19.4-5.8-29.6-5.8zM1185.2 488.2c8.8 16.2 7 36.6-6.8 50.2-8.4 8.4-19.2 12.4-30.2 12.4-7 0-13.8-2.4-20-5.8-5.2 17.6-21 30.8-40.2 30.8s-35-13.2-40.2-30.8c-6.4 3.4-13 5.8-20 5.8-11 0-21.8-4.2-30.2-12.4-13.6-13.6-15.4-34-6.8-50.2-17.6-5.2-30.8-21-30.8-40.2s13.2-35 30.8-40.2c-8.8-16.2-7-36.6 6.8-50.2 8.2-8.2 18.6-12 29.2-12 7.2 0 14.4 1.8 21 5.4 5.2-17.6 21-30.8 40.2-30.8s35 13.2 40.2 30.8c6.6-3.6 13.8-5.4 21-5.4 10.6 0 21.2 4 29.2 12 13.6 13.6 15.6 34 6.8 50.2 17.6 5.2 30.8 21 30.8 40.2s-13.2 35-30.8 40.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-santa"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2793,
			id: 937,
			name: "hat-santa",
			prevSize: 32,
			code: 60522
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 843
	},
	{
		icon: {
			paths: [
				"M979.8 772c-23.6-146.8-94.8-387-308.2-514.8v-1.4c20-15.6 32.4-39.6 32.4-66.2s-12.2-50.4-32.4-66.2c3.2-25.4-5.2-51-24-69.6s-44.4-26.8-69.6-23.8c-31.2-40-100.8-40-132.2 0.2-25.2-2.8-50.8 5.2-69.6 23.8-18.8 18.8-27 44.4-24 69.6-20 15.6-32.4 39.6-32.4 66.2s12.2 50.4 32.4 66.2v1.4c-213.2 127.6-284.4 367.8-308 514.6-25.6 8.4-44.2 31.6-44.2 60v128c0 35.4 28.6 64 64 64h896c35.4 0 64-28.6 64-64v-128c0-28.4-18.6-51.6-44.2-60zM913.6 768h-803.2c5.2-28.8 12-60.2 21.6-94.2l124-62 128 64 128-64 128 64 128-64 124 62c9.6 34 16.6 65.4 21.6 94.2zM399.6 170.2l38-11.2-18.8-34.8c-3.6-6.6-5-17 2.8-24.8 7.8-8 18.4-6.4 25-3l34.8 18.8 11.2-38c2.4-7.8 9.2-15.6 19.6-15.6s17.4 7.8 19.6 15.6l11.2 38 34.8-18.8c6.6-3.6 17-5 25 3 7.8 7.8 6.4 18.2 2.8 24.8l-18.8 34.8 38 11.2c7.8 2.2 15.6 9.2 15.6 19.6s-7.8 17.4-15.6 19.6l-38 11.2 18.8 34.8c3.6 6.6 5 17-2.8 24.8-5.8 5.8-11.2 10.4-25 3l-34.8-19-11.2 38c-2.4 7.8-9.2 15.6-19.6 15.6s-17.4-7.8-19.6-15.6l-11.2-38-34.8 19c-13.8 7.6-19.2 2.8-25-3-7.8-7.8-6.4-18.2-2.8-24.8l18.8-34.8-38-11.2c-7.8-2.2-15.6-9.2-15.6-19.6s7.8-17.4 15.6-19.6zM373 321.4c1.2 1.4 2 3 3.4 4.2 18.4 18.4 44 27.4 70 24.4 15.6 19.8 39.4 31.8 65.8 31.8s50.2-12 65.8-31.8c26 3.2 51.6-6 70-24.4 1.4-1.4 2.2-2.8 3.4-4.2 104.8 67.6 170.2 167.2 210.4 265.6l-93.8-46.8-128 64-128-64-128 64-128-64-93.4 46.8c40.2-98.4 105.4-198 210.4-265.6zM960 960h-896v-128h896v128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-winter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2794,
			id: 936,
			name: "hat-winter",
			prevSize: 32,
			code: 60523
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 844
	},
	{
		icon: {
			paths: [
				"M1147.98 879.78l-20.98-24.060c-5.66-6.5-15.3-7.1-21.94-1.6-30.74 25.4-65.12 44.96-100.84 61.5l-217.040-486.9c-6.541-14.868-10.348-32.2-10.348-50.422 0-14.48 2.404-28.399 6.835-41.379l-0.267 0.901 12.7-38.080c8.7-26.12 33.14-43.74 60.7-43.74h78.4c27.54 0 52 17.62 60.72 43.76l28.080 84.24 60.72-154.48c7.66-23 1.68-48.36-15.46-65.5l-138.7-145.28c-11.573-11.578-27.564-18.74-45.228-18.74-0.018 0-0.036 0-0.055 0l0.003-0c-10.86 0-21.8 2.76-31.74 8.44l-332.68 205.92c-47.243 27.337-84.183 67.935-106.287 116.692l-0.653 1.608-265.78 583.12c-35.86-16.56-70.36-36.18-101.22-61.68-6.64-5.48-16.28-4.9-21.94 1.6l-20.96 24.080c-5.92 6.78-5.24 17.36 1.68 23.1 94.32 78.22 213.080 121.12 336.14 121.12h468.32c123.060 0 241.8-42.9 336.14-121.12 6.92-5.74 7.6-16.3 1.68-23.1zM472.42 358.66c16.72-37.62 44.46-68.3 82.14-89.88l330.74-204.76 138.64 145.2-5.36 13.62c-22.215-19.166-51.363-30.84-83.239-30.84-0.050 0-0.099 0-0.149 0l-78.392-0c-0.034-0-0.075-0-0.115-0-56.179 0-103.893 36.241-121.039 86.62l-0.266 0.9-12.7 38.080c-14.88 44.66-12.88 93.080 6.040 137.2l164.7 369.46c-26.84 4.68-54.020 7.76-81.66 7.76h-107.76v-8c0-30.88-25.12-56-56-56h-144c-30.88 0-56 25.12-56 56v8h-107.74c-27.12 0-53.82-2.9-80.2-7.42l212.36-465.94zM207.98 938.82l25.040-54.94c35.16 7.18 70.84 12.12 107.22 12.12h107.76v64h-106.16c-45.92 0-90.68-8.14-133.86-21.18zM512 960v-128h128v128h-128zM704 960v-64h107.74c36.7 0 72.68-5.040 108.14-12.34l24.54 55.040c-43.28 13.12-88.22 21.3-134.28 21.3h-106.14z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-witch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2795,
			id: 935,
			name: "hat-witch",
			prevSize: 32,
			code: 60524
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 845
	},
	{
		icon: {
			paths: [
				"M576 384l-32-64-32 64-64 32 64 32 32 64 32-64 64-32-64-32zM1008 960h-48l-201.64-465.32c-7.636-17.141-12.082-37.143-12.082-58.183 0-16.712 2.805-32.768 7.97-47.724l-0.308 1.027 131.4-389.8-437.68 247.36c-55.22 31.2-98.92 79.020-124.74 136.5l-258.92 576.14h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h992c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM134.16 960l63.44-141.2 111.72 55.86 42.68 85.34h-217.84zM384 880.9l-26.96-53.94-53.94-26.96 53.92-26.96 26.98-53.94 26.96 53.92 53.94 26.98-53.92 26.96-26.98 53.94zM416 960l42.66-85.34 149.34-74.66-149.34-74.66-74.66-149.34-74.66 149.34-89.92 44.96 161.88-360.22c20.38-45.34 54.22-82.36 97.86-107.020l292.16-165.1-78 231.4c-16.64 49.38-14.4 102.94 6.34 150.76l47.4 109.4-43.060-21.52-32-64-32 64-64 32 64 32 32 64 32-64 50.52-25.26 135.72 313.26h-474.24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hat-wizard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2796,
			id: 934,
			name: "hat-wizard",
			prevSize: 32,
			code: 60525
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 846
	},
	{
		icon: {
			paths: [
				"M992.5 405.040l-220-30.88 83.64-208.68c10.52-26.22-9.96-51.1-33.78-51.1-6.4 0-13.040 1.8-19.38 5.84l-188.080 119.78-68.2-214.36c-5.42-17.1-20.060-25.64-34.7-25.64s-29.28 8.54-34.7 25.64l-68.18 214.38-188.080-119.78c-6.36-4.040-13-5.84-19.38-5.84-23.82 0-44.3 24.86-33.78 51.1l83.64 208.68-220 30.88c-35.060 4.92-43.34 52.54-12.060 69.34l196.32 105.32-148.98 167.060c-21.84 24.5-3.44 61.86 26.56 61.86 2.64 0 5.34-0.28 8.14-0.9l217.14-47.3-8.22 225.1c-0.86 23.3 17.74 38.44 36.82 38.44 10.32 0 20.78-4.42 28.4-14.36l136.36-177.8 136.36 177.8c7.62 9.94 18.080 14.36 28.4 14.36 19.1 0 37.68-15.14 36.82-38.44l-8.22-225.1 217.14 47.3c2.78 0.6 5.5 0.9 8.14 0.9 30.020 0 48.4-37.38 26.56-61.86l-148.96-167.080 196.32-105.32c31.3-16.8 23.020-64.42-12.060-69.34zM778.74 523.14l-71.7 38.48 147.98 165.98-215.72-47 8.16 223.64-135.46-176.64-135.46 176.64 8.16-223.64-215.72 47 147.98-165.98-195.040-104.66 218.58-30.68-83.080-207.32 186.86 118.98 67.72-212.96 67.74 212.98 186.86-118.98-83.080 207.32 218.58 30.68-123.36 66.16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"haykal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2797,
			id: 933,
			name: "haykal",
			prevSize: 32,
			code: 60526
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 847
	},
	{
		icon: {
			paths: [
				"M1133.638 454.754l-208.884-287.218c-17.658-24.078-45.844-39.536-77.64-39.536l-542.228 0c-0-0-0.001-0-0.001-0-31.795 0-59.98 15.458-77.449 39.268l-0.188 0.268-208.886 287.218c-11.474 15.625-18.362 35.239-18.362 56.463 0 0 0 0.001 0 0.001l-0-0v288.782c0 53.020 42.98 96 96 96h960c53.020 0 96-42.98 96-96v-288.782c0-0 0-0.001 0-0.001 0-21.223-6.888-40.838-18.55-56.731l0.188 0.268zM279.006 205.178c5.896-8.014 15.285-13.162 25.877-13.178l0.003-0h542.23c10.204 0 19.878 4.926 25.88 13.178l176.596 242.822h-947.184l176.598-242.822zM1088 544v256c0 17.646-14.356 32-32 32h-960c-17.644 0-32-14.354-32-32v-256c0-17.674 14.326-32 32-32h960c17.674 0 32 14.326 32 32zM976 672c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48zM848 672c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hdd"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2798,
			id: 932,
			name: "hdd",
			prevSize: 32,
			code: 60527
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 848
	},
	{
		icon: {
			paths: [
				"M832 128v768h112c8.837 0 16 7.163 16 16v0 32c0 8.837-7.163 16-16 16v0h-288c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h112v-352h-512v352h112c8.837 0 16 7.163 16 16v0 32c0 8.837-7.163 16-16 16v0h-288c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h112v-768h-112c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h288c8.837 0 16 7.163 16 16v0 32c0 8.837-7.163 16-16 16v0h-112v352h512v-352h-112c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h288c8.837 0 16 7.163 16 16v0 32c0 8.837-7.163 16-16 16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heading"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2799,
			id: 931,
			name: "heading",
			prevSize: 32,
			code: 60528
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 849
	},
	{
		icon: {
			paths: [
				"M512 64c-282.966 0-512 228.994-512 512v102.858c0.001 11.955 6.555 22.378 16.267 27.873l0.159 0.083 47.608 26.524c-0.010 0.886-0.034 1.772-0.034 2.662 0 123.712 100.288 224 224 224h48c26.51 0 48-21.49 48-48v-352c0-26.51-21.49-48-48-48h-48c-99.35 0-183.58 64.686-212.906 154.236l-11.094-6.182v-84.054c0-247.59 200.368-448 448-448 247.592 0 448 200.368 448 448v84.054l-11.094 6.18c-29.326-89.548-113.554-154.234-212.906-154.234h-48c-26.51 0-48 21.49-48 48v352c0 26.51 21.49 48 48 48h48c123.712 0 224-100.288 224-224 0-0.89-0.024-1.776-0.034-2.664l47.608-26.524c9.871-5.578 16.426-16.001 16.426-27.956l0-0v-102.856c0-282.964-228.994-512-512-512zM288 576h32v320h-32c-88.224 0-160-71.776-160-160s71.776-160 160-160zM736 896h-32v-320h32c88.224 0 160 71.776 160 160s-71.776 160-160 160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"headphones"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2800,
			id: 930,
			name: "headphones",
			prevSize: 32,
			code: 60529
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 850
	},
	{
		icon: {
			paths: [
				"M768 576h-64c-35.34 0-64 28.7-64 64.12v255.76c0 35.4 28.66 64.12 64 64.12h64c70.7 0 128-57.42 128-128.24v-127.52c0-70.82-57.3-128.24-128-128.24zM832 831.76c0 35.36-28.72 64.12-64 64.12h-64v-255.76h64c35.28 0 64 28.76 64 64.12v127.52zM320 576h-64c-70.7 0-128 57.42-128 128.24v127.52c0 70.82 57.3 128.24 128 128.24h64c35.34 0 64-28.7 64-64.12v-255.76c0-35.42-28.66-64.12-64-64.12zM320 895.88h-64c-35.28 0-64-28.76-64-64.12v-127.52c0-35.36 28.72-64.12 64-64.12h64v255.76zM512 64c-282.32 0-512 229.7-512 512v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-240c0-247.040 201-448 448-448s448 200.96 448 448v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-240c0-282.3-229.68-512-512-512z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"headphones-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2801,
			id: 929,
			name: "headphones-alt",
			prevSize: 32,
			code: 60530
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 851
	},
	{
		icon: {
			paths: [
				"M384 448c0-35.34-28.66-64-64-64h-64c-70.7 0-128 57.3-128 128v127.28c0 70.7 57.3 128 128 128h64c35.34 0 64-28.66 64-64v-255.28zM320 703.28h-64c-35.28 0-64-28.72-64-64v-127.28c0-35.28 28.72-64 64-64h64v255.28zM768 767.28c70.7 0 128-57.3 128-128v-127.28c0-70.7-57.3-128-128-128h-64c-35.34 0-64 28.66-64 64v255.28c0 35.34 28.66 64 64 64h64zM704 448h64c35.28 0 64 28.72 64 64v127.28c0 35.28-28.72 64-64 64h-64v-255.28zM512 0c-284.060 0-504.16 235.64-511.8 512l-0.2 48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16l0.18-48c6.68-241.62 199.080-448 447.82-448 247 0 448 200.96 448 448v352c0 52.94-43.060 96-96 96h-165.88c3.58-10.060 5.88-20.72 5.88-32 0-53.020-42.98-96-96-96h-128c-53.020 0-96 42.98-96 96s42.98 96 96 96h384c88.24 0 160-71.78 160-160v-352c0-282.3-229.68-512-512-512zM608 960h-128c-17.64 0-32-14.36-32-32s14.36-32 32-32h128c17.64 0 32 14.36 32 32s-14.36 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"headset"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2802,
			id: 928,
			name: "headset",
			prevSize: 32,
			code: 59712
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 852
	},
	{
		icon: {
			paths: [
				"M1018.42 550c-41.88-94.24-96.88-303.46-146.16-373.5-76.9-109.3-203.14-176.5-340.080-176.5h-132.16c-209.080 0-391.78 160.16-399.74 369.1-4.54 119.56 45.92 227.18 127.72 300.54v338.36c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-366.92l-21.28-19.080c-71.3-63.94-110.12-155.24-106.5-250.46 6.48-169.58 157.1-307.54 335.8-307.54h132.16c114.38 0 221.94 55.82 287.72 149.32 25.040 35.6 58.22 133.48 84.9 212.14 19.46 57.42 37.86 111.66 55.14 150.54h-127.94v192c0 35.28-28.72 64-64 64h-192v176c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h128c70.7 0 128-57.3 128-128v-128h63.92c46.32 0 77.3-47.68 58.5-90zM704 384c0-35.34-28.66-64-64-64s-64 28.66-64 64 28.66 64 64 64 64-28.66 64-64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"head-side"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2803,
			id: 927,
			name: "head-side",
			prevSize: 32,
			code: 60531
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 853
	},
	{
		icon: {
			paths: [
				"M1018.42 550c-41.88-94.24-96.88-303.46-146.16-373.5-76.234-107.321-200.077-176.5-340.079-176.5-0.001 0-0.001 0-0.002 0l-132.18-0c-209.060 0-391.76 160.16-399.72 369.1-0.186 4.456-0.292 9.686-0.292 14.94 0 113.367 49.306 215.217 127.644 285.277l0.368 0.324v338.36c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-366.92l-21.28-19.080c-65.625-58.741-106.732-143.709-106.732-238.277 0-4.285 0.084-8.549 0.252-12.793l-0.019 0.61c6.48-169.54 157.1-307.54 335.78-307.54h132.16c118.478 0.013 223.286 58.531 287.109 148.237l0.731 1.083c25.040 35.6 58.22 133.48 84.9 212.14 19.46 57.42 37.86 111.66 55.14 150.54h-128.040v192c0 35.346-28.654 64-64 64v0h-192v176c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h128c70.692 0 128-57.308 128-128v0-128h64c35.32-0.035 63.939-28.675 63.939-64 0-9.414-2.032-18.353-5.682-26.402l0.163 0.402zM627.2 384c42.42 0 76.8-32.96 76.8-73.6s-34.38-73.6-76.8-73.6h-5.2c-10.615-29.943-38.623-51.035-71.58-51.2l-0.020-0c-14.2 0-26.76 4.9-38.16 11.62-13.54-21.86-36.64-37.22-64.24-37.22s-50.68 15.36-64.22 37.22c-11.42-6.72-24-11.62-38.18-11.62-42.415-0-76.8 34.385-76.8 76.8h0c-42.415-0-76.8 34.385-76.8 76.8v0c0 33.7 22 61.48 52.22 71.84-0.12 1.72-1.020 3.2-1.020 4.96 0 42.415 34.385 76.8 76.8 76.8v-0c9.27-0.246 18.033-2.119 26.112-5.34l-0.512 0.18v88.36h102.4v-88.36c7.567 3.041 16.33 4.914 25.499 5.158l0.101 0.002c42.415 0 76.8-34.385 76.8-76.8v0c-0.123-11.658-2.862-22.647-7.657-32.447l0.197 0.447z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"head-side-brain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2804,
			id: 926,
			name: "head-side-brain",
			prevSize: 32,
			code: 60532
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 854
	},
	{
		icon: {
			paths: [
				"M1018.42 550c-41.88-94.24-96.88-303.46-146.18-373.5-76.209-107.32-200.033-176.5-340.016-176.5-0.015 0-0.031 0-0.046 0l-132.178-0c-209.040 0-391.72 160.16-399.72 369.1-0.185 4.44-0.29 9.651-0.29 14.886 0 113.376 49.304 215.237 127.642 285.311l0.368 0.324v338.38c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-366.9l-21.24-19.1c-65.614-58.727-106.715-143.676-106.715-238.225 0-4.303 0.085-8.585 0.254-12.847l-0.019 0.612c5.020-132.34 98.3-244.42 223.72-287.7v148.7c-58.342 41.006-96 108.018-96 183.826 0 123.712 100.288 224 224 224s224-100.288 224-224c0-75.808-37.658-142.82-95.288-183.351l-0.712-0.475v-167.82c113.833 3.803 213.517 61.146 275.112 147.526l0.728 1.074c25.060 35.58 58.24 133.5 84.94 212.14 19.44 57.42 37.86 111.66 55.12 150.54h-127.9v192c0 35.346-28.654 64-64 64v0h-192v176c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h128c70.692 0 128-57.308 128-128v0-128h64c35.32-0.035 63.939-28.675 63.939-64 0-9.414-2.032-18.353-5.682-26.402l0.163 0.402zM352 68.58c15.8-2.22 31.6-4.58 48-4.58h80v138.4c-20.4-6.12-41.6-10.4-64-10.4s-43.6 4.28-64 10.4zM576 416c0 88.366-71.634 160-160 160s-160-71.634-160-160c0-88.366 71.634-160 160-160v0c88.329 0.091 159.909 71.671 160 159.991l0 0.009zM416 320c-53.019 0-96 42.981-96 96s42.981 96 96 96c53.019 0 96-42.981 96-96v0c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM416 448c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"head-side-headphones"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2805,
			id: 925,
			name: "head-side-headphones",
			prevSize: 32,
			code: 60533
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 855
	},
	{
		icon: {
			paths: [
				"M672 432v-96c0-8.837-7.163-16-16-16v0h-112v-112c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h112v112c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0zM1018.42 550c-41.88-94.24-96.88-303.46-146.16-373.5-76.234-107.321-200.077-176.5-340.079-176.5-0.001 0-0.001 0-0.002 0l-132.18-0c-209.060 0-391.76 160.16-399.72 369.1-0.186 4.456-0.292 9.686-0.292 14.94 0 113.367 49.306 215.217 127.644 285.277l0.368 0.324v338.36c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-366.92l-21.28-19.080c-65.625-58.741-106.732-143.709-106.732-238.277 0-4.285 0.084-8.549 0.252-12.793l-0.019 0.61c6.48-169.54 157.1-307.54 335.78-307.54h132.16c118.478 0.013 223.286 58.531 287.109 148.237l0.731 1.083c25.040 35.6 58.22 133.48 84.9 212.14 19.46 57.42 37.86 111.66 55.14 150.54h-128.040v192c0 35.346-28.654 64-64 64v0h-192v176c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h128c70.692 0 128-57.308 128-128v0-128h64c35.32-0.035 63.939-28.675 63.939-64 0-9.414-2.032-18.353-5.682-26.402l0.163 0.402z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"head-side-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2806,
			id: 924,
			name: "head-side-medical",
			prevSize: 32,
			code: 60534
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 856
	},
	{
		icon: {
			paths: [
				"M960 128h-192.98c-76.94-80.040-183.82-128-298.84-128h-68.16c-144.84 0-276.18 77.4-346.38 194.080-30.22 5.14-53.64 30.24-53.64 61.92v128c0 35.34 28.66 64 64 64h368c1.44 0 2.36-1.18 3.7-1.54 37.98 40.2 92.54 65.54 151.16 65.54h373.14c35.34 0 64-28.66 64-64v-256c0-35.34-28.66-64-64-64zM64 384v-128h331.32c-8.2 23.12-12.42 48.1-11.060 74.32 1 19 5.78 36.74 12.2 53.68h-332.46zM433.14 192.48c-0.44-0.040-0.7-0.48-1.14-0.48h-297.84c61.66-77.16 158.1-128 265.88-128h68.16c72.58 0 141.58 23.58 199.64 64h-91.84c-56.94 0-107.7 25.12-142.86 64.48zM768 448h-192c-70.58 0-128-57.42-128-128s57.42-128 128-128h192v256zM960 448h-128v-256h128v256zM92.38 512h-69.86c21.72 61.080 58.14 115.18 105.48 157.64v338.36c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-366.92l-21.26-19.080c-34.54-30.98-60.3-68.82-78.36-110zM768 576v192c0 35.28-28.72 64-64 64h-128v176c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h64c70.7 0 128-57.3 128-128v-128h63.92c36.9 0 63.58-30.3 63.6-64h-191.52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"head-vr"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2807,
			id: 923,
			name: "head-vr",
			prevSize: 32,
			code: 60535
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 857
	},
	{
		icon: {
			paths: [
				"M924.6 125.4c-109-92.8-272-77.4-373.2 27l-39.4 40.8-39.4-40.6c-81.6-84.4-246.2-135.2-373.2-27.2-125.6 107.2-132.2 299.6-19.8 415.6l387 399.6c12.4 12.8 28.8 19.4 45.2 19.4s32.8-6.4 45.2-19.4l387-399.6c112.8-116 106.2-308.4-19.4-415.6zM898.4 496.6l-385.6 399.6-387.2-399.6c-76.8-79.2-92.8-230.2 15.4-322.4 109.6-93.6 238.4-25.8 285.6 23l85.4 88.2 85.4-88.2c46.4-48 176.4-116 285.6-23 108 92 92.2 243 15.4 322.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2808,
			id: 922,
			name: "heart",
			prevSize: 32,
			code: 59765
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 858
	},
	{
		icon: {
			paths: [
				"M937.4 153c-90.2-88.6-187.4-89-212.8-89s-123 0.4-212.6 88.8c-89.4-88.2-187-88.8-212.6-88.8-25.4 0-122.8 0.4-212.8 89-55.8 55-86.6 128.4-86.6 206.8 0 68.4 24.6 132.2 67.6 184.2h241.6l59.8-143.6 113.8 252.8c11 24.6 45.8 25.4 57.8 1.2l99.4-198.8 44.2 88.4h272c43-52 67.6-115.8 67.6-184.2 0.2-78.4-30.6-151.8-86.4-206.8zM925 480h-201.2l-55.2-110.4c-11.8-23.6-45.4-23.6-57.2 0l-97.8 195.8-116.4-258.6c-11.6-25.6-48-25-58.8 0.8l-71.8 172.4h-167.6c-18.4-29.2-85.2-165.4 36.6-285.4 45.2-44.4 104.4-66.6 163.8-66.6 67.8 0 109 12.6 212.6 114.6 110-108.4 149-114.6 212.6-114.6 59.4 0 118.6 22.2 163.6 66.6 122 120.2 55 256.4 36.8 285.4zM537.4 886.8c-12.4 12.2-32.4 12.2-44.8 0l-274.8-278.8h-89.8l319.8 324.4c37.4 37 97.2 36.8 134.6 0l313.6-324.4h-89l-269.6 278.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heartbeat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2809,
			id: 921,
			name: "heartbeat",
			prevSize: 32,
			code: 60536
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 859
	},
	{
		icon: {
			paths: [
				"M947.4 147.8c-79.2-82.4-167.6-83.4-191-83.4-57.4 0-115 18.8-162.6 56.4-10.4 8.2-14 22.8-9.8 35.2l50 150.8-171.6 114.4c-12.4 8.2-17.4 24-12.2 37.8l44.2 117.6-156-156 159.4-106.4c12-8 17.2-23 12.6-36.6l-34.8-105c-3.4-10-9.2-19.6-16.8-26.8-87.8-83.2-161.8-82.2-190-82.2-24 0-108.2 0-192.2 83.8-97.4 100-101.6 258.6-14.6 364.6l424.2 437c7 7.2 16.4 11 25.6 11 9.4 0 18.6-3.6 25.6-11l424.6-437c87-106 82.8-264.6-14.6-364.2zM914 469.6l-402 414-402-414c-65.4-81.6-60-202.8 12-276.4 40.2-40.4 85.6-65.2 146.8-65.2 54.6 0 103.2 20.6 145.6 64l27.4 83-171.6 114.4c-16.8 11.2-19.2 35-4.8 49.2l261.8 261.8c30.4 30.4 80.8-2 65.8-42.4l-74-197.6 170.8-114c12-8 17.2-23 12.6-36.8l-50.4-151.6c31.2-19.4 67.2-29.6 104.4-29.6 53.4 0 102.6 19.8 145.2 64.2 72.6 74.2 77.8 195.4 12.4 277z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart-broken"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2810,
			id: 920,
			name: "heart-broken",
			prevSize: 32,
			code: 60537
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 860
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM728 307.2c-83.8-72.6-179-16.8-209.8 15.4l-22.2 23.2-22.2-23.2c-53.2-55.8-145-71.8-209.8-15.4-70.6 61.2-74.4 171.2-11.2 237.4l217.8 228.2c14 14.8 36.8 14.8 51 0l217.8-228.2c63-66.4 59.4-176.2-11.4-237.4zM694 500.2l-198 207.6-198-207.6c-33.4-35-40.8-103.2 6.8-144.2 44.4-38.6 100-13.6 123.8 11.4l67.4 70.6 67.4-70.6c17.4-18.4 75-53.6 123.8-11.4 47.6 41 40.2 109 6.8 144.2z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2811,
			id: 919,
			name: "heart-circle",
			prevSize: 32,
			code: 60538
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 861
	},
	{
		icon: {
			paths: [
				"M960 448c-13.060 0-24.88 7.96-29.68 20.12l-91.24 228.1-168-671.96c-3.64-14.54-15.7-23.92-31.84-24.26-15 0.38-27.68 11.060-30.62 25.72l-164.12 820.46-93.44-373.94c-3.598-14.033-16.133-24.24-31.053-24.24-0.003 0-0.005 0-0.008 0l-304-0c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h279l121.94 487.76c3.56 14.28 16.44 24.24 31.060 24.24h0.76c15-0.38 27.68-11.060 30.62-25.72l164.12-820.46 157.44 629.94c3.38 13.46 15.060 23.24 28.88 24.18 15.24 0.56 26.76-7.18 31.88-20.060l120-299.88h282.3c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-304z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart-rate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2812,
			id: 918,
			name: "heart-rate",
			prevSize: 32,
			code: 60539
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 862
	},
	{
		icon: {
			paths: [
				"M680 291.2c-28.8-25-61.2-35.2-92.8-35.2-45.6 0-89.2 21.4-117.2 50.6l-22 23.2-22.2-23.2c-27.4-28.6-71.2-50.6-117.4-50.6-31.4 0-63.6 10.2-92.6 35.2-70.6 61.2-74.4 171.2-11.2 237.4l217.8 228.2c14 14.8 36.8 14.8 51 0l217.8-228.2c63.2-66.4 59.6-176.2-11.2-237.4zM646 484.2l-198 207.6-198-207.6c-33.4-35-40.8-103.2 6.8-144.2 16.4-14.2 34.6-19.8 52.6-19.8 27.8 0 54.6 13.8 71.2 31.2l67.4 70.6 67.4-70.6c16.4-17.2 43.4-31 71.2-31 17.8 0 36.2 5.6 52.4 19.8 47.8 40.8 40.4 108.8 7 144zM800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"heart-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2813,
			id: 917,
			name: "heart-square",
			prevSize: 32,
			code: 60540
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 863
	},
	{
		icon: {
			paths: [
				"M608 832h544c35.34 0 64-28.66 64-64 0-247.42-200.58-448-448-448v-192h368c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-864c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h432v192h-448l-86.4-115.2c-6.040-8.060-15.54-12.8-25.6-12.8h-111.98c-20.82 0-36.1 19.56-31.040 39.76l63.020 216.24 320 128 172.8 230.4c11.797 15.614 30.328 25.6 51.192 25.6 0.003 0 0.006-0 0.008-0l-0 0zM832 389.78c181.32 30.62 320 188.32 320 378.22h-320v-378.22zM424.44 523.24l-307.74-123.080-42.040-144.16h53.34l96 128h544v384h-160l-183.56-244.76zM1275.32 939.3l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-15.2 15.2c-18 18-42.4 28.1-67.86 28.1h-683.020c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h682.96c42.44 0 83.16-16.86 113.16-46.88l15.18-15.18c6.26-6.24 6.26-16.36 0.020-22.62z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"helicopter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2814,
			id: 916,
			name: "helicopter",
			prevSize: 32,
			code: 60541
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 864
	},
	{
		icon: {
			paths: [
				"M1020.56 446.74l-161.74-437.68c-2.3-6.22-7.56-9.060-12.82-9.060-7 0-14.020 5.040-14.020 13.86v212.78c-109.16-156.060-320-226.64-320-226.64s-210.78 70.56-319.96 226.6v-212.74c0-8.82-7-13.86-14.020-13.86-5.26 0-10.54 2.84-12.84 9.060l-161.72 437.68c-7.72 30.1-2.32 61.82 14.82 87.020 17.98 26.46 47.060 42.24 77.78 42.24 6.58 0 12.96-0.84 19.14-2.22-14.78 91.24-38.44 163-49.44 209.28-6.86 28.86 7.18 58.74 32.64 70.48l381.6 170.46v-512l-160-32v-32h383.98v32l-160 32v512l381.62-170.46c25.46-11.74 39.5-41.62 32.64-70.48-11-46.28-34.66-118.040-49.44-209.28 6.2 1.38 12.58 2.22 19.18 2.22 30.72 0 59.8-15.78 77.78-42.24 17.14-25.2 22.54-56.92 14.82-87.020zM128.020 473.78c0 20.72-14.66 38.22-32 38.22-9.5 0-18.8-5.32-24.84-14.22-6.36-9.34-8.6-21.1-6.32-32.62l63.16-170.94v179.56zM607.98 925.32v-360.86l160-32v-148.46h-511.98v148.46l160 32v360.86l-287.74-128.52c3.020-12.6 7.040-27.1 11.52-43.4 20.78-75.5 52.22-189.62 52.22-331.76 0-208.4 246.82-323.64 320.080-353.24 73.36 29.42 319.9 143.92 319.9 353.26 0 142.14 31.42 256.24 52.22 331.76 4.48 16.3 8.5 30.8 11.52 43.4l-287.74 128.5zM952.82 497.78c-6.040 8.9-15.34 14.22-24.84 14.22-17.34 0-32-17.5-32-38.22v-179.54l63.16 170.94c2.28 11.52 0.020 23.26-6.32 32.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"helmet-battle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2815,
			id: 915,
			name: "helmet-battle",
			prevSize: 32,
			code: 60542
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 865
	},
	{
		icon: {
			paths: [
				"M883 79.6c-17.2-29.4-48.8-47.6-83-47.6h-448c-34.2 0-65.8 18.2-83 47.6l-224 384c-17.4 29.8-17.4 66.8 0 96.8l224 384c17.2 29.4 48.8 47.6 83 47.6h448c34.2 0 65.8-18.2 83-47.6l224-384c17.4-29.8 17.4-66.8 0-96.8l-224-384zM1051.6 528.2l-224 384c-5.8 9.8-16.4 15.8-27.6 15.8h-448c-11.4 0-22-6-27.6-15.8l-224-384c-5.8-10-5.8-22.4 0-32.2l224-384c5.6-10 16.2-16 27.6-16h448c11.4 0 22 6 27.6 15.8l224 384c5.8 10 5.8 22.4 0 32.4z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hexagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2816,
			id: 914,
			name: "hexagon",
			prevSize: 32,
			code: 60543
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 866
	},
	{
		icon: {
			paths: [
				"M1057.22 151.82l-120.98-121.040c-20.42-20.46-47.34-30.78-74.28-30.78-0.025-0-0.054-0-0.083-0-26.679 0-51.029 9.973-69.525 26.394l0.108-0.094-571.28 497.3c-20.58 18.16-28.66 46.7-20.66 72.98l24.98 82.040-73.080 73.12c-13.48 13.5-13.48 35.36 0 48.86l0.5 0.52-152.92 158.84 199.76 64.040 88.020-87.98c13.5 13.5 35.38 13.5 48.88 0l72.92-72.94 81.82 25.060c36.020 11.020 62.82-9.080 73.020-20.64l497.3-571.8c36.7-41.64 34.74-104.64-4.5-143.88zM182.1 951.1l-64.42-20.66 80.52-84.060 44.28 44.3-60.38 60.42zM516.42 825.12c-1.26 1.44-2.8 1.88-4.64 1.88-0.52 0-1.080-0.040-1.66-0.1l-118.6-36.32-79.3 79.34-93.7-93.76 79.42-79.44-11.2-36.76-24.98-82.040c-0.68-2.26 0.020-4.72 1.46-6l89.94-78.3 241.48 241.6-78.22 89.9zM1013.44 253.66l-376.72 433.14-235.2-235.32 433.28-377.18c9-7.94 35.1-19.36 56.2 1.76l120.96 121.040c15.3 15.3 16.080 40 1.48 56.56z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"highlighter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2817,
			id: 913,
			name: "highlighter",
			prevSize: 32,
			code: 60544
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 867
	},
	{
		icon: {
			paths: [
				"M752 320h-32c-8.84 0-16 7.16-16 16v53.9c-10.060-3.58-20.72-5.9-32-5.9h-60.32l-88.6-113.48-2.8-2.8c10.22-6.080 20-13.040 28.78-21.8 27.54-27.52 42.080-62.78 42.080-101.92s-14.56-74.4-42.080-101.92c-27.52-27.52-62.76-42.080-101.9-42.080-39.16 0-74.4 14.56-101.92 42.080s-42.080 62.76-42.080 101.92c0 36.14 12.92 68.66 36.48 95.14l-91.68-26.32c-89.56-21.24-181.24 31.5-204 118.18l-42.12 163.16c-3.88 15-1.56 30.56 6.44 43.88 8.18 13.66 21.32 23.22 35.62 26.62l160.52 45.9-73.56 294.16c-12.76 51.46 18.62 103.62 69.94 116.4 7.6 1.9 15.42 2.86 23.22 2.86 44.18 0 82.5-29.94 93.16-72.8l54.26-217.040 76.56 51.8v142.060c0 52.94 43.060 96 96 96s96-43.060 96-96v-159.060c0-51.5-25.020-100.16-66.94-130.16l-97.060-63.6 10.040-40.12 3.040 3.9c18.34 23.54 45.94 37.040 75.76 37.040h107.16c11.28 0 21.94-2.3 32-5.9v437.9c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-672c0-8.84-7.16-16-16-16zM390.48 87.34c15.56-15.56 34.46-23.34 56.68-23.34s41.12 7.78 56.66 23.34c15.54 15.54 23.34 34.46 23.34 56.66s-7.78 41.12-23.34 56.66c-15.54 15.54-34.46 23.34-56.66 23.34-22.22 0-41.12-7.78-56.66-23.34-15.54-15.54-23.34-34.46-23.34-56.66s7.78-41.12 23.32-56.66zM63.84 510.18l0.24-0.9 0.44 1.060-0.68-0.16zM65.34 504.22l40.56-157.12c13.88-53.22 70.88-85.56 125.8-72.4l57.96 16.64c-8.784 13.199-15.7 28.548-19.896 44.984l-0.224 1.036-52.56 210.2-151.64-43.34zM255.080 935.76c-3.62 14.56-16.68 24.24-31.060 24.24-2.56 0-5.12-0.32-7.74-0.96-17.18-4.28-27.56-21.66-23.32-38.78l65.6-262.4 56.46 38.16-59.94 239.74zM672 512h-107.18c-9.88 0-19.18-4.56-25.24-12.34l-83.76-107.62-51.92 207.72c-0.34 1.36-1.66 2.020-2.16 3.3l134.080 87.76c25.18 18.040 40.18 47.22 40.18 78.12v159.060c0 17.68-14.32 32-32 32s-32-14.32-32-32v-159.060c0-10.32-5-20.060-13.44-26.060l-208.36-140.84c-8.149-5.877-13.391-15.344-13.391-26.035 0-2.75 0.347-5.42 0.999-7.967l-0.048 0.222 53.88-215.44c9.532-37.513 43.005-64.82 82.855-64.82 0.051 0 0.102 0 0.153 0l-0.008-0c22.82 0 44.24 8.88 60.44 25.040l105.38 134.96h91.54c17.68 0 32 14.32 32 32s-14.32 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hiking"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2818,
			id: 912,
			name: "hiking",
			prevSize: 32,
			code: 60545
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 868
	},
	{
		icon: {
			paths: [
				"M1168.22 192.58c-57.7-3.020-109.3 34.36-159.2 53.080-29.060-69.12-97.36-117.66-177.020-117.66 0-35.34-28.66-64-64-64h-64c-35.34 0-64 28.66-64 64v81.96c-67.98-50.8-157.52-81.96-256-81.96-212.080 0-384 143.26-384 320v448c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-118.84c49.32 14.38 103.12 22.84 160 22.84s110.68-8.48 160-22.84v118.84c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-320h192v96c0 17.68 14.32 32 32 32h128c17.68 0 32-14.32 32-32v-96c35.34 0 64-28.66 64-64v-192.84c0-64.34-47.52-123.2-111.78-126.58zM768 896h-128v-204.16c-240.060 69.96-285.68 47.3-448 0v204.16h-128v-448c0-141.16 143.56-256 320-256 80.64 0 157.96 24.58 217.68 69.24l38.32 28.62v126.14c0 77.26 55.040 141.9 128 156.76v323.24zM1152 640h-64v-64h64v64zM1216 512h-416c-52.94 0-96-43.060-96-96v-288h64v64h64c51.66 0 98 30.8 118.040 78.46l23.86 56.72c145.82-54.7 151.5-71.76 190.96-70.7 27.72 1.46 51.14 30.16 51.14 62.68v192.84zM863.62 320c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hippo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2819,
			id: 911,
			name: "hippo",
			prevSize: 32,
			code: 60546
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 869
	},
	{
		icon: {
			paths: [
				"M40 48h20c13.254 0 24 10.746 24 24v189.25c86.392-147.156 246.478-245.82 429.586-245.248 272.774 0.854 494.84 224.016 494.414 496.79-0.428 273.57-222.332 495.208-496 495.208-127.852 0-244.404-48.374-332.356-127.816-10.226-9.236-10.708-25.122-0.964-34.866l14.138-14.138c9.006-9.006 23.498-9.428 32.964-0.908 75.782 68.204 176.088 109.728 286.218 109.728 235.488 0 428-190.662 428-428 0-235.488-190.662-428-428-428-165.724 0-309.474 94.154-380.578 232h196.578c13.254 0 24 10.746 24 24v20c0 13.254-10.746 24-24 24h-288c-13.254 0-24-10.746-24-24v-288c0-13.254 10.746-24 24-24zM683.294 678.47l9.412-12.94c7.796-10.72 5.426-25.73-5.294-33.526l-143.412-104.298v-295.706c0-13.254-10.746-24-24-24h-16c-13.254 0-24 10.746-24 24v328.294l169.768 123.468c10.72 7.798 25.73 5.428 33.526-5.292z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"history"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2820,
			id: 910,
			name: "history",
			prevSize: 32,
			code: 59713
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 870
	},
	{
		icon: {
			paths: [
				"M753.22 108.92c-82.96-72.62-194.1-108.92-305.22-108.92-111.14 0-222.26 36.3-305.22 108.92-128.060 112.080-204.8 339.96-77.52 723.080 63.8 192 382.74 192 382.74 192s318.94 0 382.74-192c127.28-383.12 50.54-611-77.52-723.080zM770 811.82c-40.16 120.86-246.12 147.94-322 148.18-2.72 0-274.12-4.040-322-148.18-135.080-406.58-21.060-584.74 58.94-654.74 67.56-59.16 163.46-93.080 263.060-93.080s195.48 33.92 263.060 93.080c80 70 194.020 248.16 58.94 654.74zM544 224c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.34 32 32 32zM352 224c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM384 832c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM384 704c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM384 576c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM344 352h-144c-39.76 0-72 28.66-72 64 0 70.7 64.46 128 144 128 79.52 0 144-57.3 144-128 0-35.34-32.24-64-72-64zM272 480c-67.18 0-96.12-64-72-64h144c23.44 0-5.8 64-72 64zM448 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM512 832c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM512 704c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM512 576c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM696 352h-144c-39.76 0-72 28.66-72 64 0 70.7 64.48 128 144 128s144-57.3 144-128c0-35.34-32.24-64-72-64zM624 480c-67.2 0-96.12-64-72-64h144c23.44 0-5.82 64-72 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hockey-mask"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2821,
			id: 909,
			name: "hockey-mask",
			prevSize: 32,
			code: 60547
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 871
	},
	{
		icon: {
			paths: [
				"M544 128c-262 0-544 70-544 224v288c0 168 273.6 256 544 256s544-88 544-256v-288c0-154-282-224-544-224zM1024 640c0 106-215 192-480 192s-480-86-480-192v-175.4c191.4 148 767.2 149 960 0v175.4zM544 512c-265 0-480-71.6-480-160s215-160 480-160 480 71.6 480 160-215 160-480 160z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hockey-puck"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2822,
			id: 908,
			name: "hockey-puck",
			prevSize: 32,
			code: 60548
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 872
	},
	{
		icon: {
			paths: [
				"M1248 704h-426.8c-6 0-11.6-3.4-14.4-8.8l-59.6-119.2 236-472.4c7.8-15.8 1.4-35-14.4-43l-114.2-57.2c-15.8-8-35-1.6-43 14.4l-171.6 343.4-171.6-343.6c-7.8-15.8-27.2-22.2-43-14.4l-114.6 57.2c-15.8 8-22.2 27.2-14.4 43l236 472.4-59.6 119.2c-2.8 5.4-8.2 8.8-14.4 8.8h-426.4c-17.6 0-32 14.4-32 32v256c0 17.6 14.4 32 32 32h372.6c72.8 0 139.2-41.2 171.8-106.2l63.6-127.2 63.6 127.2c32.6 65 99 106.2 171.8 106.2h372.6c17.6 0 32-14.4 32-32v-255.8c0-17.6-14.4-32-32-32zM368.2 103.6l57.2-28.6 178.8 357.8-35.8 71.6-200.2-400.8zM64 960v-192h64v192h-64zM519.2 889.2c-21.8 43.6-65.6 70.8-114.4 70.8h-212.8v-192h266.8c30.6 0 58-17 71.6-44.2l324.2-648.8 57.2 28.6-392.6 785.6zM875.4 960c-48.8 0-92.6-27.2-114.4-70.8l-85-170.2 35.8-71.6 38.2 76.2c13.6 27.2 41 44.2 71.6 44.2h266.4v192h-212.6zM1216 960h-64v-192h64v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hockey-sticks"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2823,
			id: 907,
			name: "hockey-sticks",
			prevSize: 32,
			code: 60549
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 873
	},
	{
		icon: {
			paths: [
				"M887.8 687.2c-10-17.4-27.6-28.8-47.4-30.8-28.6-3-58-9-87.6-17.8-14.8-4.4-23.6-19.6-20-34.8 7.2-30.2 16.8-58.8 28.6-85.2 8.2-18.2 7-39.4-3.2-56.6-10-17.2-27.6-28.4-47-30.2-29.2-2.8-58.4-9.2-87.4-17.6 38.2-22 64.2-63 64.2-110.2 0-68.6-54-124-121.6-127.4 6.2-15 9.6-31.4 9.6-48.6 0-70.6-57.4-128-128-128s-128 57.2-128 128c0 17.2 3.6 33.6 9.6 48.6-67.6 3.4-121.6 58.8-121.6 127.4 0 47.4 26 88.2 64.2 110.4-29 8.4-58.2 14.8-87.4 17.6-19.4 1.8-37.2 13.2-47 30.2-10.2 17.4-11.2 38.4-3.2 56.6 11.8 26.4 21.4 55 28.6 85.2 3.6 15-5.2 30.4-20 34.8-29.6 8.8-59.2 14.8-87.6 17.8-19.6 2-37.4 13.6-47.4 30.8-9.8 17.2-11 38.2-2.8 56 29 63.4 44.4 136.2 44.8 210.4 0.2 25.6 13.2 48.4 35 60.8 11 6.2 22.8 9.4 34.8 9.4s24.2-3.2 35.4-9.6c64.4-36.8 134.8-59.8 203.8-66.2 19.4-1.8 37-13.2 47-30.4 10-17.4 11.2-38.4 3-56.6-11.8-26.4-21.4-55-28.4-85.2-3.6-15 5.2-30.4 20-34.8 15.8-4.8 31.6-8.6 47.2-11.6 15.6 3 31.4 6.8 47.2 11.6 14.8 4.4 23.4 19.6 20 34.8-7.2 30.2-16.8 58.8-28.4 85.2-8.2 18.2-7 39.2 3 56.6 10 17.2 27.6 28.4 47.2 30.4 69 6.4 139.6 29.4 203.8 66.2 11 6.4 23.2 9.6 35.2 9.6s24-3.2 34.8-9.4c21.8-12.6 34.8-35.4 35-60.8 0.4-74.2 15.8-147 44.8-210.4 8.2-18 7-39-2.8-56.2zM560 240c35.2 0 64 28.8 64 64s-28.8 64-64 64-64-28.8-64-64 28.8-64 64-64zM272 304c0-35.2 28.8-64 64-64s64 28.8 64 64-28.8 64-64 64-64-28.8-64-64zM382.4 680.2c-47.2 14.2-75.2 62.8-63.8 110.8 8 34 19 66.6 34.6 93.6-79.2 7.4-156.6 32.6-236 74.8-2-1.2-3-3-3-5.8-0.2-84.6-17.2-164.2-52.2-233.6 32.6-3.4 66-10.2 99.6-20.2 47.2-14.2 75.2-62.8 63.8-110.8-8-34-19-66.6-34.6-93.6 81.2-7.6 163.6-35 239-78.6-1 85.8 16 170 49.2 243.6-31.8 3.4-64.2 10-96.6 19.8zM448 192c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM781.8 953.4c0 2.6-1 4.6-9.2 5.6-73.2-42-150.6-67-227.6-71.6 13.4-30 24.4-62.4 32.4-96.6 9.4-39.6-8.2-79.2-41-100 9-16.8 10-37 2.2-54.2-28.4-62.2-43.2-133.2-44.2-206.4 67.2 35.4 139.2 58 208.8 62.2-13.4 30-24.4 62.4-32.4 96.6-11.4 48 16.6 96.6 63.8 110.8 33.6 10 67 16.8 97.8 16.8-33.4 72.8-50.4 152.4-50.6 236.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"holly-berry"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2824,
			id: 906,
			name: "holly-berry",
			prevSize: 32,
			code: 60550
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 874
	},
	{
		icon: {
			paths: [
				"M1082 458.32l-122-99.66v-154.8c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 102.66l-279.62-228.24c-10.938-8.878-25.031-14.255-40.38-14.255s-29.442 5.376-40.499 14.349l0.119-0.094-465.62 380.040c-3.608 2.957-5.892 7.413-5.892 12.403 0 3.833 1.348 7.351 3.595 10.106l-0.023-0.029 20.2 24.82c2.957 3.606 7.412 5.889 12.401 5.889 3.798 0 7.286-1.323 10.030-3.533l-0.031 0.024 81.72-66.76v486c0 17.673 14.327 32 32 32v0h256c17.673 0 32-14.327 32-32v0-256l128 0.6v256.16c0 17.673 14.327 32 32 32v0l256-0.66c17.673 0 32-14.327 32-32v0-486.1l81.72 66.76c2.728 2.23 6.251 3.582 10.089 3.582 4.994 0 9.454-2.288 12.388-5.873l0.023-0.028 20.2-24.82c2.218-2.724 3.562-6.237 3.562-10.065 0-5.030-2.321-9.519-5.952-12.452l-0.030-0.024zM895.78 895.5h0.2l-192 0.6v-256.34c-0.056-17.615-14.293-31.887-31.889-32l-0.011-0-192-0.54c-0.030-0-0.065-0-0.1-0-17.673 0-32 14.327-32 32 0 0 0 0 0 0l-0-0v256.28h-191.98v-506.48l320-261.14 320 261.14z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"home"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2825,
			id: 905,
			name: "home",
			prevSize: 32,
			code: 60551
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 875
	},
	{
		icon: {
			paths: [
				"M1082 458.32l-465.7-380c-10.938-8.878-25.031-14.255-40.38-14.255s-29.442 5.376-40.499 14.349l0.119-0.094-465.54 380c-3.608 2.957-5.892 7.413-5.892 12.403 0 3.833 1.348 7.351 3.595 10.106l-0.023-0.029 20.2 24.82c2.957 3.606 7.412 5.889 12.401 5.889 3.798 0 7.286-1.323 10.030-3.533l-0.031 0.024 81.72-66.76v486c0 17.673 14.327 32 32 32v0h256c17.673 0 32-14.327 32-32v0-256l128 0.6v256.16c0 17.673 14.327 32 32 32v0l256-0.66c17.673 0 32-14.327 32-32v0-486.1l81.72 66.76c2.728 2.23 6.251 3.582 10.089 3.582 4.994 0 9.454-2.288 12.388-5.873l0.023-0.028 20.2-24.82c2.218-2.724 3.562-6.237 3.562-10.065 0-5.030-2.321-9.519-5.952-12.452l-0.030-0.024zM895.78 895.5h0.2l-192 0.6v-256.34c-0.056-17.615-14.293-31.887-31.889-32l-0.011-0-192-0.54c-0.030-0-0.065-0-0.1-0-17.673 0-32 14.327-32 32 0 0 0 0 0 0l-0-0v256.28h-191.98v-506.48l320-261.14 320 261.14z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"home-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2826,
			id: 904,
			name: "home-alt",
			prevSize: 32,
			code: 59714
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 876
	},
	{
		icon: {
			paths: [
				"M1147 439.8l-123-99v-196.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v145.2l-338.8-273.2c-26.4-21.4-64.2-21.4-90.4 0l-525.8 423.8c-5.8 4.8-6.8 13.2-2 19l28.4 35c4.8 5.8 13.2 6.8 19.2 2l77.4-62.4v558.6c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-558.4l77.6 62.6c5.8 4.8 14.4 3.8 19.2-2l28.4-35c4.6-6 3.4-14.6-2.2-19.4zM960 960h-768v-578.2l375.4-302.8c5-4 12-4 16.8 0l375.8 303v578zM553.8 403c-53.2-55.8-145-71.8-209.8-15.4-70.6 61.2-74.4 171.2-11.2 237.4l217.8 228.2c14 14.8 36.8 14.8 51 0l217.8-228.2c63.2-66.4 59.6-176.2-11.2-237.4-83.8-72.6-179-16.8-209.8 15.4l-22.4 23.4-22.2-23.4zM643.4 447.6c17.4-18.4 75-53.6 123.8-11.4 47.6 41.2 40.4 109 6.8 144.2l-198 207.6-198-207.6c-33.4-35-40.8-103.2 6.8-144.2 44.4-38.6 100-13.6 123.8 11.4l67.4 70.6 67.4-70.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"home-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2827,
			id: 903,
			name: "home-heart",
			prevSize: 32,
			code: 60552
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 877
	},
	{
		icon: {
			paths: [
				"M1146.96 439.82l-122.96-98.98v-196.84c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 145.2l-338.8-273.2c-12.223-9.984-28-16.034-45.19-16.034s-32.967 6.049-45.319 16.136l0.129-0.102-525.76 423.82c-3.087 2.48-5.046 6.255-5.046 10.487 0 3.242 1.15 6.216 3.064 8.536l-0.018-0.023 28.4 35c2.521 3.094 6.331 5.054 10.599 5.054 3.272 0 6.275-1.152 8.626-3.073l-0.024 0.019 77.34-62.38v558.56c0 17.673 14.327 32 32 32v0h832c17.673 0 32-14.327 32-32v0-558.36l77.6 62.58c2.327 1.897 5.328 3.046 8.599 3.046 4.267 0 8.077-1.957 10.582-5.021l0.019-0.024 28.38-35c1.759-2.347 2.817-5.308 2.817-8.515 0-4.352-1.947-8.249-5.017-10.868l-0.020-0.017zM672 960h-192v-320h192zM960 960h-224v-352c0-17.673-14.327-32-32-32v0h-256c-17.673 0-32 14.327-32 32v0 352h-224v-578.16l375.42-302.8c2.268-1.868 5.202-3 8.4-3s6.132 1.132 8.423 3.018l-0.023-0.018 375.78 302.96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"home-lg"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2828,
			id: 902,
			name: "home-lg",
			prevSize: 32,
			code: 60553
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 878
	},
	{
		icon: {
			paths: [
				"M1146.96 439.82l-525.76-423.82c-12.223-9.984-28-16.034-45.19-16.034s-32.967 6.049-45.319 16.136l0.129-0.102-525.76 423.82c-3.087 2.48-5.046 6.255-5.046 10.487 0 3.242 1.15 6.216 3.064 8.536l-0.018-0.023 28.4 35c2.521 3.094 6.331 5.054 10.599 5.054 3.272 0 6.275-1.152 8.626-3.073l-0.024 0.019 77.34-62.38v558.56c0 17.673 14.327 32 32 32v0h832c17.673 0 32-14.327 32-32v0-558.36l77.6 62.58c2.327 1.897 5.328 3.046 8.599 3.046 4.267 0 8.077-1.957 10.582-5.021l0.019-0.024 28.38-35c1.759-2.347 2.817-5.308 2.817-8.515 0-4.352-1.947-8.249-5.017-10.868l-0.020-0.017zM480 960v-320h192v320zM960 960h-224v-352c0-17.673-14.327-32-32-32v0h-256c-17.673 0-32 14.327-32 32v0 352h-224v-578.16l375.42-302.8c2.268-1.868 5.202-3 8.4-3s6.132 1.132 8.423 3.018l-0.023-0.018 375.78 302.96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"home-lg-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2829,
			id: 901,
			name: "home-lg-alt",
			prevSize: 32,
			code: 60554
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 879
	},
	{
		icon: {
			paths: [
				"M1139.3 921.7c-115.34-153.96-115.34-281.7-115.34-281.7v-128c0-168.060-92.72-246.1-202.34-365.4l79.5-79.5c24.76-24.76 7.22-67.1-27.8-67.1h-298.18c-191.18 0-447.1 218.9-447.1 512v128s0 127.74-115.34 281.7c-31.54 42.1-0.66 102.3 51.94 102.3h1022.7c52.62 0 83.5-60.2 51.96-102.3zM383.96 960v-320c0-105.88 86.12-192 191.98-192s191.98 86.12 191.98 192v320h-383.96zM831.92 960.020v-320.020c0-141.38-114.6-256-255.98-256s-255.98 114.62-255.98 256v320.040l-256.040 0.020c126.66-169.060 128.12-313.98 128.12-320.060v-128c0-259.88 228.84-448 383.1-448h238.56l-80.7 80.72s65.68 71.2 77.36 83.64c90.1 95.96 149.62 159.36 149.62 283.62v128c0 6.080 1.46 151 127.38 320l-255.44 0.040z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hood-cloak"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2830,
			id: 900,
			name: "hood-cloak",
			prevSize: 32,
			code: 60555
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 880
	},
	{
		icon: {
			paths: [
				"M1280 495v32c0 8.837-7.163 16-16 16v0h-1248c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h1248c8.837 0 16 7.163 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"horizontal-rule"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2831,
			id: 899,
			name: "horizontal-rule",
			prevSize: 32,
			code: 60556
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 881
	},
	{
		icon: {
			paths: [
				"M1151.9 172.54c-0.020-19.24-7.34-31.84-18.28-45.12 10.78-18.9 16.76-40.64 16.76-63.42 0-35.34-28.66-64-64-64h-222.38c-141.16 0-256 114.84-256 256h-281.28c-71.96 0-134.54 38.84-169.42 96.26-87.080 1.48-157.3 72.3-157.3 159.74v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112c0-43 28.46-78.96 67.42-91.18-1.92 11.080-3.42 22.3-3.42 33.92 0 48.4 17.8 94.66 49.060 130.48l-43.94 148.56c-6.24 21.54-6.76 44.060-1.6 65.48l42.26 175.72c6.9 28.74 32.62 49.020 62.22 49.020h115.060c41.9 0 72.24-39.5 62.040-79.72l-43.36-171.14 38.58-107.46 167.68 37.26v257.060c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-312.38c41-43.020 64-99.5 64-159.2v-101.040l29.1 43.64c38.22 57.34 99.96 41.34 110.9 37.6l51.040-17.42c38.88-13.26 65-49.8 64.98-90.9l-0.12-187.76zM1066.34 390.62l-51.040 17.42c-18.66 6.38-32.28-5.52-36.96-12.54l-50.34-75.5-96-32v200.42c0 53.34-25.28 100.34-64 131.2v340.38h-128v-308.4l-272.86-60.64-64.24 178.94 48.16 190.1h-115.060l-42.26-175.72c-1.11-4.439-1.747-9.534-1.747-14.779 0-6.264 0.908-12.315 2.601-18.030l-0.114 0.449 55.26-186.82c-34.84-24.36-57.74-64.62-57.74-110.36 0-74.42 60.32-134.74 134.74-134.74h345.26v-64c0-106.040 85.96-192 192-192h222.38c0 26.58-16.22 49.34-39.26 59l40.78 49.56 0.1 187.76c0 0.005 0 0.011 0 0.017 0 13.971-8.953 25.851-21.436 30.215l-0.224 0.068zM960 160c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"horse"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2832,
			id: 898,
			name: "horse",
			prevSize: 32,
			code: 60557
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 882
	},
	{
		icon: {
			paths: [
				"M592 352c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM1015.8 598.4c-145.8-314.4-151.2-349.4-235-402.8 20.4-39.8 25-86.8 12.2-136.2-9.4-35-41.2-59.4-77.8-59.4-26 0-23.8 4.2-162.4 64.6-315.2 137.8-552.8 213.6-552.8 697.2v166.2c0 53 43 96 96 96h448c61 0 108.6-57.2 93.2-119.2l-36.6-146.6c13-4.8 25.2-10.8 37-17.6l29.4 41.2c22.8 31.6 59.2 50.4 97.8 50.4h60.2c31.2 0 60.6-11.8 83.2-33.4l81-71.4c33.4-34 44-84.4 26.6-129zM943.6 682l-79.2 69.6c-10.4 10.4-24.8 16.4-39.6 16.4h-60.2c-18 0-35-8.6-45.4-23.2l-71.8-90.8c-34.6 34.2-81.2 56.4-133.8 56.4-78.4 0-145.2-47.4-174.8-114.8-4.4-10.2-17.8-12.6-25.8-4.8l-24.2 24.2c-4.8 4.8-6.2 12.4-3.2 18.6 42.2 83.2 128.4 140.6 228 140.6 8.4 0 16.2-1.6 24.4-2.4l37 148.2c5.2 20.8-10.8 39.8-31 39.8h-448c-17.6 0-32-14.4-32-32v-166.2c0-499.2 239-510.6 646-697 35-12.6 50.4 102.6-38.8 154.8 74.6 14.4 136.6 66.4 162.6 138.6l122.4 263.6c8 21 3.2 44.6-12.6 60.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"horse-head"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2833,
			id: 897,
			name: "horse-head",
			prevSize: 32,
			code: 60558
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 883
	},
	{
		icon: {
			paths: [
				"M1151.88 172.54c0-19.22-7.32-31.86-18.26-45.14 10.54-18.18 16.76-40.001 16.76-63.274 0-0.044-0-0.088-0-0.133l0 0.007c0-35.346-28.654-64-64-64v0h-222.38c-141.321 0.159-255.841 114.679-256 255.985l-0 0.015h-281.26c-72 0-134.56 38.84-169.42 96.24-87.129 1.506-157.197 72.43-157.32 159.748l-0 0.012v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112c0.096-42.672 28.122-78.772 66.763-90.995l0.677-0.185c-2.028 10.139-3.273 21.87-3.438 33.861l-0.002 0.139c0.071 50.068 18.648 95.784 49.255 130.687l-0.195-0.227-44 148.56c-3.24 10.719-5.106 23.037-5.106 35.791 0 10.527 1.271 20.757 3.667 30.546l-0.182-0.877 42.24 175.72c7.007 28.317 32.197 48.98 62.213 48.98 0.038 0 0.076-0 0.113-0l-0.006 0h115.060c35.329-0.022 63.961-28.668 63.961-64 0-5.584-0.715-11.001-2.059-16.165l0.098 0.445-43.38-171.16 38.58-107.44 167.74 37.26v257.060c0 35.346 28.654 64 64 64v0h128c35.346 0 64-28.654 64-64v0-312.38c39.609-41.252 64-97.377 64-159.198 0-0.008-0-0.016-0-0.023l0 0.001v-101.020l29.12 43.66c38.2 57.34 100 41.34 110.88 37.58l51.060-17.44c38.091-13.248 64.94-48.842 64.94-90.708 0-0.054-0-0.107-0-0.16l0 0.008zM448 608.94l-80.88-18-64.24 179.060 48.18 190h-115.060l-42.26-175.72c-1.044-4.397-1.643-9.445-1.643-14.634 0-6.281 0.877-12.357 2.516-18.112l-0.113 0.465 55.24-186.8c-35.183-24.499-57.92-64.748-57.92-110.308 0-60.526 40.128-111.679 95.231-128.306l0.949-0.246v25.66c0.126 94.565 68.719 173.073 158.86 188.617l1.14 0.163zM352 352v-32h256v32c0 70.692-57.308 128-128 128s-128-57.308-128-128v0zM1088 360.34c0 12.62-9.68 26.2-21.68 30.28l-51 17.38c-18.7 6.36-32.32-5.5-37-12.54l-50.32-75.46-96-32v200.4c0 53.36-25.26 100.36-64 131.22v340.38h-128v-308.4l-128-28.44v-82.38c91.281-15.707 159.874-94.214 160-188.766l0-0.014v-96c0-106.039 85.961-192 192-192v0h222.38c-0.011 26.405-16.010 49.071-38.843 58.841l-0.417 0.159 40.76 49.56 0.12 187.76zM960 160c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"horse-saddle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2834,
			id: 896,
			name: "horse-saddle",
			prevSize: 32,
			code: 60559
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 884
	},
	{
		icon: {
			paths: [
				"M360 704h-80c-13.254 0-24-10.746-24-24v-80c0-13.254 10.746-24 24-24h80c13.254 0 24 10.746 24 24v80c0 13.254-10.746 24-24 24zM536 704h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24zM280 512h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24zM536 512h80c13.254 0 24-10.746 24-24v-80c0-13.254-10.746-24-24-24h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24zM896 1024h-896v-40c0-13.254 10.746-24 24-24h40v-790c0-23.196 21.49-42 48-42h176v-80c0-26.51 21.49-48 48-48h224c26.51 0 48 21.49 48 48v80h176c26.51 0 48 18.804 48 42v790h40c13.254 0 24 10.746 24 24v40zM128 960h256v-168c0-13.254 10.746-24 24-24h80c13.254 0 24 10.746 24 24v168h256v-768h-160v80c0 26.51-21.49 48-48 48h-224c-26.51 0-48-21.49-48-48v-80h-160v768zM532 128h-52v-52c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 52h-52c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h52v52c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0-52h52c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hospital"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2835,
			id: 895,
			name: "hospital",
			prevSize: 32,
			code: 60560
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 885
	},
	{
		icon: {
			paths: [
				"M936 768h-80c-13.2 0-24 10.8-24 24v80c0 13.2 10.8 24 24 24h80c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24zM936 512h-80c-13.2 0-24 10.8-24 24v80c0 13.2 10.8 24 24 24h80c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24zM616 768h-80c-13.2 0-24 10.8-24 24v80c0 13.2 10.8 24 24 24h80c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24zM616 512h-80c-13.2 0-24 10.8-24 24v80c0 13.2 10.8 24 24 24h80c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24zM296 768h-80c-13.2 0-24 10.8-24 24v80c0 13.2 10.8 24 24 24h80c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24zM296 512h-80c-13.2 0-24 10.8-24 24v80c0 13.2 10.8 24 24 24h80c13.2 0 24-10.8 24-24v-80c0-13.2-10.8-24-24-24zM660 224h-52v-52c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v52h-52c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h52v52c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12v-52h52c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12zM1056 256h-224v-160c0-53-43-96-96-96h-320c-53 0-96 43-96 96v160h-224c-53 0-96 43-96 96v656c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-656c0-17.6 14.4-32 32-32h288v-224c0-17.6 14.4-32 32-32h320c17.6 0 32 14.4 32 32v224h288c17.6 0 32 14.4 32 32v656c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-656c0-53-43-96-96-96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hospital-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2836,
			id: 894,
			name: "hospital-alt",
			prevSize: 32,
			code: 60561
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 886
	},
	{
		icon: {
			paths: [
				"M296 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM296 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM296 768h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM488 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM488 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM488 768h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM384 256h52c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0h-52v-52c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 52h-52c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h52v52c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM936 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM936 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM936 768h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM1128 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM1128 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM1128 768h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM1024 256h52c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0h-52v-52c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 52h-52c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h52v52c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM1280 192h-32v-128c0-35.346-28.654-64-64-64v0h-384c-35.346 0-64 28.654-64 64v0 128h-128v-128c0-35.346-28.654-64-64-64v0h-384c-35.346 0-64 28.654-64 64v0 128h-32c-35.346 0-64 28.654-64 64v0 752c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-752h96v-192h384v192h96v752c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-752h96v-192h384v192h96v752c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-752c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hospitals"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2837,
			id: 893,
			name: "hospitals",
			prevSize: 32,
			code: 60562
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 887
	},
	{
		icon: {
			paths: [
				"M688 288h-32c-8.8 0-16 7.2-16 16v176h-256v-176c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v416c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-176h256v176c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-416c0-8.8-7.2-16-16-16zM512 0c-282.8 0-512 229.2-512 512s229.2 512 512 512 512-229.2 512-512-229.2-512-512-512zM512 960c-247 0-448-201-448-448s201-448 448-448 448 201 448 448-201 448-448 448z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hospital-symbol"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2838,
			id: 892,
			name: "hospital-symbol",
			prevSize: 32,
			code: 60563
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 888
	},
	{
		icon: {
			paths: [
				"M296 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM296 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM296 768h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM488 576h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM488 384h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM488 768h-80c-13.255 0-24 10.745-24 24v0 80c0 13.255 10.745 24 24 24v0h80c13.255 0 24-10.745 24-24v0-80c0-13.255-10.745-24-24-24v0zM384 256h52c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0h-52v-52c0-6.627-5.373-12-12-12v0h-40c-6.627 0-12 5.373-12 12v0 52h-52c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h52v52c0 6.627 5.373 12 12 12v0h40c6.627 0 12-5.373 12-12v0zM960 640c106.039 0 192-85.961 192-192s-85.961-192-192-192c-106.039 0-192 85.961-192 192v0c0 106.039 85.961 192 192 192v0zM960 320c70.692 0 128 57.308 128 128s-57.308 128-128 128c-70.692 0-128-57.308-128-128v0c0.080-70.66 57.34-127.92 127.993-128l0.007-0zM1247.38 762.26c-34.5-51.26-93.38-78.26-153.8-78.26-55.58 0-69.58 20-133.58 20s-77.9-20-133.58-20c-60.46 0-119.3 26.96-153.8 78.22-20.429 29.945-32.62 66.927-32.62 106.756 0 0.128 0 0.256 0 0.384l-0-0.020v74.66c0 44.183 35.817 80 80 80v0h480c44.183 0 80-35.817 80-80v0-74.66c0-0.096 0-0.21 0-0.324 0-39.829-12.191-76.811-33.046-107.418l0.425 0.662zM1216 944c0 8.837-7.163 16-16 16v0h-480c-8.837 0-16-7.163-16-16v0-74.66c-0-0.081-0-0.177-0-0.273 0-26.512 8.11-51.13 21.984-71.509l-0.284 0.442c21.060-31.28 58.7-50 100.72-50 43.6 0 60 20 133.58 20s90-20 133.58-20c42 0 79.66 18.68 100.72 50 13.59 19.937 21.7 44.555 21.7 71.067 0 0.096-0 0.192-0 0.288l0-0.015zM640 256v444.62c18.074-19.868 39.213-36.543 62.749-49.375l1.251-0.625v-394.62c0-35.346-28.654-64-64-64v0h-32v-128c0-35.346-28.654-64-64-64v0h-384c-35.346 0-64 28.654-64 64v0 128h-32c-35.346 0-64 28.654-64 64v0 752c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-752h96v-192h384v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hospital-user"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2839,
			id: 891,
			name: "hospital-user",
			prevSize: 32,
			code: 60564
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 889
	},
	{
		icon: {
			paths: [
				"M939.92 358.42l27.24-27.26c36.66-36.62 56.84-85.34 56.84-137.16s-20.18-100.54-56.84-137.18c-36.6-36.62-85.32-56.82-137.16-56.82s-100.56 20.2-137.2 56.86l-27.24 27.24-44.3-44.3c-26.38-26.42-60.52-39.8-93.6-39.8-29.58 0-58.32 10.7-79.96 32.34l-415.36 415.36c-45.88 45.88-42.54 123.6 7.44 173.58l44.3 44.3-27.26 27.26c-36.64 36.62-56.82 85.34-56.82 137.16s20.18 100.54 56.84 137.18c36.6 36.62 85.32 56.82 137.16 56.82s100.56-20.2 137.2-56.86l27.24-27.24 44.3 44.3c26.4 26.4 60.52 39.78 93.62 39.78 29.58 0 58.32-10.7 79.96-32.34l415.36-415.36c45.88-45.88 42.54-123.6-7.44-173.58l-44.32-44.28zM77.6 492.94l415.34-415.34c21.82-21.82 59.58-16.040 83.080 7.44l44.3 44.3-490.98 490.98-44.3-44.3c-24.96-24.96-28.3-62.22-7.44-83.080zM285.92 921.92c-50.72 50.76-133.080 50.8-183.82 0-50.78-50.76-50.78-133.080 0-183.82l636-636c50.72-50.76 133.080-50.8 183.82 0 50.78 50.76 50.78 133.080 0 183.82l-636 636zM946.4 531.060l-415.36 415.34c-21.78 21.78-59.54 16.080-83.060-7.44l-44.3-44.3 490.98-490.98 44.3 44.3c24.96 24.96 28.3 62.22 7.44 83.080zM832 192c-24.8 24.82-43.52 28.020-69.42 32.46-28.8 4.94-64.66 11.1-103.84 50.28-39.2 39.2-45.34 75.040-50.28 103.84-4.44 25.9-7.66 44.6-32.46 69.42-24.8 24.8-43.52 28.020-69.42 32.46-28.8 4.94-64.66 11.1-103.84 50.28-39.2 39.2-45.34 75.040-50.28 103.84-4.46 25.92-7.66 44.62-32.46 69.42s-43.52 28.020-69.4 32.46c-28.8 4.94-64.66 11.080-103.84 50.28-12.5 12.5-12.5 32.76 0 45.26 6.24 6.24 14.44 9.38 22.62 9.38s16.38-3.14 22.62-9.38c24.8-24.8 43.52-28.020 69.4-32.46 28.8-4.94 64.66-11.080 103.84-50.28 39.2-39.2 45.34-75.040 50.28-103.84 4.44-25.9 7.66-44.6 32.46-69.42 24.8-24.8 43.52-28.020 69.42-32.46 28.8-4.94 64.66-11.1 103.84-50.28s45.34-75.040 50.28-103.84c4.44-25.9 7.66-44.6 32.46-69.42s43.52-28.020 69.42-32.46c28.8-4.94 64.66-11.1 103.84-50.28 12.5-12.5 12.5-32.76 0-45.26-12.48-12.5-32.74-12.5-45.24 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hotdog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2840,
			id: 890,
			name: "hotdog",
			prevSize: 32,
			code: 60565
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 890
	},
	{
		icon: {
			paths: [
				"M793.6 448h76.8c12.8 0 25.6-12.8 25.6-25.6v-76.8c0-12.8-12.8-25.6-25.6-25.6h-76.8c-12.8 0-25.6 12.8-25.6 25.6v76.8c0 12.8 12.8 25.6 25.6 25.6zM537.6 256h76.8c12.8 0 25.6-12.8 25.6-25.6v-76.8c0-12.8-12.8-25.6-25.6-25.6h-76.8c-12.8 0-25.6 12.8-25.6 25.6v76.8c0 12.8 12.8 25.6 25.6 25.6zM793.6 256h76.8c12.8 0 25.6-12.8 25.6-25.6v-76.8c0-12.8-12.8-25.6-25.6-25.6h-76.8c-12.8 0-25.6 12.8-25.6 25.6v76.8c0 12.8 12.8 25.6 25.6 25.6zM281.6 256h76.8c12.8 0 25.6-12.8 25.6-25.6v-76.8c0-12.8-12.8-25.6-25.6-25.6h-76.8c-12.8 0-25.6 12.8-25.6 25.6v76.8c0 12.8 12.8 25.6 25.6 25.6zM537.6 448h76.8c12.8 0 25.6-12.8 25.6-25.6v-76.8c0-12.8-12.8-25.6-25.6-25.6h-76.8c-12.8 0-25.6 12.8-25.6 25.6v76.8c0 12.8 12.8 25.6 25.6 25.6zM1136 64c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-1120c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h47.96v896h-47.96c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1120c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-48v-896h48zM640 960h-128v-160c0-17.68 14.32-32 32-32h64c17.68 0 32 14.32 32 32v160zM1024 960h-320v-160c0-52.94-43.060-96-96-96h-64c-52.94 0-96 43.060-96 96v160h-320.040v-896h896.040v896zM281.6 448h76.8c12.8 0 25.6-12.8 25.6-25.6v-76.8c0-12.8-12.8-25.6-25.6-25.6h-76.8c-12.8 0-25.6 12.8-25.6 25.6v76.8c0 12.8 12.8 25.6 25.6 25.6zM334.22 763.32l32.5 4.52c8.6 1.2 16.22-4.48 18.14-12.72 19.92-85.66 99.48-148.56 191.16-148.56s171.22 62.9 191.16 148.56c1.92 8.24 9.54 13.92 18.14 12.72l32.5-4.52c9.2-1.28 15.8-9.84 13.88-18.68-25.26-116.060-132.26-201.64-255.7-201.64s-230.44 85.58-255.66 201.62c-1.92 8.86 4.68 17.42 13.88 18.7z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hotel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2841,
			id: 889,
			name: "hotel",
			prevSize: 32,
			code: 60566
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 891
	},
	{
		icon: {
			paths: [
				"M160 288c79.52 0 144-64.48 144-144 0-79.54-64.48-144-144-144s-144 64.46-144 144c0 79.52 64.48 144 144 144zM160 64c44.12 0 80 35.88 80 80s-35.88 80-80 80-80-35.88-80-80 35.88-80 80-80zM671.16 432.56c0.5 8.58 7.26 15.44 15.86 15.44h31.96c9.080 0 16.68-7.6 16.22-16.68-4.060-80.74-37.5-154.88-91.2-200.84-39.54-33.84-64.36-89.5-67.92-151.040-0.5-8.58-7.26-15.42-15.86-15.42h-31.96c-9.080 0-16.68 7.6-16.22 16.68 4.060 80.74 37.5 154.88 91.2 200.84 39.52 33.82 64.34 89.48 67.92 151.020zM863.16 432.56c0.5 8.58 7.26 15.44 15.86 15.44h31.96c9.080 0 16.68-7.6 16.22-16.68-4.060-80.74-37.5-154.88-91.2-200.84-39.54-33.84-64.36-89.5-67.92-151.040-0.5-8.58-7.26-15.42-15.86-15.42h-31.96c-9.080 0-16.68 7.6-16.22 16.68 4.060 80.74 37.5 154.88 91.2 200.84 39.52 33.82 64.34 89.48 67.92 151.020zM208 896h32c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16zM400 896h32c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16zM592 896h32c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16zM784 896h32c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16zM960 512h-416l-221.86-166.4c-21.123-15.982-47.835-25.6-76.793-25.6-0.002 0-0.005 0-0.007 0l-117.34-0c-70.7 0-128 57.3-128 128v448c0 70.7 57.3 128 128 128h768c70.7 0 128-57.3 128-128v-320c0-35.34-28.66-64-64-64zM64 448c0-35.28 28.72-64 64-64h117.34c13.76 0 27.4 4.54 38.4 12.8l153.6 115.2h-373.34v-64zM960 896c0 35.28-28.72 64-64 64h-768c-35.28 0-64-28.72-64-64v-320h896v320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hot-tub"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2842,
			id: 888,
			name: "hot-tub",
			prevSize: 32,
			code: 60567
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 892
	},
	{
		icon: {
			paths: [
				"M736 64h8c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-720c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h8c0 183.642 88.216 387.314 259.292 448-171.628 60.882-259.292 264.954-259.292 448h-8c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h720c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-8c0-183.642-88.216-387.314-259.292-448 171.628-60.882 259.292-264.954 259.292-448zM96 64h576c0 220.914-128.942 400-288 400s-288-179.086-288-400zM672 960h-576c0-220.914 128.942-400 288-400s288 179.086 288 400z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hourglass"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2843,
			id: 887,
			name: "hourglass",
			prevSize: 32,
			code: 60568
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 893
	},
	{
		icon: {
			paths: [
				"M736 64h8c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-720c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h8c0 183.642 88.216 387.314 259.292 448-171.628 60.882-259.292 264.954-259.292 448h-8c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h720c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-8c0-183.642-88.216-387.314-259.292-448 171.628-60.882 259.292-264.954 259.292-448zM96 64h576c0 220.914-128.942 400-288 400s-288-179.086-288-400zM672 960h-576c0-220.914 128.942-400 288-400s288 179.086 288 400zM196.758 832h374.486c0-0 0.001-0 0.002-0 11.056 0 20.367 7.47 23.163 17.637l0.040 0.169c0.886 2.814 2.307 8.476 3.606 14.186l0.512 2.674c3.328 15.044-8 29.334-23.408 29.334h-382.314c-15.408 0-26.736-14.29-23.408-29.334 1.24-5.608 2.614-11.232 4.118-16.86 2.835-10.336 12.146-17.806 23.202-17.806 0.001 0 0.001 0 0.002 0l-0-0zM228.682 730.176c4.8-6.696 9.245-12.389 13.896-17.901l-0.348 0.423c4.602-5.476 11.342-8.696 18.496-8.696h246.552c7.152 0 13.894 3.22 18.496 8.696 4.3 5.087 8.745 10.779 12.972 16.639l0.576 0.839c11.314 15.82-0.176 37.824-19.626 37.824h-271.39c-19.448 0-30.938-22.006-19.624-37.824z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hourglass-end"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2844,
			id: 886,
			name: "hourglass-end",
			prevSize: 32,
			code: 60569
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 894
	},
	{
		icon: {
			paths: [
				"M736 64h8c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-720c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h8c0 183.642 88.216 387.314 259.292 448-171.628 60.882-259.292 264.954-259.292 448h-8c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h720c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-8c0-183.642-88.216-387.314-259.292-448 171.628-60.882 259.292-264.954 259.292-448zM96 64h576c0 220.914-128.942 400-288 400s-288-179.086-288-400zM672 960h-576c0-220.914 128.942-400 288-400s288 179.086 288 400zM539.32 293.824c-4.8 6.696-9.245 12.389-13.896 17.901l0.348-0.423c-4.602 5.476-11.342 8.696-18.496 8.696h-246.552c-7.152 0-13.894-3.22-18.496-8.696-4.3-5.087-8.745-10.779-12.972-16.639l-0.576-0.839c-11.314-15.82 0.176-37.824 19.626-37.824h271.388c19.45 0 30.938 22.006 19.626 37.824zM196.758 832h374.486c0-0 0.001-0 0.002-0 11.056 0 20.367 7.47 23.163 17.637l0.040 0.169c0.886 2.814 2.307 8.476 3.606 14.186l0.512 2.674c3.328 15.044-8 29.334-23.408 29.334h-382.314c-15.408 0-26.736-14.29-23.408-29.334 1.24-5.608 2.614-11.232 4.118-16.86 2.835-10.336 12.146-17.806 23.202-17.806 0.001 0 0.001 0 0.002 0l-0-0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hourglass-half"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2845,
			id: 885,
			name: "hourglass-half",
			prevSize: 32,
			code: 59715
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 895
	},
	{
		icon: {
			paths: [
				"M736 64h8c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-720c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h8c0 183.642 88.216 387.314 259.292 448-171.628 60.882-259.292 264.954-259.292 448h-8c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h720c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-8c0-183.642-88.216-387.314-259.292-448 171.628-60.882 259.292-264.954 259.292-448zM96 64h576c0 220.914-128.942 400-288 400s-288-179.086-288-400zM672 960h-576c0-220.914 128.942-400 288-400s288 179.086 288 400zM571.242 192h-374.484c-0 0-0.001 0-0.002 0-11.056 0-20.367-7.47-23.163-17.637l-0.040-0.169c-0.886-2.814-2.307-8.476-3.606-14.186l-0.512-2.674c-3.328-15.044 8-29.334 23.408-29.334h382.314c15.408 0 26.736 14.29 23.408 29.334-1.811 8.384-3.232 14.046-4.773 19.66l0.655-2.8c-2.837 10.337-12.149 17.806-23.206 17.806l-0 0zM539.32 293.824c-4.8 6.696-9.245 12.389-13.896 17.901l0.348-0.423c-4.602 5.476-11.342 8.696-18.496 8.696h-246.552c-7.152 0-13.894-3.22-18.496-8.696-4.3-5.087-8.745-10.779-12.972-16.639l-0.576-0.839c-11.314-15.82 0.176-37.824 19.626-37.824h271.388c19.45 0 30.938 22.006 19.626 37.824z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hourglass-start"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2846,
			id: 884,
			name: "hourglass-start",
			prevSize: 32,
			code: 60570
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 896
	},
	{
		icon: {
			paths: [
				"M1147.020 439.88l-123.020-99.18v-196.7c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v145.1l-338.74-273.080c-26.32-21.38-64.12-21.38-90.44 0l-525.76 423.86c-5.84 4.72-6.74 13.28-2.020 18.9l28.34 35.1c2.509 3.093 6.309 5.053 10.567 5.053 3.253 0 6.239-1.144 8.577-3.052l-0.024 0.019 77.5-62.5v558.6c0 17.68 14.32 32 32 32h299.14l-74.48-163.82 208.22-143.98-120.32-268.2 296.1 307.72-208.22 143.98 79.84 124.3h351.72c17.68 0 32-14.32 32-32v-558.44l77.58 62.56c5.86 4.72 14.4 3.82 19.12-2.020l28.34-35.1c4.72-5.84 3.6-14.4-2.020-19.12zM960 960h-284.74l-27.52-42.84 157.34-108.8c15.060-10.505 25.304-27.017 27.257-45.987l0.023-0.273c1.88-18.68-4.56-37.24-17.56-50.76l-296.12-307.72c-12.44-12.94-29.22-19.62-46.14-19.62-12.4 0-24.88 3.6-35.8 10.96-25.78 17.42-35.32 50.84-22.58 79.24l98.54 219.64-164.44 113.7c-25.46 17.62-34.68 50.94-21.86 79.12l33.34 73.34h-167.74v-578.2l375.48-302.78c2.275-1.886 5.224-3.030 8.44-3.030s6.165 1.144 8.462 3.048l-0.022-0.018 375.64 302.94v578.040z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"house-damage"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2847,
			id: 883,
			name: "house-damage",
			prevSize: 32,
			code: 60571
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 897
	},
	{
		icon: {
			paths: [
				"M504 386c-30.8 0-56 25.2-56 56v144c0 30.8 25.2 56 56 56h144c30.8 0 56-25.2 56-56v-144c0-30.8-25.2-56-56-56h-144zM640 578h-128v-128h128v128zM1136.6 898c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.4-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.8 53.4-156.4 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c0-8.6-6.8-15.4-15.4-15.8zM91.8 504.8c4.2 5.2 11.8 6 17 1.8l83.2-67v330.8c21.8 0 43.2 7.6 60.4 21.4 1 0.8 2.4 1.4 3.6 2.2v-406l312.2-251.8c4.4-3.6 10.6-3.6 15 0l312 251.8v406.6c1.2-0.8 2.6-1.6 3.8-2.4 17-14 38.4-21.6 60.4-21.8v-330.6l83.2 67c5.2 4.2 12.8 3.4 17-1.8l25.2-31.2c4.2-5.2 3.2-12.8-1.8-17l-123.6-99.4v-151.8c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v100.2l-279.6-225.6c-23.4-19-57-19-80.4 0l-467 376.6c-5.2 4.2-6 11.8-1.8 16.8l25.2 31.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"house-flood"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2848,
			id: 882,
			name: "house-flood",
			prevSize: 32,
			code: 60572
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 898
	},
	{
		icon: {
			paths: [
				"M752 448c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-193.080l25.46-25.18c32.46-32.1 51.060-77.46 51.060-124.44 0-93.94-72.28-170.38-161.16-170.38h-168.84c-44.1 0-86.4 15.54-119.12 43.68l-67.020 57.6c-3.42 2.954-5.572 7.297-5.572 12.142 0 3.988 1.458 7.636 3.869 10.439l-0.018-0.021 20.84 24.28c5.76 6.7 15.86 7.48 22.56 1.72l67.040-57.62c21.16-18.18 48.64-28.22 77.42-28.22h168.84c53.56 0 97.16 47.72 97.16 106.38 0 30-11.68 58.78-32.060 78.94l-71.46 70.68h-451.92c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h387.2l-129.42 128h-257.78c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h193.080l-25.46 25.18c-32.46 32.1-51.060 77.46-51.060 124.44 0 93.94 72.28 170.38 161.16 170.38h168.84c44.1 0 86.4-15.54 119.12-43.68l67.040-57.6c3.42-2.954 5.572-7.297 5.572-12.142 0-3.988-1.458-7.636-3.869-10.439l0.018 0.021-20.84-24.28c-2.955-3.425-7.301-5.58-12.151-5.58-3.993 0-7.645 1.461-10.45 3.877l0.021-0.018-67.040 57.62c-21.16 18.18-48.62 28.22-77.4 28.22h-168.84c-53.56 0-97.16-47.72-97.16-106.38 0-30 11.68-58.78 32.060-78.94l71.44-70.68h451.92c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-387.2l129.42-128h257.78z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hryvnia"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2849,
			id: 881,
			name: "hryvnia",
			prevSize: 32,
			code: 60573
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 899
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM672 280v464c0 13.254-10.746 24-24 24h-16c-13.254 0-24-10.746-24-24v-200h-320v200c0 13.254-10.746 24-24 24h-16c-13.254 0-24-10.746-24-24v-464c0-13.254 10.746-24 24-24h16c13.254 0 24 10.746 24 24v200h320v-200c0-13.254 10.746-24 24-24h16c13.254 0 24 10.746 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"h-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2850,
			id: 880,
			name: "h-square",
			prevSize: 32,
			code: 60574
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 900
	},
	{
		icon: {
			paths: [
				"M320 584c0-31-25-56-56-56s-56 25-56 56 25 56 56 56 56-25 56-56zM504 704c-31 0-56 25-56 56s25 56 56 56 56-25 56-56-25-56-56-56zM447.8 44.2c-8.8-29.2-36.2-44.2-63.8-44.2-27 0-54 14.4-63.6 44.2-102.2 315.4-320.4 401.2-320.4 623.6 0 196.8 171.8 356.2 384 356.2s384-159.4 384-356.2c0-223.4-217.8-306.6-320.2-623.6zM384 960c-176.4 0-320-131-320-292.2 0-95.2 50-160.8 119.2-251.8 65.2-85.6 146.2-192 197.2-351.4 0.2-0.2 1.6-0.6 3.6-0.6 1.4 0 2.4 0.2 2.8 0.2h0.2c52 160.8 133 266.8 198.2 352.2 69 90.4 118.8 155.6 118.8 251.4 0 161.2-143.6 292.2-320 292.2zM506 535.6l-25-20c-7-5.6-17-4.4-22.4 2.4l-199 268c-5.6 7-4.4 17 2.4 22.4l25 20c7 5.6 17 4.4 22.4-2.4l199-268c5.6-6.8 4.4-17-2.4-22.4z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"humidity"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2851,
			id: 879,
			name: "humidity",
			prevSize: 32,
			code: 60575
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 901
	},
	{
		icon: {
			paths: [
				"M352 192l49-149.6c7-21.2-9.2-42.4-30.8-42.4-1.4 0-2.6 0-4 0.2-206.2 24.6-366.2 203-366.2 415.8 0 229.8 186.2 416 416 416l-49 149.6c-7 21.2 9.2 42.4 30.8 42.4 1.4 0 2.6 0 4-0.2 206.2-24.6 366.2-203 366.2-415.8 0-229.8-186.2-416-416-416zM444.6 950.4l32.2-98.6 27.4-84h-88.2c-194 0-352-158-352-352 0-162.2 108.4-301.4 259.4-342.4l-32.2 98.6-27.4 84h88.2c194 0 352 158 352 352 0 162.2-108.4 301.4-259.4 342.4zM384 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM384 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"hurricane"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2852,
			id: 878,
			name: "hurricane",
			prevSize: 32,
			code: 60576
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 902
	},
	{
		icon: {
			paths: [
				"M761.82 258.6c-28.68-147.3-158.12-258.6-313.82-258.6s-285.14 111.3-313.82 258.6c-76.482 12.807-134.046 78.511-134.046 157.66 0 88.222 71.518 159.74 159.74 159.74 0.044 0 0.089-0 0.133-0l11.993 0 190 393.3c15.557 32.563 48.228 54.659 86.060 54.659s70.504-22.096 85.813-54.086l0.247-0.572 189.88-393.3h12c0.037 0 0.082 0 0.126 0 88.222 0 159.74-71.518 159.74-159.74 0-79.149-57.564-144.853-133.11-157.53l-0.936-0.13zM476.44 941.46c-8.12 16.76-22.56 18.54-28.44 18.54s-20.32-1.78-28.44-18.54l-176.56-365.46h410zM736 512h-576c-0.118 0.001-0.257 0.001-0.396 0.001-52.865 0-95.72-42.855-95.72-95.72 0-47.532 34.645-86.972 80.061-94.445l0.555-0.075 44-7.18 8.5-43.76c23.733-118.658 127.071-206.815 251-206.815s227.268 88.157 250.727 205.181l0.273 1.634 8.5 43.76 44 7.18c45.971 7.549 80.616 46.989 80.616 94.521 0 52.865-42.855 95.72-95.72 95.72-0.139 0-0.278-0-0.417-0.001l0.022 0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ice-cream"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2853,
			id: 877,
			name: "ice-cream",
			prevSize: 32,
			code: 60577
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 903
	},
	{
		icon: {
			paths: [
				"M1136 832h-32c-8.8 0-16 7.2-16 16v16c0 53-43 96-96 96h-160v-128h64c70.6 0 128-57.4 128-128v-74c0-88.2-60-165-145.4-186.2l-238.6-59.8v-368c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48h-167.4c-16.2 0-32.4 3.2-47.6 9.2l-256.8 102.8c-24.2 9.6-40.2 33.2-40.2 59.4v468.6c0 70.6 57.4 128 128 128v128h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h976c88.4 0 160-71.6 160-160v-16c0-8.8-7.2-16-16-16zM128 704v-468.6l256.8-102.8c7.6-3 15.6-4.6 23.8-4.6h167.4v128h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v64h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h168.2l231 57.8c57 14.2 96.8 65.2 96.8 124.2v74c0 35.2-28.8 64-64 64h-704c-35.2 0-64-28.8-64-64zM768 960h-512v-128h512v128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ice-skate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2854,
			id: 876,
			name: "ice-skate",
			prevSize: 32,
			code: 60578
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 904
	},
	{
		icon: {
			paths: [
				"M932 0h-840c-59.4 0-106.6 57-87.8 119.6l177.4 498.8c4.6 13.4 15.8 22.6 31.4 21.6 14-0.4 26.2-10.2 29.8-23.8l47-154 70.6 344.2c3 15 16.2 25.8 31.4 25.8 15.4 0 28.4-10.8 31.4-26l72.8-363 44.6 172c3.2 14.4 16 24.8 31 25h0.2c14.8 0 27.6-10 31-24.4l64.6-238.6 113 620.6c2.8 15.2 15.8 26.2 31.2 26.2h0.4c15.2 0 28.4-10.8 31.4-25.6l179-889v-0.4c10.8-57.4-33.6-109-90.4-109zM813.6 822l-109.8-603.6c-6.2-34-54.4-35.2-62.6-2l-68 276.6-48.2-212c-7.4-32.6-55.8-33.6-62.6 1l-70.6 364-65.8-332c-7-35.2-54.4-31.6-62.4-2l-55.4 209.4-143-421.4c-5.2-17.6 7.6-36 26.8-36h840c22.2 0 29.8 21 27.6 33l-146 725z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"icicles"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2855,
			id: 875,
			name: "icicles",
			prevSize: 32,
			code: 60579
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 905
	},
	{
		icon: {
			paths: [
				"M213.32 430.82c10.849 11.010 25.923 17.831 42.59 17.831s31.741-6.821 42.583-17.824l0.007-0.007 169.32-171.24c27.3-27.66 44.162-65.68 44.162-107.639 0-47.132-21.275-89.295-54.746-117.408l-0.235-0.193c-57.32-47.84-144.18-43.68-201 8.42-56.68-52.22-143.56-56.48-201.060-8.38-33.701 28.331-54.97 70.51-54.97 117.657 0 41.911 16.808 79.897 44.050 107.584l-0.020-0.021zM96 83.46c14.104-11.69 32.388-18.783 52.327-18.783 0.258 0 0.515 0.001 0.772 0.004l-0.039-0c26.24 0.165 49.915 11.010 66.923 28.403l0.017 0.017 40 40.34 40-40.38c33.38-33.72 86-37.88 120-9.62 19.642 16.483 32.041 41.043 32.041 68.498 0 24.405-9.796 46.522-25.672 62.632l0.011-0.011-163.44 171.28-169.38-171.22c-15.797-16.114-25.546-38.208-25.546-62.579 0-1.534 0.039-3.059 0.115-4.574l-0.009 0.213c1.131-25.867 13.234-48.699 31.737-64.104l0.143-0.116zM521.14 576h-96l-14.16-28.42c-8.012-20.963-27.958-35.58-51.319-35.58-0 0-0.001 0-0.001 0l-143.42-0c-0.009-0-0.020-0-0.031-0-23.331 0-43.256 14.58-51.162 35.125l-0.127 0.375-14 28.42h-96c-0.024-0-0.052-0-0.080-0-30.266 0-54.806 24.519-54.84 54.777l-0 0.003v338.52c0.034 30.261 24.574 54.78 54.84 54.78 0.007 0 0.014-0 0.021-0l466.279 0c0.006 0 0.013 0 0.020 0 30.266 0 54.806-24.519 54.84-54.777l0-0.003v-338.52c-0.080-30.227-24.602-54.7-54.84-54.7-0.007 0-0.014 0-0.021 0l0.001-0zM512 960h-448v-320h126.6l31.62-63.92h131.46l14.18 28.42 17.68 35.5h126.46zM969.24 0c-2.78 0.005-5.5 0.245-8.146 0.701l0.286-0.041-274.28 45.7c-27.1 4.52-47.1 31.52-47.1 63.36v223.88c-18.762-8.181-40.621-12.941-63.592-12.941-0.143 0-0.287 0-0.43 0.001l0.022-0c-71.76 0-128 42.16-128 96s56.24 96 128 96 128-42.16 128-96v-306.94c-0.015-0.195-0.024-0.421-0.024-0.65s0.009-0.455 0.026-0.68l-0.002 0.030 256-42.66v204.24c-18.813-8.405-40.769-13.3-63.868-13.3-0.046 0-0.093 0-0.139 0l0.007-0c-70.7 0-128 42.98-128 96s57.3 96 128 96 128-42.98 128-96v-288.7c0-35.82-25.020-64-54.76-64zM576 448.66c-38.5 0-64-19.26-64-32s25.5-32 64-32 64 19.24 64 32-25.5 32-64 32zM896 384.66c-39.7 0-64-20.72-64-32s24.3-32 64-32 64 20.72 64 32-24.3 32-64 32zM288 672c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c-0.080-70.66-57.34-127.92-127.993-128l-0.007-0zM288 864c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM848.38 558.32c2.132-4.172 3.382-9.1 3.382-14.32 0-17.679-14.332-32.012-32.012-32.012-12.46 0-23.256 7.118-28.546 17.51l-0.084 0.182-135.12 270.32h220.62l-104.4 176.12c-2.637 4.55-4.193 10.012-4.193 15.836 0 11.86 6.452 22.214 16.039 27.741l0.155 0.082c4.527 2.653 9.969 4.22 15.776 4.22 0.001 0 0.002-0 0.004-0l-0 0c0.011 0 0.025 0 0.038 0 11.831 0 22.162-6.42 27.7-15.967l0.082-0.153 159.060-271.88h-227.38z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"icons"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2856,
			id: 874,
			name: "icons",
			prevSize: 32,
			code: 60580
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 906
	},
	{
		icon: {
			paths: [
				"M961.68 0c-2.758 0.004-5.457 0.244-8.082 0.701l0.282-0.041-272.14 45.7c-26.82 4.52-46.74 31.52-46.74 63.36v223.88c-18.606-8.18-40.296-12.941-63.097-12.941-0.142 0-0.283 0-0.425 0.001l0.022-0c-71.18 0-127 42.16-127 96s55.82 96 127 96 127-42.16 127-96v-306.94c-0.015-0.195-0.024-0.421-0.024-0.65s0.009-0.455 0.026-0.68l-0.002 0.030 254-42.66v204.24c-18.653-8.404-40.436-13.3-63.362-13.3-0.048 0-0.097 0-0.145 0l0.007-0c-70.14 0-127 42.98-127 96s56.86 96 127 96 127-42.98 127-96v-288.7c0-35.82-24.82-64-54.32-64zM571.5 448.66c-38.2 0-63.5-19.26-63.5-32s25.3-32 63.5-32 63.5 19.24 63.5 32-25.3 32-63.5 32zM889 384.66c-39.4 0-63.5-20.72-63.5-32s24.1-32 63.5-32 63.5 20.72 63.5 32-24.1 32-63.5 32zM15.88 192h174.62v240c-0 0-0 0-0 0 0 8.794 7.095 15.932 15.874 16l0.006 0h31.74c8.785-0.068 15.88-7.205 15.88-16 0-0-0-0-0-0l0 0v-240h174.62c8.785-0.068 15.88-7.205 15.88-16 0-0-0-0-0-0l0 0v-32c0-0 0-0 0-0 0-8.794-7.095-15.932-15.874-16l-0.006-0h-412.74c-8.785 0.068-15.88 7.205-15.88 16 0 0 0 0 0 0l-0-0v32c-0 0-0 0-0 0 0 8.794 7.095 15.932 15.874 16l0.006 0zM666.76 768c0.22 0.002 0.48 0.003 0.74 0.003 53.019 0 96-42.981 96-96s-42.981-96-96-96c-53.018 0-95.998 42.979-96 95.997l-0 0c-0 0.113-0.001 0.247-0.001 0.381 0 52.683 42.606 95.415 95.241 95.619l0.020 0zM666.76 640c0.071-0.001 0.156-0.001 0.24-0.001 17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-31.999-14.326-32-31.999l-0-0c-0-0-0-0.001-0-0.001 0-17.589 14.19-31.863 31.747-31.999l0.013-0zM15.88 64h412.74c8.785-0.068 15.88-7.205 15.88-16 0-0-0-0-0-0l0 0v-31.34c0-0 0-0 0-0 0-8.794-7.095-15.932-15.874-16l-0.006-0h-412.74c-8.785 0.068-15.88 7.205-15.88 16 0 0 0 0 0 0l-0-0v31.34c-0 0-0 0-0 0 0 8.794 7.095 15.932 15.874 16l0.006 0zM920.76 832c-0.226-0.002-0.493-0.003-0.76-0.003-53.019 0-96 42.981-96 96s42.981 96 96 96c53.018 0 95.998-42.979 96-95.997l0-0c0-0.113 0.001-0.247 0.001-0.381 0-52.676-42.595-95.404-95.22-95.619l-0.021-0zM920.76 960c-0.077 0.001-0.169 0.001-0.26 0.001-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 31.999 14.326 32 31.999l0 0c0 0 0 0.001 0 0.001 0 17.582-14.179 31.852-31.726 31.999l-0.014 0zM988.9 580.68c-2.862-2.893-6.832-4.684-11.22-4.684s-8.358 1.791-11.219 4.683l-0.001 0.001-390.3 393.32c-2.875 2.907-4.652 6.906-4.652 11.32s1.776 8.413 4.653 11.321l-0.001-0.001 22.44 22.62c2.862 2.893 6.832 4.684 11.22 4.684s8.358-1.791 11.219-4.683l0.001-0.001 390.3-393.26c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0zM362.64 896.26l74.4-48.26c4.503-2.905 7.441-7.896 7.441-13.573 0-3.118-0.886-6.029-2.421-8.495l0.040 0.068-16.82-27.16c-2.828-4.547-7.797-7.529-13.462-7.529-3.121 0-6.031 0.905-8.482 2.467l0.064-0.038-86.7 56.26-87.86-88.56c51.843-16.978 88.633-64.909 88.66-121.437l0-0.003c0-70.6-56.98-128-127-128s-127 57.4-127 128c0.055 45.872 24.266 86.077 60.593 108.585l0.547 0.315-60.2 36.5c-61.88 37.5-82.84 117.22-46.82 177.7 23.52 39.28 65.36 60.9 108.9 60.9 25.617-0.033 49.533-7.285 69.833-19.83l-0.573 0.33 112.22-72.8 86.94 87.62c2.862 2.893 6.832 4.684 11.22 4.684s8.358-1.791 11.219-4.683l0.001-0.001 22.44-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0zM190.5 576c0.149-0.001 0.324-0.002 0.5-0.002 35.346 0 64 28.654 64 64s-28.654 64-64 64c-35.346 0-63.999-28.653-64-63.998l-0-0c-0-0.077-0.001-0.169-0.001-0.26 0-35.118 28.401-63.603 63.488-63.74l0.013-0zM162.62 950c-31.82 19.32-72.44 10.44-90.54-19.8s-6.76-70.54 25.1-89.88l74.96-45.46 90 90.62z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"icons-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2857,
			id: 873,
			name: "icons-alt",
			prevSize: 32,
			code: 60581
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 907
	},
	{
		icon: {
			paths: [
				"M192 76.446c-41.818-49.39-112.352-73.774-179.618-76.436-6.772-0.268-12.382 5.224-12.382 12.002v40.026c0 6.382 4.996 11.694 11.372 11.978 81.666 3.634 148.628 46.238 148.628 95.984v320h-84c-6.627 0-12 5.373-12 12v0 40c0 6.627 5.373 12 12 12v0h84v320c0 49.746-66.962 92.35-148.628 95.984-6.376 0.282-11.372 5.594-11.372 11.978v40.026c0 6.778 5.612 12.27 12.384 12.004 67.676-2.676 138.002-27.29 179.616-76.438 41.818 49.39 112.352 73.774 179.618 76.436 6.772 0.268 12.382-5.224 12.382-12.002v-40.026c0-6.382-4.996-11.694-11.372-11.978-81.666-3.634-148.628-46.238-148.628-95.984v-320h84c6.627 0 12-5.373 12-12v0-40c0-6.627-5.373-12-12-12v0h-84v-320c0-49.746 66.962-92.35 148.628-95.984 6.376-0.284 11.372-5.596 11.372-11.978v-40.026c0-6.778-5.612-12.27-12.384-12.004-67.676 2.676-138.002 27.288-179.616 76.438z"
			],
			attrs: [
				{
				}
			],
			width: 384,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"i-cursor"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2858,
			id: 872,
			name: "i-cursor",
			prevSize: 32,
			code: 60582
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 908
	},
	{
		icon: {
			paths: [
				"M640 0h-512c-70.6 0-128 57.4-128 128v768c0 70.6 57.4 128 128 128h512c70.6 0 128-57.4 128-128v-768c0-70.6-57.4-128-128-128zM704 896c0 35.2-28.8 64-64 64h-512c-35.2 0-64-28.8-64-64v-768c0-35.2 28.8-64 64-64h512c35.2 0 64 28.8 64 64v768zM288 192h192c17.6 0 32-14.4 32-32s-14.4-32-32-32h-192c-17.6 0-32 14.4-32 32s14.4 32 32 32zM384 608c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM384 352c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM477.6 640c-39 0-48.8 14-93.6 14s-54.6-14-93.6-14c-42.4 0-83.6 18.8-107.6 54.8-14.4 21.4-22.8 47.2-22.8 75v78.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-78.2c0-28 18-65.8 66.4-65.8 24.8 0 41.6 14 93.6 14 51.8 0 68.6-14 93.6-14 48.6 0 66.4 37.8 66.4 65.8v78.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-78.2c0-27.8-8.4-53.6-22.8-75-24.2-36-65.4-54.8-107.6-54.8z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"id-badge"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2859,
			id: 871,
			name: "id-badge",
			prevSize: 32,
			code: 60583
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 909
	},
	{
		icon: {
			paths: [
				"M720 640h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM720 512h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM720 768h224c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM384 704c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM384 448c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM1024 64h-896c-70.6 0-128 57.4-128 128v640c0 70.6 57.4 128 128 128h896c70.6 0 128-57.4 128-128v-640c0-70.6-57.4-128-128-128zM544 896h-320v-30.2c0-14 4.2-27.6 12-39.2 11.2-16.6 31.6-26.4 54.6-26.4 24.8 0 41.6 14 93.6 14 51.8 0 68.6-14 93.6-14 23 0 43.4 10 54.6 26.4 7.8 11.6 12 25.2 12 39.2v30.2h-0.4zM1088 832c0 35.2-28.8 64-64 64h-416v-30.2c0-27.8-8.4-53.6-22.8-75-24.2-35.8-65.4-54.8-107.6-54.8-39 0-48.8 14-93.6 14s-54.6-14-93.6-14c-42.4 0-83.6 18.8-107.6 54.8-14.4 21.4-22.8 47.2-22.8 75v30.2h-32c-35.2 0-64-28.8-64-64v-512h1024v512zM1088 256h-1024v-64c0-35.2 28.8-64 64-64h896c35.2 0 64 28.8 64 64v64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"id-card"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2860,
			id: 870,
			name: "id-card",
			prevSize: 32,
			code: 60584
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 910
	},
	{
		icon: {
			paths: [
				"M576 416c-88.4 0-160 71.6-160 160s71.6 160 160 160 160-71.6 160-160-71.6-160-160-160zM576 672c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1024 128h-320v-64c0-35.4-28.6-64-64-64h-128c-35.4 0-64 28.6-64 64v64h-320c-70.6 0-128 57.4-128 128v640c0 70.6 57.4 128 128 128h896c70.6 0 128-57.4 128-128v-640c0-70.6-57.4-128-128-128zM512 64h128v192h-128v-192zM768 960h-384v-43.8c0-18 5.2-35.2 15.2-50 14.4-21.4 40.6-34.4 70-34.4 31.8 0 47 16 106.8 16s75.2-16 106.8-16c29.4 0 55.4 12.8 70 34.4 10 14.8 15.2 32 15.2 50v43.8zM1088 896c0 35.2-28.8 64-64 64h-192v-43.8c0-31.8-9.6-61.2-26-85.6-27.6-41-74.6-62.6-123-62.6-44.4 0-55.6 16-106.8 16s-62.4-16-106.8-16c-48.4 0-95.4 21.6-123 62.6-16.4 24.4-26 54-26 85.6v43.8h-192.4c-35.2 0-64-28.8-64-64v-640c0-35.2 28.8-64 64-64h320v128h256v-128h320c35.2 0 64 28.8 64 64v640z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"id-card-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2861,
			id: 869,
			name: "id-card-alt",
			prevSize: 32,
			code: 60585
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 911
	},
	{
		icon: {
			paths: [
				"M576 64c-318.2 0-576 257.8-576 576v256c0 35.4 28.6 64 64 64h1024c35.4 0 64-28.6 64-64v-256c0-318.2-257.8-576-576-576zM975 320h-271v-175.2c108.4 28 203 90.4 271 175.2zM896 640h-99.6c-44.4-76.2-126-128-220.4-128s-176 51.8-220.4 128h-99.6v-256h640v256zM576 128c21.8 0 43 1.8 64 4.4v187.6h-463c93.8-116.8 237.8-192 399-192zM133.2 384h58.8v256h-128c0-93.4 25.4-180.6 69.2-256zM64 896v-192h265c-5.4 20.6-9 41.8-9 64v128h-256zM384 896v-128c0-106 86-192 192-192s192 86 192 192v128h-384zM1088 896h-256v-128c0-22.2-3.8-43.4-9-64h265v192zM960 640v-256h58.8c43.8 75.4 69.2 162.6 69.2 256h-128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"igloo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2862,
			id: 868,
			name: "igloo",
			prevSize: 32,
			code: 60586
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 912
	},
	{
		icon: {
			paths: [
				"M928 128h-832c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM960 800c0 17.644-14.356 32-32 32h-832c-17.644 0-32-14.356-32-32v-576c0-17.644 14.356-32 32-32h832c17.644 0 32 14.356 32 32v576zM224 464c61.856 0 112-50.144 112-112s-50.144-112-112-112-112 50.144-112 112 50.144 112 112 112zM224 304c26.468 0 48 21.532 48 48s-21.532 48-48 48-48-21.532-48-48 21.532-48 48-48zM638.058 350.058l-190.058 190.060-62.058-62.058c-18.746-18.746-49.138-18.746-67.882 0l-176 176c-8.687 8.686-14.060 20.685-14.060 33.94l-0 0v56c0 13.254 10.746 24 24 24h720c13.254 0 24-10.746 24-24v-184c0-12.73-5.058-24.94-14.058-33.942l-176-176c-18.746-18.744-49.138-18.744-67.884 0zM832 704h-640v-9.372l160-160 96 96 224-224 160 160v137.372z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"image"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2863,
			id: 867,
			name: "image",
			prevSize: 32,
			code: 60587
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 913
	},
	{
		icon: {
			paths: [
				"M224 384c53.019 0 96-42.981 96-96s-42.981-96-96-96c-53.019 0-96 42.981-96 96v0c0 53.019 42.981 96 96 96v0zM224 256c17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-32-14.327-32-32v0c0-17.673 14.327-32 32-32v0zM832 64h-768c-35.346 0-64 28.654-64 64v0 768c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-768c0-35.346-28.654-64-64-64v0zM832 896h-768v-160h768zM170.4 672l104-138.66 80 106.66-24 32zM410.4 672l152-202.66 152 202.66zM832 672h-37.6l-206.4-275.18c-12.12-16.14-39.12-16.14-51.24 0l-142.38 189.82-94.38-125.82c-12.12-16.14-39.12-16.14-51.24 0l-158.4 211.18h-26.36v-544h768z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"image-polaroid"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2864,
			id: 866,
			name: "image-polaroid",
			prevSize: 32,
			code: 60588
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 914
	},
	{
		icon: {
			paths: [
				"M1056 64h-832c-53.020 0-96 42.98-96 96v32h-32c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-32h32c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM960 864c0 17.644-14.356 32-32 32h-832c-17.644 0-32-14.356-32-32v-576c0-17.644 14.356-32 32-32h32v480c0 53.020 42.98 96 96 96h736v32zM1088 736c0 17.644-14.356 32-32 32h-832c-17.644 0-32-14.356-32-32v-576c0-17.644 14.356-32 32-32h832c17.644 0 32 14.356 32 32v576zM352 400c61.856 0 112-50.144 112-112s-50.144-112-112-112-112 50.144-112 112 50.144 112 112 112zM352 240c26.468 0 48 21.532 48 48s-21.532 48-48 48-48-21.532-48-48 21.532-48 48-48zM833.942 286.058c-18.746-18.746-49.136-18.746-67.882 0l-190.060 190.060-62.058-62.060c-18.746-18.746-49.138-18.746-67.882 0l-176 176c-8.687 8.687-14.059 20.687-14.060 33.942l-0 0v56c0 13.254 10.746 24 24 24h720c13.254 0 24-10.746 24-24v-184c0-12.73-5.058-24.94-14.058-33.942l-176-176zM960 640h-640v-9.372l160-160 96 96 224-224 160 160v137.372z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"images"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2865,
			id: 865,
			name: "images",
			prevSize: 32,
			code: 59716
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 915
	},
	{
		icon: {
			paths: [
				"M1133.638 454.754l-208.884-287.218c-17.658-24.078-45.844-39.536-77.64-39.536l-542.228 0c-0-0-0.001-0-0.001-0-31.795 0-59.98 15.458-77.449 39.268l-0.188 0.268-208.886 287.218c-11.474 15.625-18.362 35.239-18.362 56.463 0 0 0 0.001 0 0.001l-0-0v288.782c0 53.020 42.98 96 96 96h960c53.020 0 96-42.98 96-96v-288.782c0-0 0-0.001 0-0.001 0-21.223-6.888-40.838-18.55-56.731l0.188 0.268zM279.006 205.178c5.896-8.014 15.285-13.162 25.877-13.178l0.003-0h542.23c10.204 0 19.878 4.926 25.88 13.178l176.596 242.822h-273.146l-64 128h-272.892l-64-128h-273.146l176.598-242.822zM1088 544v256c0 17.646-14.356 32-32 32h-960c-17.644 0-32-14.354-32-32v-256c0-17.674 14.326-32 32-32h240l64 128h352l64-128h240c17.674 0 32 14.326 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"inbox"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2866,
			id: 864,
			name: "inbox",
			prevSize: 32,
			code: 60589
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 916
	},
	{
		icon: {
			paths: [
				"M1121.6 659.6l-189.2-177.4c-4.8-4.6-12.4-4.2-17 0.6l-27.2 29.2c-4.6 4.8-4.2 12.4 0.6 17l118.6 111.2h-231l-64 128h-272.8l-64-128h-230.8l118.6-111.2c4.8-4.6 5-12.2 0.6-17l-27.4-29.2c-4.6-4.8-12.2-5-17-0.6l-189.2 177.4c-19.4 18-30.4 43.4-30.4 70v198.4c0 53 43 96 96 96h960c53 0 96-43 96-96v-198.4c0-26.6-11-52-30.4-70zM1088 928c0 17.6-14.4 32-32 32h-960c-17.6 0-32-14.4-32-32v-192c0-17.6 14.4-32 32-32h240l64 128h352l64-128h240c17.6 0 32 14.4 32 32v192zM832 256h-128v-208c0-26.4-21.6-48-48-48h-160c-26.4 0-48 21.6-48 48v208h-128c-56.8 0-85.6 69-45.2 109.2l256 256c25 25 65.6 25 90.6 0l256-256c40-40.2 11.6-109.2-45.4-109.2zM576 576l-256-256h192v-256h128v256h192l-256 256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"inbox-in"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2867,
			id: 863,
			name: "inbox-in",
			prevSize: 32,
			code: 60590
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 917
	},
	{
		icon: {
			paths: [
				"M1121.6 659.6l-189.2-177.4c-4.8-4.6-12.4-4.2-17 0.6l-27.2 29.2c-4.6 4.8-4.2 12.4 0.6 17l118.6 111.2h-231l-64 128h-272.8l-64-128h-230.8l118.6-111.2c4.8-4.6 5-12.2 0.6-17l-27.4-29.2c-4.6-4.8-12.2-5-17-0.6l-189.2 177.4c-19.4 18.2-30.4 43.4-30.4 70v198.4c0 53 43 96 96 96h960c53 0 96-43 96-96v-198.4c0-26.6-11-51.8-30.4-70zM1088 928c0 17.6-14.4 32-32 32h-960c-17.6 0-32-14.4-32-32v-192c0-17.6 14.4-32 32-32h240l64 128h352l64-128h240c17.6 0 32 14.4 32 32v192zM320 384h128v208c0 26.4 21.6 48 48 48h160c26.4 0 48-21.6 48-48v-208h128c56.8 0 85.6-69 45.2-109.2l-256-256c-25-25-65.6-25-90.6 0l-256 256c-40 40.2-11.6 109.2 45.4 109.2zM576 64l256 256h-192v256h-128v-256h-192l256-256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"inbox-out"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2868,
			id: 862,
			name: "inbox-out",
			prevSize: 32,
			code: 59717
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 918
	},
	{
		icon: {
			paths: [
				"M54.62 297.4c-5.679-5.801-13.589-9.398-22.34-9.4l-0-0c-0.083-0.001-0.182-0.001-0.28-0.001-17.673 0-32 14.327-32 32 0 0 0 0.001 0 0.001l-0-0v384c-0 0-0 0.001-0 0.001 0 17.673 14.327 32 32 32 0.091 0 0.183-0 0.274-0.001l-0.014 0c0.017 0 0.037 0 0.056 0 8.74 0 16.639-3.598 22.298-9.394l0.006-0.006 192-192c5.786-5.79 9.365-13.787 9.365-22.62s-3.579-16.83-9.365-22.62l0 0zM64 626.72v-229.44l114.74 114.72zM880 96h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 864h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 608h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 352h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"indent"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2869,
			id: 861,
			name: "indent",
			prevSize: 32,
			code: 60591
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 919
	},
	{
		icon: {
			paths: [
				"M954.534 325.068l-314.534 157.266v-114.334c0-36.014-37.896-58.718-69.466-42.932l-314.534 157.266v-370.334c0-26.51-21.49-48-48-48h-160c-26.51 0-48 21.49-48 48v800c0 26.51 21.49 48 48 48h928c26.51 0 48-21.49 48-48v-544c0-36.014-37.896-58.718-69.466-42.932zM215.156 574.31l360.844-180.422v166.112c0 11.898 12.536 19.62 23.156 14.31l360.844-180.422v502.112h-896v-768h128v432c0 11.894 12.538 19.622 23.156 14.31z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"industry"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2870,
			id: 860,
			name: "industry",
			prevSize: 32,
			code: 60592
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 920
	},
	{
		icon: {
			paths: [
				"M808 768h-80c-13.254 0-24-10.746-24-24v-80c0-13.254 10.746-24 24-24h80c13.254 0 24 10.746 24 24v80c0 13.254-10.746 24-24 24zM576 744v-80c0-13.254-10.746-24-24-24h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24zM320 744v-80c0-13.254-10.746-24-24-24h-80c-13.254 0-24 10.746-24 24v80c0 13.254 10.746 24 24 24h80c13.254 0 24-10.746 24-24zM1024 368v544c0 26.51-21.49 48-48 48h-928c-26.51 0-48-21.49-48-48v-800c0-26.51 21.49-48 48-48h160c26.51 0 48 21.49 48 48v370.334l314.534-157.266c31.57-15.786 69.466 6.918 69.466 42.932v114.334l314.534-157.266c31.57-15.786 69.466 6.918 69.466 42.932zM192 560v-432h-128v768h896v-502.112l-360.844 180.422c-10.62 5.31-23.156-2.412-23.156-14.31v-166.112l-360.844 180.422c-10.618 5.312-23.156-2.416-23.156-14.31z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"industry-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2871,
			id: 859,
			name: "industry-alt",
			prevSize: 32,
			code: 60593
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 921
	},
	{
		icon: {
			paths: [
				"M977.76 192c-165.14 0-285.34 164.9-337.76 252.9-52.42-88-172.62-252.9-337.76-252.9-166.68 0-302.24 143.56-302.24 320s135.56 320 302.24 320c165.12 0 285.34-164.9 337.76-252.92 52.42 88.020 172.62 252.92 337.76 252.92 166.68 0 302.24-143.56 302.24-320s-135.56-320-302.24-320zM302.24 768c-131.36 0-238.24-114.84-238.24-256s106.88-256 238.24-256c156.060 0 272.94 201.22 301.88 256-28.94 54.78-145.8 256-301.88 256zM977.76 768c-156.060 0-272.94-201.22-301.88-256 28.94-54.78 145.82-256 301.88-256 131.36 0 238.24 114.84 238.24 256s-106.88 256-238.24 256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"infinity"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2872,
			id: 858,
			name: "infinity",
			prevSize: 32,
			code: 60594
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 922
	},
	{
		icon: {
			paths: [
				"M416 737.334v-321.334c0-30.99-14.76-58.598-37.622-76.162 42.506-35.246 69.622-88.436 69.622-147.838 0-105.87-86.13-192-192-192s-192 86.13-192 192c0 49.128 18.548 94.008 49.008 128h-1.008c-52.934 0-96 43.066-96 96v96c0 47.484 34.654 87.028 80 94.666v130.666c-45.346 7.64-80 47.184-80 94.668v96c0 52.934 43.066 96 96 96h288c52.934 0 96-43.066 96-96v-96c0-47.484-34.654-87.028-80-94.666zM256 64c70.692 0 128 57.308 128 128s-57.308 128-128 128-128-57.308-128-128 57.308-128 128-128zM432 928c0 17.674-14.326 32-32 32h-288c-17.674 0-32-14.326-32-32v-96c0-17.674 14.326-32 32-32h48v-256h-48c-17.674 0-32-14.326-32-32v-96c0-17.674 14.326-32 32-32h208c17.674 0 32 14.326 32 32v384h48c17.674 0 32 14.326 32 32v96z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"info"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2873,
			id: 857,
			name: "info",
			prevSize: 32,
			code: 60595
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 923
	},
	{
		icon: {
			paths: [
				"M512 80c237.242 0 432 192.15 432 432 0 238.582-193.22 432-432 432-238.488 0-432-193.124-432-432 0-238.406 193.204-432 432-432zM512 16c-273.914 0-496 222.166-496 496 0 273.994 222.086 496 496 496s496-222.006 496-496c0-273.834-222.086-496-496-496zM440 704h24v-240h-24c-13.254 0-24-10.746-24-24v-16c0-13.254 10.746-24 24-24h96c13.254 0 24 10.746 24 24v280h24c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-144c-13.254 0-24-10.746-24-24v-16c0-13.254 10.746-24 24-24zM512 224c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"info-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2874,
			id: 856,
			name: "info-circle",
			prevSize: 32,
			code: 60596
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 924
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM376 704h24v-240h-24c-13.254 0-24-10.746-24-24v-16c0-13.254 10.746-24 24-24h96c13.254 0 24 10.746 24 24v280h24c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-144c-13.254 0-24-10.746-24-24v-16c0-13.254 10.746-24 24-24zM448 224c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"info-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2875,
			id: 855,
			name: "info-square",
			prevSize: 32,
			code: 59718
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 925
	},
	{
		icon: {
			paths: [
				"M48 528c-26.5 0-48 21.5-48 48s21.5 48 48 48 48-21.5 48-48-21.5-48-48-48zM48 720c-26.5 0-48 21.5-48 48s21.5 48 48 48 48-21.5 48-48-21.5-48-48-48zM48 912c-26.5 0-48 21.5-48 48s21.5 48 48 48 48-21.5 48-48-21.5-48-48-48zM1232.54 76.040l-275.6-73.84c-5.54-1.48-11.12-2.2-16.6-2.2-28.26 0-54.12 18.86-61.78 47.44l-49.94 186.42-10.22-10.22c-6.42-6.42-14.52-9.4-22.5-9.4-13.74 0-27.12 8.78-31.080 23.9l-71.84 273.86h-244.98c-35.34 0-64 28.66-64 64v384c0 35.34 28.66 64 64 64h541.24c58.18 0 109.060-39.24 123.82-95.52l75.92-289.42c5.76-22-0.56-45.42-16.64-61.5l-6.22-6.22 111.68-416.92c9.16-34.14-11.1-69.22-45.26-78.38zM1051.14 912.24c-7.38 28.12-32.84 47.76-61.9 47.76h-541.24v-384h294.36l12.52-47.76 57.68-219.92 314.5 314.5-75.92 289.42zM1113.84 519.080l-232.94-232.94 59.54-222.12 275.56 73.84-102.16 381.22zM240 624c-26.5 0-48 21.5-48 48s21.5 48 48 48 48-21.5 48-48-21.5-48-48-48zM240 816c-26.5 0-48 21.5-48 48s21.5 48 48 48 48-21.5 48-48-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"inhaler"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2876,
			id: 854,
			name: "inhaler",
			prevSize: 32,
			code: 60597
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 926
	},
	{
		icon: {
			paths: [
				"M176.92 959.68c-38.6-2.6-73.6-23.82-97.76-54.040l-75.66-94.56c-2.184-2.714-3.505-6.202-3.505-9.999 0-5.043 2.331-9.542 5.974-12.477l0.031-0.024 25-20c2.708-2.184 6.191-3.505 9.982-3.505 5.036 0 9.527 2.332 12.454 5.974l0.024 0.031 79.44 99.3c15.38 19.28 39.86 28.82 64.84 24.66 28.12-4.68 49.44-28.2 55.86-55.98l153.7-666.62c12.86-55.8 57.8-101.020 114.64-107.54 46.1-5.28 90.24 13.18 118.76 48.76l87.8 109.84c2.184 2.711 3.505 6.196 3.505 9.991 0 5.039-2.331 9.534-5.974 12.465l-0.031 0.024-25 20c-6.9 5.52-16.96 4.4-22.46-2.5l-87.8-109.84c-15.4-19.24-39.66-28.78-64.58-24.74-28.18 4.58-49.66 28.040-56.080 55.9l-155.1 672.62c-14.62 63.38-72.2 106.7-138.060 102.26z"
			],
			attrs: [
				{
				}
			],
			width: 732,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"integral"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2877,
			id: 853,
			name: "integral",
			prevSize: 32,
			code: 60598
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 927
	},
	{
		icon: {
			paths: [
				"M298.7 128.7c-170.080 11-298.7 159.82-298.7 330.26v421.040c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-422.96c0-136.22 102.56-255.34 238.48-264.44 149.040-10 273.52 108.44 273.52 255.4v432c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-432c0-183.78-154.92-331.38-341.3-319.3z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"intersection"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2878,
			id: 852,
			name: "intersection",
			prevSize: 32,
			code: 60599
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 928
	},
	{
		icon: {
			paths: [
				"M1264 0h-32c-8.8 0-16 8.2-16 18.2v365.8h-128v-288c0-17.6-14.4-32-32-32h-320c-17.6 0-32 14.4-32 32v288h-640v-365.8c0-10-7.2-18.2-16-18.2h-32c-8.8 0-16 8.2-16 18.2v1005.8h64v-64h1152v64h64v-1005.8c0-10-7.2-18.2-16-18.2zM768 128h256v256h-256v-256zM512 896h-256v-256h256v256zM576 896v-256h256v256h-256zM1216 896h-320v-288c0-17.6-14.4-32-32-32h-640c-17.6 0-32 14.4-32 32v288h-128v-448h1152v448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"inventory"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2879,
			id: 851,
			name: "inventory",
			prevSize: 32,
			code: 60600
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 929
	},
	{
		icon: {
			paths: [
				"M598.78 64c-30.8 0-60 5.1-87.88 12.46-54.46-47.12-129.98-76.46-213.66-76.46-150.48 0-275.080 94.48-296.76 217.72-0.269 1.582-0.422 3.405-0.422 5.264 0 18.236 14.784 33.020 33.020 33.020 0.184 0 0.367-0.001 0.55-0.004l-0.028 0h146.9c-64.62 99.74-70.26 221.040-10.5 306.3 14.26 20.34 39.16 14.98 50.48 3.68l166.26-166.28c-17.7 114-51.26 221.040-83.34 304.3h-41.020c-144.7 0-262.38 117.72-262.38 262.4 0.057 31.796 25.823 57.555 57.616 57.6l0.004 0h652.76c31.797-0.045 57.563-25.804 57.62-57.595l0-0.005c0-124.4-87.24-228.4-203.62-255.22 19.4-148.62 8.86-294.16-3.8-391.18h301.82c0.155 0.003 0.339 0.004 0.522 0.004 18.236 0 33.020-14.784 33.020-33.020 0-1.859-0.154-3.682-0.449-5.457l0.026 0.193c-21.68-123.22-146.28-217.72-296.74-217.72zM703.88 960h-639.76c3.66-106.727 90.996-191.872 198.248-192l243.252-0c107.264 0.128 194.6 85.273 198.251 191.666l0.009 0.334zM500.24 704h-128.54c35.72-96.94 61.38-233.64 74.22-363.44l20.54-20.56h29.54c12.52 93.28 23.54 238 4.24 384zM440 256l-235.56 235.52c-37.38-98 15.78-242.72 146-301.36 5.716-2.525 9.633-8.144 9.633-14.679 0-2.072-0.394-4.052-1.111-5.87l0.038 0.108-12-29.82c-2.39-6.016-8.162-10.192-14.909-10.192-2.258 0-4.407 0.468-6.355 1.312l0.104-0.040c-35.133 16.174-65.294 36.625-91.551 61.197l0.191-0.177h-159.8c32.88-75.060 121.66-128 222.56-128 65.44 0 126.42 21.6 171.74 60.84l25.52 22c21.62-5.6 62.88-18.84 104.28-18.84 100.9 0 189.66 52.96 222.54 128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"island-tropical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2880,
			id: 850,
			name: "island-tropical",
			prevSize: 32,
			code: 60601
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 930
	},
	{
		icon: {
			paths: [
				"M640 80v32c0 8.837-7.163 16-16 16v0h-175l-192 768h175c8.837 0 16 7.163 16 16v0 32c0 8.837-7.163 16-16 16v0h-416c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h175l192-768h-175c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h416c8.837 0 16 7.163 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"italic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2881,
			id: 849,
			name: "italic",
			prevSize: 32,
			code: 60602
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 931
	},
	{
		icon: {
			paths: [
				"M989.5 221.040c-69.020-65.12-170.84-78.38-253.5-39.24v-78.2c0-24.4-13.56-46.34-35.38-57.24l-79.24-39.64c-15.94-7.94-34.76-8.9-51.32-2.54-16.62 6.32-30 19.44-36.68 36.060l-57.4 143.5c-9.56 4.88-18.8 10.38-27.48 16.76-86.82-60.58-207.56-53.52-286 20.52-104.82 98.82-162.5 230.54-162.5 370.88 0 140.32 57.68 272 162.5 370.8 78.38 73.96 199.060 81.2 286 20.56 73.12 53.8 181.88 53.8 255 0 39 27.18 84.76 40.72 130.44 40.72 56.24 0 112.32-20.46 155.56-61.26 104.82-98.8 162.5-230.5 162.5-370.84s-57.68-272.040-162.5-370.84zM592.82 63.98l79.18 39.62v78.22c-36.42-17.56-77.9-23.98-118.34-20.020l39.16-97.82zM945.62 916.16c-60.32 56.84-159.56 57.74-221.24 2.12l-22-19.8-21.5 20.4c-29 27.52-63.32 40.92-104.88 40.92s-75.88-13.4-104.88-40.92l-21.5-20.4-22 19.8c-61.68 55.62-160.94 54.7-221.24-2.12-91.82-86.58-142.38-201.74-142.38-324.28s50.56-237.7 142.38-324.32c60.24-56.8 159.5-57.8 221.24-2.1l22 19.8 21.5-20.4c29-27.52 63.32-40.92 104.88-40.92s75.88 13.4 104.88 40.92l21.5 20.4 22-19.8c61.62-55.64 160.88-54.8 221.24 2.12 91.82 86.6 142.38 201.76 142.38 324.3s-50.56 237.7-142.38 324.28zM948.94 557.86c-21.24-16.78-49.62-18.56-72.56-4.54-106.82 65.46-232.060 93.3-361.060 79.8l-35.32-3.72v58.46h-64v-73.58l-21.94-7.28c-45.12-14.96-83.82-32.52-118.32-53.62-22.94-14.1-51.5-12.16-72.56 4.62-21.62 17.24-29.82 45.36-20.94 71.68 11 32.36 24.76 60.36 42.18 85.8 67.68 97.040 189.32 148.34 351.56 148.34 23.38 0 45.56-1.4 67.12-3.5l28.88-2.82v-73.68h64v62.3l43.94-17.62c63.44-25.44 113.38-63.86 148.62-114.36 16.94-24.62 30.44-52.28 41.38-84.68 8.9-26.28 0.64-54.4-20.98-71.6zM909.32 609.060c-9 26.66-19.94 49.18-33.38 68.64-21.12 30.28-49.38 55.24-84.24 74.62-11.060-19.38-31.88-32.46-55.68-32.46h-64c-35.32 0-64 28.72-64 63.98v15.060c-10.44 0.6-21.060 0.94-32 0.94-140.44 0-243.88-41.84-298.94-120.78-13.94-20.3-25.12-43.18-34.68-71.12 32.88 20.16 68.94 37.3 109.62 52.18v27.74c0 35.28 28.68 63.98 64 63.98h64c31.12 0 57.12-22.34 62.88-51.84 126.82 9.56 257.68-25.16 367-92.14l-0.58 1.2zM498.3 511.9c5.7 0 9.72-2.22 12-6.66s2.28-8.88 0-13.32l-82.3-133.34c-3.42-4.46-7.72-6.66-12.86-6.66s-8.86 2.22-11.14 6.66l-82.3 133.3c-2.28 4.46-2.28 8.88 0 13.32s6.3 6.66 12 6.66h164.6zM818.3 511.9c5.7 0 9.72-2.22 12-6.66s2.28-8.88 0-13.32l-82.3-133.34c-3.42-4.46-7.72-6.66-12.86-6.66s-8.86 2.22-11.14 6.66l-82.3 133.3c-2.28 4.46-2.28 8.88 0 13.32s6.3 6.66 12 6.66h164.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"jack-o-lantern"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2882,
			id: 848,
			name: "jack-o-lantern",
			prevSize: 32,
			code: 60603
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 932
	},
	{
		icon: {
			paths: [
				"M858.66 40.82c-8.16-5.76-17.66-8.82-27.46-8.82-15.88 0-30.76 7.96-39.8 21.28-8.9 13.12-10.7 29.78-4.8 44.6 11.92 29.98 17.96 61.42 17.96 93.42 0 82.22-38.34 157.78-105.2 207.32-11.78 8.72-18.94 22.020-19.64 36.48-0.7 14.48 5.14 28.44 16.040 38.3 48.14 43.5 74.38 103.56 74.26 166.6-0.1 44.3-27.040 197.98-194.040 220.58v-143.32l41.38 41.38c12.5 12.5 32.74 12.5 45.26 0 12.5-12.5 12.5-32.76 0-45.24l-41.38-41.4h50.76c17.68 0 32-14.32 32-32s-14.32-32-32-32h-50.76l41.38-41.38c12.5-12.5 12.5-32.76 0-45.24s-32.76-12.5-45.26 0l-41.36 41.38v-530.76c0-17.68-14.32-32-32-32s-32 14.32-32 32v530.76l-41.38-41.38c-12.5-12.5-32.76-12.5-45.26 0s-12.5 32.76 0 45.24l41.38 41.38h-50.74c-17.68 0-32 14.32-32 32s14.32 32 32 32h50.76l-41.38 41.38c-12.5 12.5-12.5 32.76 0 45.24 12.5 12.5 32.74 12.5 45.26 0l41.36-41.38v143.18c-109.46-15.62-194.16-107.32-194.16-220.44 0-63.3 26.42-123.3 74.4-166.62 10.9-9.84 16.76-23.8 16.040-38.28-0.7-14.46-7.86-27.74-19.64-36.46-66.88-49.54-105.22-125.12-105.22-207.34 0-31.98 6.040-63.38 17.92-93.32 5.88-14.82 4.080-31.5-4.82-44.6-9.060-13.32-23.94-21.28-39.84-21.28-9.82 0-19.32 3.060-27.5 8.84-151.66 107.3-237.12 281.88-228.6 466.98 12.98 281.64 250.56 516.1 543.42 516.1 299.96 0 544-242.94 544-541.54 0-175-85.74-340.1-229.34-441.64zM544 960c-290.42 0-454.42-235.32-476.38-422.3l71.3 62.4c12.76 11.18 33.1 10.78 45.12-3.040 11.68-13.28 10.32-33.5-3-45.16l-115.98-101.48c1.66-24.76 5.9-48.94 11.28-72.8l61 61c12.5 12.5 32.74 12.5 45.26 0 12.5-12.5 12.5-32.76 0-45.24l-85.060-85.060c27.54-69.94 71.1-133.22 129.040-183.96-4.564 20.068-7.18 43.114-7.18 66.771 0 0.066 0 0.133 0 0.199l-0-0.011c0 96.6 42.26 185.76 116.62 247.38-52.44 53.76-82.2 125.68-82.2 200.060 0 159.3 130.16 288.92 290.16 288.92 144.32 0 289.64-111.88 290.060-287.66 0.18-75-28.7-146.74-82.1-201.32 74.34-61.62 116.6-150.8 116.6-247.38 0-22.6-2.4-44.96-7.16-66.88 57.56 50.58 101.1 114.1 128.76 184.16l-84.8 84.8c-12.5 12.5-12.5 32.76 0 45.24 12.5 12.5 32.74 12.5 45.26 0l61.32-61.32c5.5 24.080 8.68 48.74 10.34 73.66l-115.36 100.94c-13.32 11.66-14.68 31.88-3 45.16 12.12 13.92 32.48 14.12 45.12 3.040l71.48-62.54c-27.54 237.4-230.58 422.42-476.5 422.42z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"jedi"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2883,
			id: 847,
			name: "jedi",
			prevSize: 32,
			code: 60604
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 933
	},
	{
		icon: {
			paths: [
				"M1112.88 186.96c-15.080-10.060-24.88-26.3-24.88-44.44v-126.52c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v124.62c0 40.32 20.56 77.56 54.040 100.020 86.4 57.96 137.96 154.6 137.96 258.72v60.64c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-60.62c0-125.86-62.48-242.62-167.12-312.42zM1007.14 347.22c50.66 34.2 80.86 90.98 80.86 152.16v60.62c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-60.62c0-83.92-42.16-161.76-112.62-207.56-51.24-33.32-79.38-92.76-79.38-153.88v-121.94c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v134.060c0 80.64 44.3 152.040 111.14 197.16zM1232 704h-674.12c-197.28 0-390.58 55.44-557.88 160 167.3 104.56 360.6 160 557.88 160h674.12c26.5 0 48-21.5 48-48v-224c0-26.52-21.5-48-48-48zM557.88 960c-147.7 0-292.66-32.94-425.020-96 120.22-57.28 251-88.28 384.64-93.76l162.6 189.76h-122.22zM764.42 960l-164.54-192h235.7l164.54 192h-235.7zM1216 960h-131.58l-164.54-192h296.12v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"joint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2884,
			id: 846,
			name: "joint",
			prevSize: 32,
			code: 60605
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 934
	},
	{
		icon: {
			paths: [
				"M896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.7 57.3 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.34 0-64-28.66-64-64s28.66-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.44 0-45.1 6.76-64 17.76v-625.76c0-53 43-96 96-96h672v704zM480 693.9c154.38 0 280-125.6 280-280 0-100.38-55.12-193.62-143.88-243.4-9.56-5.38-21.44-3.54-29.060 4.28-7.56 7.88-8.88 19.88-3.12 29.18 12.18 19.94 18.38 41.38 18.38 63.66 0 36.22-16.5 70.54-45.32 94.12-5.037 4.123-8.344 10.198-8.757 17.054l-0.003 0.066c-0.44 6.68 2 13.22 6.62 18.060 18.76 19.56 29.12 45.1 29.12 71.82 0 49.060-34.22 90.040-80 100.92v-51.060l12.68 12.68c6.26 6.26 16.38 6.26 22.62 0 6.24-6.24 6.24-16.38 0-22.62l-20.66-20.66h25.38c8.82 0 16-7.16 16-16s-7.18-16-16-16h-25.38l20.68-20.68c6.24-6.24 6.24-16.38 0-22.62s-16.38-6.24-22.62 0l-12.68 12.68v-257.38c0-13.24-10.76-24-24-24s-24 10.76-24 24v257.38l-12.68-12.68c-6.24-6.24-16.38-6.24-22.62 0s-6.24 16.38 0 22.62l20.68 20.68h-25.38c-8.82 0-16 7.16-16 16s7.18 16 16 16h25.38l-20.68 20.68c-6.24 6.24-6.24 16.38 0 22.62 6.26 6.26 16.38 6.26 22.62 0l12.68-12.68v51.060c-45.78-10.9-80-51.88-80-100.92 0-26.72 10.38-52.24 29.12-71.82 4.62-4.84 7.060-11.38 6.62-18.060-0.38-6.68-3.56-12.9-8.76-17.12-28.82-23.6-45.32-57.9-45.32-94.12 0-22.28 6.18-43.72 18.38-63.66 2.242-3.576 3.572-7.923 3.572-12.579 0-6.45-2.551-12.304-6.699-16.608l0.007 0.007c-7.62-7.82-19.5-9.66-29.060-4.28-88.74 49.76-143.86 143.020-143.86 243.38 0 154.42 125.62 280 280 280zM298.56 483.96l-47.7-41.74c-1.16-9.38-2.86-18.62-2.86-28.32 0-14.6 1.42-29.040 4.16-43.12l24.52 24.52c6.26 6.26 16.38 6.26 22.62 0 6.24-6.24 6.24-16.38 0-22.62l-36.88-36.88c10.58-28.86 26.44-55.66 47.56-78.38-0.18 3.4-0.32 6.78-0.32 10.18 0 42.76 16.32 83.46 45.44 114.84-17.62 25.28-27.12 55.18-27.12 86.28 0 83.82 68.18 152 152 152s152-68.18 152-152c0-31.1-9.5-61-27.12-86.28 29.12-31.38 45.44-72.1 45.44-114.84 0-3.4-0.12-6.78-0.32-10.18 21.12 22.72 36.98 49.5 47.56 78.38l-36.88 36.88c-6.24 6.24-6.24 16.38 0 22.62 6.26 6.26 16.38 6.26 22.62 0l24.52-24.52c2.74 14.080 4.16 28.52 4.16 43.12 0 9.7-1.7 18.94-2.86 28.32l-47.7 41.74c-6.62 5.82-7.32 15.9-1.5 22.56 6.12 6.96 16.2 7.080 22.62 1.5l13.7-11.98c-33.3 87.36-117.34 149.86-216.26 149.86s-182.94-62.5-216.26-149.86l13.7 11.98c6.48 5.62 16.56 5.4 22.62-1.5 5.86-6.64 5.16-16.74-1.46-22.56z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"journal-whills"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2885,
			id: 845,
			name: "journal-whills",
			prevSize: 32,
			code: 60606
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 935
	},
	{
		icon: {
			paths: [
				"M400 128c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM832 704h-352v-259.22c108.42-15.66 192-108 192-220.78 0-123.712-100.288-224-224-224s-224 100.288-224 224v0c0 112.76 83.58 205.12 192 220.78v259.22h-160v-32c0-17.673-14.327-32-32-32v0h-64c-17.673 0-32 14.327-32 32v0 32h-64c-35.346 0-64 28.654-64 64v0 192c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-192c0-35.346-28.654-64-64-64v0zM288 224c0-88.366 71.634-160 160-160s160 71.634 160 160c0 88.366-71.634 160-160 160v0c-88.324-0.102-159.898-71.676-160-159.99l-0-0.010zM832 960h-768v-192h768z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"joystick"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2886,
			id: 844,
			name: "joystick",
			prevSize: 32,
			code: 60607
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 936
	},
	{
		icon: {
			paths: [
				"M608 544h-320c-52.996 0.057-95.943 43.004-96 95.995l-0 0.005v128c0.057 52.996 43.004 95.943 95.995 96l320.005 0c53.019 0 96-42.981 96-96v0-128c0-53.019-42.981-96-96-96v0zM640 768c0 17.673-14.327 32-32 32v0h-320c-17.673 0-32-14.327-32-32v0-128c0-17.673 14.327-32 32-32v0h320c17.673 0 32 14.327 32 32v0zM896 272c0.001-0.145 0.001-0.316 0.001-0.487 0-79.253-64.247-143.5-143.5-143.5-58.846 0-109.418 35.42-131.561 86.104l-0.36 0.924c-7.736-10.343-12.437-23.349-12.58-37.446l-0-0.034v-113.56h16c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h16v113.56c0 0.015 0 0.032 0 0.050 0 15.169-5.278 29.106-14.097 40.074l0.097-0.124-153.9 192.32c-34.89 43.375-56 99.122-56 159.8 0 0.070 0 0.14 0 0.211l-0-0.011v326.12c0 70.692 57.308 128 128 128v0h511.9c70.692 0 128-57.308 128-128v0-326.2c-0.123-59.223-20.337-113.7-54.185-157.005l0.425 0.565c67.406-12.769 117.703-71.183 117.76-141.354l0-0.006zM768 896c0 35.346-28.654 64-64 64v0h-512c-35.346 0-64-28.654-64-64v0-326.2c0.030-45.553 15.855-87.405 42.294-120.38l-0.294 0.38 154-192.28c17.435-21.728 27.987-49.63 28-79.997l0-0.003v-113.52h192v113.56c0.015 30.369 10.566 58.272 28.196 80.252l-0.196-0.252 153.86 192.36c26.152 32.592 41.979 74.446 42 119.995l0 0.005zM752 352c-9.711-0.25-18.893-2.217-27.351-5.608l0.531 0.188-50.98-63.74c-0.54-3.7-2.2-7-2.2-10.84 0-44.183 35.817-80 80-80s80 35.817 80 80c0 44.183-35.817 80-80 80v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"jug"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2887,
			id: 843,
			name: "jug",
			prevSize: 32,
			code: 60608
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 937
	},
	{
		icon: {
			paths: [
				"M523.78 333.080l-192 52.36c-6.844 1.914-11.78 8.095-11.78 15.429 0 0.004 0 0.008 0 0.012l-0-0.001v33.16c0 10.56 10.040 18.22 20.22 15.44l192-52.36c6.844-1.914 11.78-8.095 11.78-15.429 0-0.004-0-0.008-0-0.012l0 0.001v-33.14c0-10.58-10.040-18.24-20.22-15.46zM619.78 397.1l192 52.36c10.18 2.78 20.22-4.88 20.22-15.44v-33.16c0-7.22-4.82-13.54-11.78-15.44l-192-52.36c-10.18-2.78-20.22 4.88-20.22 15.44v33.14c-0 0.008-0 0.017-0 0.027 0 7.335 4.936 13.517 11.667 15.406l0.113 0.027zM1108.24 167.020l-471.52-157.16c-19.7-6.58-40.22-9.86-60.72-9.86s-41.020 3.28-60.72 9.86l-471.52 157.16c-25.642 8.739-43.758 32.614-43.76 60.72l-0 0v621.6c0 30 20.84 55.96 50.12 62.48l484.24 107.6c13.72 3.060 27.68 4.58 41.66 4.58s27.94-1.52 41.66-4.58l484.24-107.6c29.28-6.5 50.12-32.48 50.12-62.48v-621.6c-0.040-27.54-17.66-52-43.8-60.72zM1088 458.6l-171.78-46.98c-10.18-2.78-20.22 4.88-20.22 15.44v33.16c0 7.22 4.82 13.54 11.78 15.44l180.22 48.5v325.18l-484.24 107.6c-8.345 1.938-17.928 3.049-27.77 3.049s-19.425-1.111-28.629-3.215l0.859 0.165-484.22-107.6v-324.74l180.22-48.96c6.844-1.914 11.78-8.095 11.78-15.429 0-0.004-0-0.008-0-0.012l0 0.001v-33.16c0-10.56-10.040-18.22-20.22-15.44l-171.78 46.68v-84.88l484.5-145.36c18-5.38 36.94-5.4 55.060 0.040l484.44 145.3v85.22zM1088 306.56l-466-139.78c-30.18-9.12-62-9.1-91.94-0.040l-466.060 139.84v-78.82l471.52-157.18c15.14-5.060 45.42-11.84 80.96 0l471.52 157.16v78.82z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kaaba"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2888,
			id: 842,
			name: "kaaba",
			prevSize: 32,
			code: 60609
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 938
	},
	{
		icon: {
			paths: [
				"M935.82 432.8l-22.62-22.62c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-0 0-56.56 56.56-56.58-56.56c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-22.62 22.62c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l56.56 56.58-56.56 56.56c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l56.58-56.56 56.56 56.56c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-56.58-56.56 56.58-56.58c2.893-2.895 4.683-6.894 4.683-11.31s-1.789-8.415-4.683-11.31l0 0zM1218 256h-254.64c-39.060-19.78-82.58-32-129.36-32s-90.3 12.22-129.36 32h-218.78c-25.046 0.002-49.252 3.596-72.132 10.295l1.812-0.455-367.12 104.9c-27.019 7.9-46.42 32.453-46.42 61.538 0 0.001 0 0.001 0 0.002l-0-0v159.44c-0 0.001-0 0.001-0 0.002 0 29.085 19.401 53.638 45.968 61.424l0.452 0.114 367.12 104.88c21.064 6.259 45.267 9.86 70.311 9.86 0.003 0 0.006-0 0.009-0l218.78 0c39.060 19.78 82.58 32 129.36 32s90.3-12.22 129.36-32h254.64c35.346 0 64-28.654 64-64v0-384c0-35.346-28.654-64-64-64v0zM485.86 704c-0.015 0-0.033 0-0.050 0-18.768 0-36.905-2.703-54.042-7.741l1.353 0.341-367.12-104.88v-159.44l367.12-104.9c15.787-4.684 33.925-7.38 52.693-7.38 0.017 0 0.033 0 0.050 0l133.657-0c-45.619 50.671-73.523 118.077-73.523 192s27.904 141.329 73.753 192.26l-0.23-0.26zM834 736c-123.712 0-224-100.288-224-224s100.288-224 224-224c123.712 0 224 100.288 224 224v0c-0.137 123.657-100.343 223.863-223.987 224l-0.013 0zM1218 704h-169.52c45.619-50.671 73.523-118.077 73.523-192s-27.904-141.329-73.753-192.26l0.23 0.26h169.52z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kazoo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2889,
			id: 841,
			name: "kazoo",
			prevSize: 32,
			code: 60610
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 939
	},
	{
		icon: {
			paths: [
				"M833.080 0h-34c-0.001-0-0.003-0-0.005-0-6.915 0-12.805 4.387-15.040 10.529l-0.035 0.111-352.56 992c-0.586 1.596-0.925 3.438-0.925 5.36 0 8.837 7.163 16 16 16 0.009 0 0.017-0 0.026-0l-0.001 0h34c0.001 0 0.003 0 0.005 0 6.915 0 12.805-4.387 15.040-10.529l0.035-0.111 352.58-992c0.586-1.596 0.925-3.438 0.925-5.36 0-8.837-7.163-16-16-16-0.016 0-0.031 0-0.047 0l0.002-0zM571.080 192h-34.040c-0.006-0-0.013-0-0.019-0-6.818 0-12.639 4.264-14.944 10.27l-0.037 0.11-202.040 539.62-202-539.62c-2.341-6.116-8.163-10.38-14.981-10.38-0.014 0-0.028 0-0.042 0l0.002-0h-34.12c-8.833 0.005-15.992 7.166-15.992 16 0 2.012 0.371 3.936 1.049 5.71l-0.037-0.11 227.6 608c2.336 6.127 8.163 10.4 14.988 10.4 0.004 0 0.008-0 0.013-0l47.059 0c6.822-0.004 12.645-4.276 14.943-10.29l0.037-0.11 227.62-608c0.641-1.664 1.012-3.588 1.012-5.6 0-8.837-7.163-16-16-16-0.004 0-0.008 0-0.013 0l0.001-0zM1226.12 810.4l-227.6-608c-2.335-6.124-8.158-10.396-14.98-10.4l-47.060-0c-0.004-0-0.008-0-0.012-0-6.825 0-12.652 4.273-14.951 10.29l-0.037 0.11-227.6 608c-0.641 1.664-1.012 3.588-1.012 5.6 0 8.834 7.159 15.995 15.992 16l34.12 0c6.822-0.004 12.645-4.276 14.943-10.29l0.037-0.11 68.040-181.6h268l68 181.6c2.336 6.127 8.163 10.4 14.988 10.4 0.004 0 0.008-0 0.013-0l34.099 0c0.009 0 0.021 0 0.032 0 8.837 0 16-7.163 16-16 0-2.012-0.371-3.936-1.049-5.71l0.037 0.11zM850 576l110-294 110 294z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kerning"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2890,
			id: 840,
			name: "kerning",
			prevSize: 32,
			code: 60611
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 940
	},
	{
		icon: {
			paths: [
				"M672 64c159.058 0 288 128.942 288 288s-128.942 288-288 288c-37.936 0-74.152-7.35-107.322-20.678l-84.678 84.678h-96v128h-128v128h-192v-160l340.678-340.678c-13.328-33.17-20.678-69.386-20.678-107.322 0-159.058 128.942-288 288-288zM672 0c-194.368 0-352 157.538-352 352 0 30.614 3.89 60.704 11.596 89.894l-317.538 317.538c-8.685 8.686-14.057 20.686-14.058 33.94l-0 0v182.628c0 26.51 21.49 48 48 48h224c26.51 0 48-21.49 48-48v-80h80c26.51 0 48-21.49 48-48v-80h38.628c12.73 0 24.94-5.058 33.942-14.058l61.538-61.538c29.188 7.706 59.278 11.596 89.892 11.596 194.368 0 352-157.538 352-352 0-194.368-157.538-352-352-352zM768 216c22.056 0 40 17.944 40 40s-17.944 40-40 40-40-17.944-40-40 17.944-40 40-40zM768 160c-53.020 0-96 42.98-96 96s42.98 96 96 96 96-42.98 96-96-42.98-96-96-96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"key"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2891,
			id: 839,
			name: "key",
			prevSize: 32,
			code: 59719
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 941
	},
	{
		icon: {
			paths: [
				"M1056 128h-960c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h960c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM1088 800c0 17.646-14.354 32-32 32h-960c-17.646 0-32-14.354-32-32v-576c0-17.646 14.354-32 32-32h960c17.646 0 32 14.354 32 32v576zM336 536v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM528 536v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM720 536v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM912 536v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM240 696v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM1008 696v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM240 376v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM432 376v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM624 376v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM816 376v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM1008 376v-48c0-13.254-10.746-24-24-24h-48c-13.254 0-24 10.746-24 24v48c0 13.254 10.746 24 24 24h48c13.254 0 24-10.746 24-24zM816 680v-16c0-13.254-10.746-24-24-24h-432c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h432c13.254 0 24-10.746 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"keyboard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2892,
			id: 838,
			name: "keyboard",
			prevSize: 32,
			code: 60612
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 942
	},
	{
		icon: {
			paths: [
				"M1010.48 548.98l-96.8-193.6c-10.741-21.143-32.328-35.378-57.24-35.38l-600.44-0v-32c0-79.54 58.5-145.2 134.68-157.44 13.9 35.88 48.52 61.44 89.32 61.44h128c53.020 0 96-42.98 96-96s-42.98-96-96-96h-128c-42.74 0-78.54 28.12-90.96 66.72-110.7 13.52-197.040 107.020-197.040 221.28v32h-24.44c-24.912 0.002-46.499 14.237-57.072 35.016l-0.168 0.364-96.8 193.6c-8.524 16.662-13.52 36.346-13.52 57.197 0 0.015 0 0.030 0 0.045l-0-0.002v97.78c0 35.34 28.66 64 64 64h320v192h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h480c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-112v-192h320c35.34 0 64-28.66 64-64v-97.78c0-19.88-4.62-39.48-13.52-57.24zM480 64h128c17.64 0 32 14.36 32 32s-14.36 32-32 32h-128c-17.64 0-32-14.36-32-32s14.36-32 32-32zM167.56 384h688.9l96 192h-880.9l96-192zM576 960h-128v-192h128v192zM960 704h-896v-64h896v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"keynote"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2893,
			id: 837,
			name: "keynote",
			prevSize: 32,
			code: 60613
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 943
	},
	{
		icon: {
			paths: [
				"M658.74 274.74c-24.98 25-24.98 65.52 0 90.52 25 25 65.52 25 90.52 0 24.98-25 24.98-65.52 0-90.52-25-24.98-65.52-24.98-90.52 0zM786.74 146.74c-24.98 25-24.98 65.52 0 90.52 25 25 65.52 25 90.52 0s25-65.52 0-90.52c-25-24.98-65.52-24.98-90.52 0zM896 0h-256c-70.7 0-128 57.3-128 128v256c0 23.7 6.88 45.6 18.1 64.64l-525.42 525.42c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l97.4-97.4 92.8 92.8c12.32 12.32 32.4 12.44 44.86 0l89.72-89.72c12.38-12.38 12.38-32.46 0-44.86l-92.8-92.8 57.42-57.44 92.8 92.8c12.32 12.32 32.4 12.44 44.86 0l89.72-89.72c12.38-12.38 12.38-32.46 0-44.86l-92.8-92.8 101.44-101.44c19.040 11.22 40.94 18.1 64.64 18.1h256c70.7 0 128-57.3 128-128v-255.96c0.020-70.7-57.28-128-127.98-128zM307.42 902.56l-44.86 44.86-70.36-70.36 44.86-44.86 70.36 70.36zM499.42 710.56l-44.86 44.86-70.38-70.38 44.86-44.86 70.38 70.38zM960 384c0 35.28-28.72 64-64 64h-256c-35.28 0-64-28.72-64-64v-256c0-35.28 28.72-64 64-64h256c35.28 0 64 28.72 64 64v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"key-skeleton"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2894,
			id: 836,
			name: "key-skeleton",
			prevSize: 32,
			code: 60614
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 944
	},
	{
		icon: {
			paths: [
				"M831.62 132c-4.474-2.505-9.817-3.98-15.505-3.98-0.005 0-0.011 0-0.016 0l0.001-0c-8.56 0-17.020 3.42-23.2 10.020-5.423 5.714-8.759 13.455-8.759 21.976 0 6.329 1.841 12.229 5.016 17.192l-0.077-0.128c32.98 52.32 50.4 112.78 50.4 174.82-0.38 106.5-53.54 205.38-142.54 264.82l-153.26 106.7v-40.2l88.1-72.18c7.84-8.4 10-20.18 5.62-30.56l-15.7-34.48c67.68-38.52 113.88-110.5 113.88-193.98 0-81.58-44.040-152.26-109.18-191.42l10.44-22.88c4.34-10.28 2.48-23.080-7.14-32.080l-117.98-105.64-117.98 105.62c-9.5 8.88-11.54 21.62-7.14 32.080l10.44 22.88c-65.14 39.16-109.18 109.86-109.18 191.44 0 83.5 46.18 155.46 113.88 193.98l-15.7 34.48c-4.38 10.36-2.2 22.14 5.62 30.56l88.1 72.18v39.8l-153.18-106.66c-88.54-59.12-141.7-157.98-142.060-264.36 0-62.16 17.42-122.62 50.4-174.94 7.74-12.32 4.8-27.54-5.18-38.16-6-6.42-14.68-9.6-23.38-9.6-5.78 0-11.6 1.4-16.66 4.2-157.060 85.7-234.3 277.1-162.98 458.48 14.14 35.98 35.78 68.76 60.92 98.12l111.94 130.72c6.24 7.3 15.2 11.18 24.3 11.18 5.1 0 10.26-1.22 15-3.76l158.7-84.46 58.42 40.68-94.16 65.56c-3.34-0.74-6.46-2.020-10.020-2.020-26.5 0-47.98 21.48-47.98 48 0 26.5 21.48 48 47.98 48 24.2 0 43.38-18.22 46.66-41.52l81.26-56.56v59.9c-18.78 11.14-31.98 30.76-31.98 54.2 0 35.34 28.64 64 63.96 64s63.96-28.66 63.96-64c0-23.42-13.22-43.040-31.98-54.2v-60.3l81.82 56.96c3.3 23.3 22.48 41.52 46.66 41.52 26.5 0 47.98-21.5 47.98-48 0-26.52-21.48-48-47.98-48-3.56 0-6.68 1.28-10.020 2.020l-94.16-65.56 58.42-40.68 158.7 84.46c4.76 2.52 9.9 3.76 15 3.76 9.1 0 18.060-3.88 24.3-11.18l105.020-122.62c37.74-44.040 68-95 82.5-151.18 43.24-167.32-32.9-334.54-180.32-415.020zM231.46 759.7l-95.26-111.24c-22.76-26.58-39.56-53.46-49.96-79.92-42.18-107.26-22.82-221.84 44.22-304.32-6.292 26.38-9.9 56.669-9.9 87.799 0 0.071 0 0.141 0 0.212l-0-0.011c0.44 127.74 64.18 246.38 169.46 316.64l48.56 33.82-107.12 57.020zM599.88 218.74c43.16 28.68 71.72 77.66 71.72 133.26 0 57.52-30.76 107.62-76.42 135.82l-24.54-53.86c-17.5-49.040-17.5-102.080 0-151.12l29.24-64.1zM511.72 85.88l55.7 49.86-55.72 122.22-0.76-1.66-54.98-120.52 55.76-49.9zM428.22 487.82c-45.66-28.2-76.42-78.3-76.42-135.82 0-55.62 28.58-104.58 71.72-133.26l29.22 64.12c17.5 49.040 17.5 102.060 0 151.12l-24.52 53.84zM511.72 626.68l-55.68-45.62 55.66-122.2 0.74 1.64 54.94 120.56-55.66 45.62zM950.040 531c-11 42.58-34.26 84.82-69.14 125.54l-88.34 103.14-107.14-57.020 47.040-32.76c106.62-71.2 170.54-190.020 171-318.040 0-29.4-3.28-58.52-9.7-86.86 58.88 72.64 81.2 169.5 56.28 266z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"khanda"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2895,
			id: 835,
			name: "khanda",
			prevSize: 32,
			code: 60615
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 945
	},
	{
		icon: {
			paths: [
				"M496.8 449.68l-112.24-59.080c9.5-18.34 21.3-36.14 37.68-52.28 73.5-72.48 83.62-200.54 14.66-277.82-35.8-40.080-84.32-60.5-133.060-60.5-43.26 0-86.66 16.080-121.48 48.78-154.2 144.86-217 358.2-163.7 556.8 41.7 155.32 151.020 162.42 181.52 162.42 155.74 0 198.5-159.54 175.7-244.22-8.66-32.5-11.94-44.64-10.020-71.44l103.74 54.6c10.3 5.42 16.8 16.5 16.8 28.62v472.44c0 8.84 6.8 16 15.2 16h30.4c8.4 0 15.2-7.16 15.2-16v-472.46c0-36.36-19.52-69.6-50.4-85.86zM311.36 518.58l6.040 22.64c43.72 162.48-190.4 232.74-234.16 69.52l-6.060-22.54c-46.9-174.8 8.92-363.2 145.66-491.66 22.34-20.98 51.1-32.54 81-32.54 69.060 0 125.56 60.92 121.56 135.26-1.84 34.12-16.2 65.46-40.44 88.22-67.82 63.66-95.34 150.1-73.6 231.1zM1033.64 48.78c-34.82-32.7-78.22-48.78-121.48-48.78-48.72 0-97.26 20.42-133.020 60.5-68.96 77.28-58.84 205.34 14.66 277.82 16.38 16.16 28.18 33.96 37.66 52.28l-112.24 59.080c-30.9 16.26-50.4 49.5-50.4 85.86v472.46c0 8.84 6.8 16 15.2 16h30.4c8.4 0 15.2-7.16 15.2-16v-472.44c0-12.12 6.5-23.2 16.82-28.62l103.72-54.6c1.92 26.8-1.36 38.94-10.020 71.44-22.82 84.68 19.94 244.22 175.68 244.22 30.5 0 139.82-7.1 181.52-162.42 53.3-198.6-9.5-411.96-163.7-556.8zM1138.84 588.18l-6.060 22.54c-43.78 163.22-277.9 92.98-234.16-69.52l6.040-22.64c21.72-81-5.78-167.42-73.62-231.1-24.24-22.76-38.6-54.1-40.44-88.22-4-74.34 52.5-135.26 121.56-135.26 29.9 0 58.66 11.56 81 32.54 136.76 128.48 192.58 316.86 145.68 491.66z"
			],
			attrs: [
				{
				}
			],
			width: 1216,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kidneys"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2896,
			id: 834,
			name: "kidneys",
			prevSize: 32,
			code: 60616
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 946
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM608 616c0-38.4-57.6-83-143-88-7.6-0.8-14.8 4.8-16.4 12.4-1.8 7.6 2.2 15.4 9.4 18.4l33.8 14.4c26 11 41.6 27 41.6 43s-15.6 32-41.4 43l-34 14.4c-11.4 4.8-12 24.4 0 29.6l33.8 14.4c26 11 41.6 27 41.6 43s-15.6 32-41.4 43l-34 14.4c-7.2 3-11.2 10.8-9.4 18.4 1.6 7.2 8.2 12.4 15.6 12.4h1c85.6-5 143-49.6 143-88 0-26-26.8-54.6-70.4-72 43.4-18.2 70.2-46.8 70.2-72.8zM336 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM656 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kiss"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2897,
			id: 833,
			name: "kiss",
			prevSize: 32,
			code: 60617
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 947
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM608 616c0-38.4-57.6-83-143-88-7.6-0.8-14.8 4.8-16.4 12.4-1.8 7.6 2.2 15.4 9.4 18.4l33.8 14.4c26 11 41.6 27 41.6 43s-15.6 32-41.4 43l-34 14.4c-11.4 4.8-12 24.4 0 29.6l33.8 14.4c26 11 41.6 27 41.6 43s-15.6 32-41.4 43l-34 14.4c-7.2 3-11.2 10.8-9.4 18.4 1.6 7.2 8.2 12.4 15.6 12.4h1c85.6-5 143-49.6 143-88 0-26-26.8-54.6-70.4-72 43.4-18.2 70.2-46.8 70.2-72.8zM336 304c-47.6 0-105.4 58.6-112 142.8-0.6 7.4 4 14.4 11.2 16.6 7 2 15-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 11.8-9 11.2-16.6-6.2-84.2-64-142.8-111.6-142.8zM656 304c-47.6 0-105.4 58.6-112 142.8-0.6 7.4 4 14.4 11.2 16.6 7 2 15-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 11.8-9 11.2-16.6-6.2-84.2-64-142.8-111.6-142.8z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kiss-beam"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2898,
			id: 832,
			name: "kiss-beam",
			prevSize: 32,
			code: 60618
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 948
	},
	{
		icon: {
			paths: [
				"M999.2 784.6c-10.4-27.2-30.4-48.6-54.8-63.6 30-63.6 47.6-134 47.6-209-0-274-222-496-496-496s-496 222-496 496 222 496 496 496c72.2 0 140.4-16.2 202.4-44.2 19 23.2 49.4 35.6 81.4 27.4l130.8-33.8c75-19.6 116.6-99.6 88.6-172.8zM646.4 804.8l27.6 99.8c-54.4 25-114.4 39.4-178 39.4-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432c0 67.8-16 131.8-44 188.8-2-0.2-37.2-60.8-112.2-60.8-83.8 0-149 79.6-125.4 164.8zM894.4 895.4l-130.8 33.8c-8 2.2-17-2.6-19.6-11.2l-36-130.2c-10.4-37.8 13.8-76.6 53.6-82.8 35.4-5.6 68 19 77.2 52l3.6 13.2 13.4-3.4c28.6-7.4 69.4 3.4 83.6 40.8 14.4 37.6-7 77.8-45 87.8zM608 616c0-38.4-57.4-83-143-88-7.6-0.8-14.8 4.8-16.4 12.4-1.8 7.6 2.2 15.4 9.4 18.4l33.8 14.4c26 11 41.4 27 41.4 43s-15.4 32-41.4 43l-34 14.4c-11.4 4.8-12 24.4 0 29.6l33.8 14.4c26 11 41.4 27 41.4 43s-15.4 32-41.4 43l-34 14.4c-7.2 3-11.2 10.8-9.4 18.4 1.6 7.2 8.2 12.4 15.6 12.4h1c85.6-5 143-49.6 143-88 0-26-26.8-54.6-70.4-72 43.8-18.2 70.6-46.8 70.6-72.8zM336 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM807.6 444.2c-8-50.4-68.4-84.2-119.6-84.2s-111.8 33.8-119.6 84.2c-3.6 21.8 22.6 36.8 39.6 21.6l19-17c29.6-26.4 92.4-26.4 122 0l19 17c17.2 15 43.2 0.4 39.6-21.6z"
			],
			attrs: [
				{
				}
			],
			width: 1008,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kiss-wink-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2899,
			id: 831,
			name: "kiss-wink-heart",
			prevSize: 32,
			code: 60619
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 949
	},
	{
		icon: {
			paths: [
				"M1216 0h-525c-29.8 0-55.6 20.6-62.4 49.6l-167 723.6-176.4 176.4c-21 20.8-61.2 4-61.2-25.4v-211l24 18.4c14.8 11.4 32.4 17.4 50.6 17.4 47 0 85.4-39.8 85.4-88.6v-104.4c0-48.8-38.4-88.6-85.4-88.6-18.4 0-35.8 6-50.6 17.4l-24 18.4v-55.2c0-88.4-71.6-160-160-160h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48c53 0 96 43 96 96v54.8l-24-18.4c-14.8-11.4-32.4-17.4-50.6-17.4-47 0.2-85.4 40-85.4 88.8v104.4c0 48.8 38.4 88.6 85.4 88.6 18.4 0 35.8-6 50.6-17.4l24-18.4v206.2c0 51.4 36.6 97.8 87.6 104 31 3.6 61-6.8 82.8-28.6l176.4-176.4 723.6-167c29-6.8 49.6-32.6 49.6-62.4v-524.8c0-35.4-28.6-64-64-64zM97.2 680.6c-14.2 10.8-33.2-0.8-33.2-20.4v-104.4c0-19.6 19-31.2 33.2-20.4l94.8 72.6 94.8-72.6c14.2-10.8 33.2 0.8 33.2 20.4v104.4c0 19.6-19 31.2-33.2 20.4l-94.8-72.6zM1170.8 64l-218.8 218.8-218.8-218.8zM681.8 103.2l225 224.8-359.8 359.8zM592.2 733l359.8-359.8 224.8 224.8zM1216 546.8l-218.8-218.8 218.8-218.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kite"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2900,
			id: 830,
			name: "kite",
			prevSize: 32,
			code: 60620
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 950
	},
	{
		icon: {
			paths: [
				"M927.98 400c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1125.2 552.040c18.26-34.52 28.68-73.84 26.46-116.080-6.34-121.14-115.060-211.96-236.36-211.96h-18.74c-105.64 0-208.52-32.5-295.48-92.48-61.7-42.56-136.44-67.52-217.1-67.52-29.12 0-59 3.24-89.34 10.1-141.92 32.060-255.66 147.68-285.78 290.040-37.22 175.92 46.4 336.68 183.12 415.92v163.94c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-133.86c40.040 14.16 83.12 21.86 128 21.86 21.88 0 43.14-2.28 64-5.82v117.82c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-134.88c28.46-10.14 55.76-22.76 80.68-39 91.5-59.62 195.1-98.12 304.3-98.12h31.020c5.16 0 9.98-1.22 15.060-1.56l148.88 272.88c5.68 10.5 16.56 16.68 28.060 16.68 3 0 6-0.4 9-1.28 14.44-4.24 24-18 22.94-33l-26.72-373.68zM1008.3 656.32c21.080-8.14 40.36-19.32 57.8-33.080l11.46 160.14-69.26-127.060zM1044.060 558.12c-30.52 32.16-71.74 49.88-116.080 49.88h-31.020c-114.6 0-228.72 36.5-339.24 108.5-51.7 33.7-111.78 51.5-173.74 51.5-96.94 0-187.62-43.26-248.74-118.66-61.12-75.42-84.36-174.54-63.76-271.96 24.88-117.62 120.24-214.4 237.28-240.84 25.040-5.66 50.36-8.54 75.22-8.54 64.94 0 127.44 19.44 180.76 56.2 98.46 67.9 213.2 103.8 331.82 103.8h18.74c90.72 0 168.080 67.88 172.44 151.3 2.34 44.48-13.18 86.68-43.68 118.82z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"kiwi-bird"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2901,
			id: 829,
			name: "kiwi-bird",
			prevSize: 32,
			code: 60621
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 951
	},
	{
		icon: {
			paths: [
				"M1133.28 131.88l-111.28-113.14c-12.48-12.5-28.82-18.74-45.18-18.74s-32.7 6.24-45.16 18.74l-922.5 909.54c-15.88 15.92-10.36 44.32 10.64 51.38 83.58 28.060 177.2 44.34 269.84 44.34 145.92 0 289.46-40.38 387.74-138.7l200.9-200.080c23.44-23.34 24.36-60.78 4.22-86.32l23.18-137.66 227.6-238.84c24.96-25 24.96-65.52 0-90.52zM634.68 839.2c-77.88 77.9-200.42 120.8-345.040 120.8-65.66 0-133.16-8.76-197.94-25.54l523.34-524.76 220.66 229.32-201.020 200.18zM844.080 434.92l-21 100.5-162.72-169.1c96.74-92.54 316.080-302.32 316.46-302.32l112.72 113.36-245.46 257.56zM864 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM928 192c0 17.68 14.32 32 32 32s32-14.32 32-32-14.32-32-32-32-32 14.32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"knife-kitchen"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2902,
			id: 828,
			name: "knife-kitchen",
			prevSize: 32,
			code: 60622
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 952
	},
	{
		icon: {
			paths: [
				"M880 896h-145.26c-6.24 0-11.92-3.62-14.52-9.3l-362.56-785.52c-10.391-22.128-32.488-37.177-58.1-37.18l-283.56-0c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h273.26c6.24 0 11.92 3.62 14.52 9.3l15.58 33.76-318.12 766.78c-4.38 10.54 3.36 22.16 14.78 22.16h34.72c0.002 0 0.004 0 0.007 0 6.61 0 12.282-4.013 14.714-9.735l0.039-0.105 290.34-700.1 310.5 672.76c10.391 22.128 32.488 37.177 58.1 37.18l155.56 0c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lambda"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2903,
			id: 827,
			name: "lambda",
			prevSize: 32,
			code: 60623
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 953
	},
	{
		icon: {
			paths: [
				"M827.4 475.6l-143.8-432c-9-26.4-29.2-43.6-51.6-43.6h-408c-21.2 0-40.6 15.4-50 39.8l-168 432c-18.6 47.8 8.4 104.2 50 104.2h185.4c-68.8 79.6-113.4 191.8-113.4 271.2 0 52.2 19.4 100.6 52.4 140.2 19.8 23.8 52.2 36.6 85.4 36.6h300.6c33.2 0 65.6-12.8 85.4-36.6 33-39.6 52.4-87.8 52.4-140.2 0-79.4-44.6-191.6-113.4-271.2h185.2c40.2 0 67.2-52.8 51.4-100.4zM640 847.2c0 35.2-13 69.6-37.6 99.2-6.8 8.2-21 13.6-36 13.6h-300.6c-15 0-29.2-5.4-36-13.6-24.6-29.6-37.6-64-37.6-99.2 0-83.4 62-212 140.8-271.2h166.2c78.8 59.2 140.8 187.8 140.8 271.2zM754.8 512h-677.6c-8.6 0-14.6-8.4-11.8-16.4 0-0.2 0.2-0.4 0.2-0.6l167.8-431h389.4l143.8 431.8v0.2c2.8 8-3.4 16-11.8 16z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lamp"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2904,
			id: 826,
			name: "lamp",
			prevSize: 32,
			code: 60624
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 954
	},
	{
		icon: {
			paths: [
				"M1131.24 184.22l-532.76-180.14c-7.24-2.72-14.86-4.080-22.48-4.080s-15.24 1.36-22.48 4.080l-532.76 180.14c-12.232 4.683-20.759 16.326-20.76 29.96l-0 0v73.82c0 17.68 14.32 32 32 32h1088c17.68 0 32-14.32 32-32v-73.82c0-13.34-8.28-25.28-20.76-29.96zM1088 256h-1024v-18.84l512-173.16 512 173.12v18.88zM1136 960h-48v-128c0-35.34-32.74-64-73.14-64h-22.86v-384h-64v384h-192v-384h-64v384h-192v-384h-64v384h-192v-384h-64v384h-22.86c-40.4 0-73.14 28.66-73.14 64v128h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1120c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM1024 960h-896v-125.44c1.4-1.040 4.42-2.56 9.14-2.56h877.72c4.74 0 7.74 1.52 9.14 2.56v125.44z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"landmark"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2905,
			id: 825,
			name: "landmark",
			prevSize: 32,
			code: 60625
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 955
	},
	{
		icon: {
			paths: [
				"M1008 960h-48v-160c0-17.6-14.4-32-32-32h-32v-256h48c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-48c0-201-155.2-366-352-382.4v-49.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v49.6c-196.8 16.4-352 181.4-352 382.4h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48v256h-32c-17.6 0-32 14.4-32 32v160h-48c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h992c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM512 128c176.4 0 320 143.6 320 320h-640c0-176.4 143.6-320 320-320zM832 512v256h-160v-256h160zM608 512v256h-192v-256h192zM192 512h160v256h-160v-256zM896 960h-768v-128h768v128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"landmark-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2906,
			id: 824,
			name: "landmark-alt",
			prevSize: 32,
			code: 60626
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 956
	},
	{
		icon: {
			paths: [
				"M1232 192h-1184c-26.51 0-48 21.49-48 48v544c0 26.51 21.49 48 48 48h1184c26.51 0 48-21.49 48-48v-544c0-26.51-21.49-48-48-48zM608 768h-544v-512h544v512zM1216 768h-544v-512h544v512zM182.176 704h20.68c0 0 0 0 0.001 0 10.568 0 19.54-6.83 22.744-16.317l0.050-0.169 27.016-81.946h134.67l27.016 81.946c3.254 9.656 12.226 16.486 22.794 16.486l20.678 0c16.552 0 28.134-16.36 22.638-31.97l-118.31-336c-3.386-9.417-12.24-16.030-22.638-16.030l-39.026 0c-0-0-0-0-0.001-0-10.398 0-19.251 6.612-22.585 15.861l-0.053 0.167-118.31 336c-5.498 15.612 6.084 31.972 22.636 31.972zM303.502 446.018c7.574-21.636 16.226-59.494 16.226-59.494h1.082s8.114 37.858 15.144 59.494l34.072 102.76h-100.596l34.072-102.76zM768 424v-16c0-13.254 10.746-24 24-24h136v-40c0-13.254 10.746-24 24-24h16c13.254 0 24 10.746 24 24v40h136c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-31.398c-15.010 49.604-46.864 101.884-89.792 149.684 20.026 18.166 40.95 34.53 61.848 48.172 10.624 6.934 13.974 20.95 7.68 31.964l-7.974 13.952c-6.858 12.002-22.376 15.688-33.986 8.182-26.29-17-50.792-36.474-73.12-57-23.488 20.908-49.012 40.292-75.984 57.36-11.522 7.292-26.818 3.396-33.582-8.442l-7.944-13.9c-6.394-11.188-2.758-25.344 8.116-32.258 22.764-14.474 44.44-30.856 64.48-48.454-20.052-22.544-37.342-45.124-51.374-66.066-7.666-11.442-4.22-26.96 7.606-34.020l13.734-8.198c10.938-6.528 25.1-3.402 32.184 7.184 12.758 19.062 27.438 37.894 43.354 55.906 30.034-33.87 53.442-69.81 67.098-104.066h-236.946c-13.254 0-24-10.746-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"language"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2907,
			id: 823,
			name: "language",
			prevSize: 32,
			code: 60627
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 957
	},
	{
		icon: {
			paths: [
				"M1248 736h-96v-544c0-70.6-57.44-128-128-128h-768c-70.56 0-128 57.4-128 128v544h-96c-17.68 0-32 14.32-32 32v96c0 88.22 71.76 160 160 160h960c88.24 0 160-71.78 160-160v-96c0-17.68-14.32-32-32-32zM192 192c0-35.34 28.66-64 64-64h768c35.34 0 64 28.66 64 64v544h-305.74c-8.12 0-14.040 6.26-15.84 14.18-6.46 28.52-31.96 49.82-62.42 49.82h-128c-30.46 0-55.96-21.3-62.42-49.82-1.8-7.92-7.72-14.18-15.84-14.18h-305.74v-544zM1216 864c0 52.94-43.060 96-96 96h-960c-52.94 0-96-43.060-96-96v-64h389.5c13.18 37.24 48.76 64 90.5 64h192c41.76 0 77.32-26.76 90.5-64h389.5v64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laptop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2908,
			id: 822,
			name: "laptop",
			prevSize: 32,
			code: 60628
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 958
	},
	{
		icon: {
			paths: [
				"M532.68 555.3l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-94.060-94.060 94.060-94.060c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-128 128c-6.24 6.24-6.24 16.38 0 22.62l128 128c6.26 6.24 16.38 6.24 22.62-0.020zM724.68 532.68l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l128-128c6.24-6.24 6.24-16.38 0-22.62l-128-128c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l94.080 94.080-94.060 94.060c-2.902 2.895-4.698 6.898-4.698 11.32 0 4.412 1.787 8.407 4.678 11.3l-0-0zM1248 736h-96v-544c0-70.6-57.44-128-128-128h-768c-70.56 0-128 57.4-128 128v544h-96c-17.68 0-32 14.32-32 32v96c0 88.22 71.76 160 160 160h960c88.24 0 160-71.78 160-160v-96c0-17.68-14.32-32-32-32zM192 192c0-35.34 28.66-64 64-64h768c35.34 0 64 28.66 64 64v544h-305.74c-8.12 0-14.040 6.26-15.84 14.18-6.46 28.52-31.96 49.82-62.42 49.82h-128c-30.46 0-55.96-21.3-62.42-49.82-1.8-7.92-7.72-14.18-15.84-14.18h-305.74v-544zM1216 864c0 52.94-43.060 96-96 96h-960c-52.94 0-96-43.060-96-96v-64h389.5c13.18 37.24 48.76 64 90.5 64h192c41.76 0 77.32-26.76 90.5-64h389.5v64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laptop-code"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2909,
			id: 821,
			name: "laptop-code",
			prevSize: 32,
			code: 60629
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 959
	},
	{
		icon: {
			paths: [
				"M1248 736h-96v-544c-0.080-70.66-57.34-127.92-127.993-128l-768.007-0c-70.66 0.080-127.92 57.34-128 127.993l-0 0.007v544h-96c-17.673 0-32 14.327-32 32v0 96c0.102 88.324 71.676 159.898 159.99 160l960.010 0c88.324-0.102 159.898-71.676 160-159.99l0-0.010v-96c0-17.673-14.327-32-32-32v0zM192 192c0-35.346 28.654-64 64-64v0h768c35.346 0 64 28.654 64 64v0 544h-305.74c-8.12 0-14 6.26-15.84 14.18-6.696 28.737-32.090 49.82-62.409 49.82-0.004 0-0.007-0-0.011-0l-127.999 0c-0.003 0-0.007 0-0.011 0-30.319 0-55.714-21.083-62.324-49.387l-0.085-0.433c-1.8-8-7.72-14.18-15.84-14.18h-305.74zM1216 864c-0.057 52.996-43.004 95.943-95.995 96l-960.005 0c-52.996-0.057-95.943-43.004-96-95.995l-0-0.005v-64h389.5c13.606 37.58 48.967 63.958 90.495 64l192.005 0c41.545-0.004 76.924-26.398 90.289-63.332l0.211-0.668h389.5zM576 624c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-112h112c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0h-112v-112c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 112h-112c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h112z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laptop-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2910,
			id: 820,
			name: "laptop-medical",
			prevSize: 32,
			code: 60630
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 960
	},
	{
		icon: {
			paths: [
				"M576 0c-323 0-576 154.62-576 352 0 93.56 58.12 181.24 163.62 246.9 9.080 5.64 19.020 11.16 29.4 16.68-6.46 51 41.78 88.42 94.98 88.42 14.122-0.001 27.629-2.627 40.062-7.418l-0.762 0.258c34.52 31.5 58.14 72.82 56.64 135.54-1.72 71.32-61.94 127.62-133.18 127.62h-170.76c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h169.22c108.66 0 198.94-89 198.78-197.66 0-58.1-16.82-102.56-42.12-137.68 50.571 9.759 108.731 15.342 168.195 15.342 0.677 0 1.353-0.001 2.029-0.002l-0.105 0c323 0 576-154.62 576-352s-253-352-576-352zM576 640c-0.327 0-0.713 0.001-1.1 0.001-67.963 0-134.054-8.019-197.377-23.163l5.757 1.162c-3.72-41.34-44.7-74-95.28-74-0.141-0.001-0.309-0.001-0.476-0.001-21.878 0-42.229 6.539-59.204 17.77l0.4-0.249c-10.72-5.6-22-11.2-31.28-16.92-86.060-53.56-133.44-121.94-133.44-192.6 0-156.12 234.44-288 512-288s512 131.88 512 288-234.44 288-512 288z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lasso"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2911,
			id: 819,
			name: "lasso",
			prevSize: 32,
			code: 60631
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 961
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM801.4 817.4c-39.6 39.6-86 70.8-137.4 92.6-53.2 22.6-109.8 34-168.2 34s-115-11.4-168.2-34c-51.4-21.8-97.6-53-137.4-92.6-39.6-39.6-70.8-86-92.6-137.4-22.6-53.2-34-109.8-34-168.2s11.4-115 34-168.2c21.8-51.4 53-97.6 92.6-137.4 39.6-39.6 86-70.8 137.4-92.6 53.2-22.6 109.8-34 168.2-34s115 11.4 168.2 34c51.4 21.8 97.6 53 137.4 92.6 39.6 39.6 70.8 86 92.6 137.4 22.6 53.2 34 109.8 34 168.2s-11.4 115-34 168.2c-21.6 51.6-52.8 97.8-92.6 137.4zM656 448c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM336 448c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM766 576h-540c-19.2 0-34.2 16.8-31.8 36 17.6 142 138.8 252 285.8 252h32c146.8 0 268-110 285.8-252 2.4-19.2-12.6-36-31.8-36zM512 800h-32c-100.4 0-187-66.6-214.8-160h461.6c-27.8 93.4-114.4 160-214.8 160z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laugh"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2912,
			id: 818,
			name: "laugh",
			prevSize: 32,
			code: 60632
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 962
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM801.4 817.4c-39.6 39.6-86 70.8-137.4 92.6-53.2 22.6-109.8 34-168.2 34s-115-11.4-168.2-34c-51.4-21.8-97.6-53-137.4-92.6-39.6-39.6-70.8-86-92.6-137.4-22.6-53.2-34-109.8-34-168.2s11.4-115 34-168.2c21.8-51.4 53-97.6 92.6-137.4 39.6-39.6 86-70.8 137.4-92.6 53.2-22.6 109.8-34 168.2-34s115 11.4 168.2 34c51.4 21.8 97.6 53 137.4 92.6 39.6 39.6 70.8 86 92.6 137.4 22.6 53.2 34 109.8 34 168.2s-11.4 115-34 168.2c-21.6 51.6-52.8 97.8-92.6 137.4zM574 455.8l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c8.2 14.8 31.2 8 29.8-9-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-1.2 17.2 22 23.8 30.2 9zM254 455.8l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c8.2 14.8 31.2 8 29.8-9-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-1.2 17 21.8 23.8 30.2 9zM766 576h-540c-19.2 0-34.2 16.8-31.8 36 17.6 142 138.8 252 285.8 252h32c146.8 0 268-110 285.8-252 2.4-19.2-12.6-36-31.8-36zM512 800h-32c-100.4 0-187-66.6-214.8-160h461.6c-27.8 93.4-114.4 160-214.8 160z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laugh-beam"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2913,
			id: 817,
			name: "laugh-beam",
			prevSize: 32,
			code: 60633
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 963
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM801.4 817.4c-39.6 39.6-86 70.8-137.4 92.6-53.2 22.6-109.8 34-168.2 34s-115-11.4-168.2-34c-51.4-21.8-97.6-53-137.4-92.6-39.6-39.6-70.8-86-92.6-137.4-22.6-53.2-34-109.8-34-168.2s11.4-115 34-168.2c21.8-51.4 53-97.6 92.6-137.4 39.6-39.6 86-70.8 137.4-92.6 53.2-22.6 109.8-34 168.2-34s115 11.4 168.2 34c51.4 21.8 97.6 53 137.4 92.6 39.6 39.6 70.8 86 92.6 137.4 22.6 53.2 34 109.8 34 168.2s-11.4 115-34 168.2c-21.6 51.6-52.8 97.8-92.6 137.4zM563.6 412.6l160 96c23 13.6 48-15.2 30.8-36l-67.2-80.6 67.2-80.6c17.2-20.6-7.6-49.6-30.8-36l-160 96c-15.4 9.4-15.4 31.8 0 41.2zM268.4 508.6l160-96c15.6-9.4 15.6-31.8 0-41.2l-160-96c-23.2-13.8-48 15.4-30.8 36l67.2 80.6-67.2 80.6c-17.4 20.8 7.6 49.6 30.8 36zM766 576h-540c-19.2 0-34.2 16.8-31.8 36 17.6 142 138.8 252 285.8 252h32c146.8 0 268-110 285.8-252 2.4-19.2-12.6-36-31.8-36zM512 800h-32c-100.4 0-187-66.6-214.8-160h461.6c-27.8 93.4-114.4 160-214.8 160z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laugh-squint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2914,
			id: 816,
			name: "laugh-squint",
			prevSize: 32,
			code: 60634
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 964
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM801.4 817.4c-39.6 39.6-86 70.8-137.4 92.6-53.2 22.6-109.8 34-168.2 34s-115-11.4-168.2-34c-51.4-21.8-97.6-53-137.4-92.6s-70.8-86-92.6-137.4c-22.6-53.2-34-109.8-34-168.2s11.4-115 34-168.2c21.8-51.4 53-97.6 92.6-137.4s86-70.8 137.4-92.6c53.2-22.6 109.8-34 168.2-34s115 11.4 168.2 34c51.4 21.8 97.6 53 137.4 92.6s70.8 86 92.6 137.4c22.6 53.2 34 109.8 34 168.2s-11.4 115-34 168.2c-21.6 51.6-52.8 97.8-92.6 137.4zM576 434l19-17c29.6-26.4 92.4-26.4 122 0l19 17c17 14.8 43.2 0.6 39.6-21.6-8-50.4-68.4-84.2-119.8-84.2s-111.8 33.8-119.8 84.2c-3.2 22.2 23.2 36.4 40 21.6zM336 448c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM766 576h-540c-19.2 0-34.2 16.8-31.8 36 17.6 142 138.8 252 285.8 252h32c146.8 0 268-110 285.8-252 2.4-19.2-12.6-36-31.8-36zM512 800h-32c-100.4 0-187-66.6-214.8-160h461.6c-27.8 93.4-114.4 160-214.8 160z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"laugh-wink"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2915,
			id: 815,
			name: "laugh-wink",
			prevSize: 32,
			code: 60635
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 965
	},
	{
		icon: {
			paths: [
				"M1024 512.020c0-19.96-11.62-37.88-29.54-45.62l-199.48-86.54 199.4-86.52c18-7.78 29.62-25.68 29.62-45.62s-11.62-37.84-29.54-45.58l-450.58-195.48c-20.2-8.88-43.42-8.9-63.74-0.040l-450.52 195.5c-18 7.78-29.62 25.68-29.62 45.62s11.62 37.84 29.54 45.58l199.46 86.56-199.4 86.52c-17.98 7.76-29.6 25.66-29.6 45.62 0 19.94 11.62 37.84 29.54 45.58l199.44 86.52-199.38 86.5c-17.98 7.8-29.6 25.7-29.6 45.66 0 19.94 11.62 37.84 29.54 45.58l450.64 195.52c9.368 4.171 20.298 6.606 31.795 6.62l0.005 0c10.84 0 21.68-2.2 31.8-6.62l450.58-195.48c18-7.78 29.62-25.68 29.62-45.62 0-19.96-11.62-37.88-29.54-45.62l-199.44-86.52 199.38-86.5c18-7.78 29.62-25.68 29.62-45.62zM90.46 247.74l416.12-180.56c3.48-1.42 7.3-1.52 10.9 0.040l416.060 180.52-416.060 180.54c-3.62 1.54-7.48 1.54-10.96 0l-416.060-180.54zM933.54 776.28l-416.060 180.52c-3.62 1.54-7.48 1.54-10.96 0l-416.060-180.54 221.52-96.12 168.22 72.98c9.368 4.171 20.298 6.606 31.795 6.62l0.005 0c10.84 0 21.68-2.2 31.8-6.62l168.22-72.98 221.52 96.14zM517.48 692.54c-3.62 1.54-7.48 1.54-10.96 0l-416.060-180.54 221.54-96.12 168.2 73c9.368 4.171 20.298 6.606 31.795 6.62l0.005 0c10.84 0 21.68-2.2 31.8-6.62l168.2-72.98 221.54 96.14-416.060 180.5z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"layer-group"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2916,
			id: 814,
			name: "layer-group",
			prevSize: 32,
			code: 60636
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 966
	},
	{
		icon: {
			paths: [
				"M1024 506.42c0-20.16-11.62-38.26-29.54-46.080l-450.66-197.68c-20.12-8.86-43.48-8.86-63.62 0l-450.56 197.64c-18 7.86-29.62 25.96-29.62 46.12s11.62 38.26 29.54 46.080l199.46 87.5-199.4 87.46c-17.98 7.84-29.6 25.94-29.6 46.12 0 20.16 11.62 38.26 29.54 46.080l450.64 197.64c10.12 4.44 20.96 6.68 31.8 6.68s21.68-2.22 31.8-6.68l450.58-197.62c18-7.86 29.62-25.96 29.62-46.12 0-20.18-11.62-38.28-29.54-46.12l-199.44-87.5 199.38-87.46c18-7.82 29.62-25.92 29.62-46.060zM933.62 773.56l-416.12 182.52c-3.62 1.56-7.48 1.56-10.96 0l-416.080-182.52 221.54-97.16 168.2 73.78c10.12 4.44 20.96 6.68 31.8 6.68s21.68-2.22 31.8-6.68l168.24-73.8 221.58 97.18zM517.48 688.94c-3.62 1.56-7.48 1.56-10.96 0l-416.060-182.52 416.060-182.52c3.62-1.56 7.48-1.56 10.96 0l416.060 182.52-416.060 182.52zM1008 128h-416c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h416c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"layer-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2917,
			id: 813,
			name: "layer-minus",
			prevSize: 32,
			code: 60637
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 967
	},
	{
		icon: {
			paths: [
				"M1008 192h-176v-176c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v176h-176c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h176v176c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h176c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM994.46 733.42l-199.44-85.74 199.44-85.74c16.7-7.2 24.38-26.46 17.16-43.040-7.3-16.58-26.64-24.26-43.48-16.96l-450.64 193.72c-3.62 1.54-7.48 1.54-10.96 0l-416.080-178.86 386.9-166.32c16.7-7.18 24.38-26.46 17.16-43.040-7.3-16.56-26.52-24.26-43.48-16.96l-421.42 181.14c-18 7.7-29.62 25.42-29.62 45.18 0 19.74 11.62 37.48 29.54 45.16l199.46 85.74-199.4 85.7c-17.98 7.7-29.6 25.44-29.6 45.22 0 19.74 11.62 37.48 29.54 45.16l450.64 193.68c10.12 4.34 20.96 6.56 31.8 6.56s21.68-2.18 31.8-6.56l450.58-193.66c18-7.7 29.62-25.44 29.62-45.18 0.020-19.78-11.6-37.52-29.52-45.2zM517.48 957.44c-3.62 1.54-7.48 1.54-10.96 0l-416.060-178.86 221.54-95.22 168.2 72.3c10.12 4.34 20.96 6.56 31.8 6.56s21.68-2.18 31.8-6.56l168.24-72.32 221.56 95.24-416.12 178.86z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"layer-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2918,
			id: 812,
			name: "layer-plus",
			prevSize: 32,
			code: 60638
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 968
	},
	{
		icon: {
			paths: [
				"M1092.4 19.4c-5.8-13-17.2-19.4-28.6-19.4-10.6 0-21.4 5.6-28 17-62 107.8-173 175-299.8 175h-160c-212 0-384 172-384 384 0 41.8 6.8 81.8 19.2 119.4-152.6 130.6-208.4 283.4-209.4 286-5.8 16.6 3 35 19.6 40.8 15.8 5.6 34.8-2.2 40.8-19.6 0.8-2.4 47.8-130.2 175.2-245.4 64.8 120.6 192 202.8 338.6 202.8 13.8 0 27.4-0.8 40.8-2.2 314.2-22.8 535.2-304.2 535.2-649.2 0-100.4-21.6-204.4-59.6-289.2zM610 894.2c-11.8 1.2-23.2 1.8-34 1.8-126.6 0-235.2-74.4-287-181.2 103.6-76.8 248.2-138.8 447-138.8 17.6 0 32-14.4 32-32s-14.4-32-32-32c-205.6 0-358 62-469.6 140.8-6.2-24.8-10.4-50.2-10.4-76.8 0-176.4 143.6-320 320-320h160c126.6 0 242-56.8 319.4-154.4 21 64.6 32.6 137.4 32.6 207 0 319.2-200.2 565.4-478 585.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"leaf"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2919,
			id: 811,
			name: "leaf",
			prevSize: 32,
			code: 60639
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 969
	},
	{
		icon: {
			paths: [
				"M852.4 410.4c-27.8-23.2-95.4-57-180.4 29-85.2-86-152.8-52.2-180.4-29-55 46-57.8 128.4-8.6 178.2l169.4 171.2c10.8 11 28.6 11.2 39.6 0l169.4-171.2c49-49.8 46-132.2-9-178.2zM815.6 543.6l-143.6 145.2-143.6-145.2c-20.4-20.6-24.6-60 4.2-84 27.4-23 62.4-6.8 76.8 7.4l62.8 63.4 62.8-63.4c14.2-14.4 49.2-30.4 76.8-7.4 28.4 24 24.4 63.2 3.8 84zM1092.4 19.4c-5.8-13-17.2-19.4-28.6-19.4-10.6 0-21.4 5.6-28 17-62 107.8-173 175-299.8 175h-160c-212 0-384 172-384 384 0 41.4 6.8 81.2 18.8 118.4-152.2 130-206.8 280.6-209 287-5.8 16.6 3 34.8 19.6 40.8 15.2 5.4 34.6-1.6 40.8-19.6 0.4-1.4 48.4-130.8 175-245.8 31 58 150.4 225.2 379.6 201 314.2-22.6 535.2-304.2 535.2-649.2 0-100.4-21.6-204.4-59.6-289.2zM610 894.2c-194 20.4-354-132.8-354-318.2 0-176.4 143.6-320 320-320h160c126.6 0 242-56.8 319.4-154.4 21 64.6 32.6 137.4 32.6 207 0 319.2-200.2 565.4-478 585.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"leaf-heart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2920,
			id: 810,
			name: "leaf-heart",
			prevSize: 32,
			code: 60640
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 970
	},
	{
		icon: {
			paths: [
				"M992.12 326.94l-54.68-32.82 16.88-151.94c4.28-39-27.22-76.82-72.5-72.54l-151.94 16.9-32.82-54.68c-11.82-19.64-32.5-31.54-55.44-31.86-21.18-0.040-43.94 11.060-56.24 30.4l-85.82 134.9c-16.66-45.040-65.8-48.82-85.060-38.4l-27.62 14.82-70.18-79.44c-12.34-15.42-30.84-24.62-51.24-24.62-20.060 0-38.74 8.94-50.32 23.4l-71.14 80.66-27.62-14.82c-36.96-19.98-100.2 17.24-87.44 74.62l58.82 285.38-48 20.6c-52.9 22.68-52.9 98 0 120.68l217.58 93.24-247.96 247.96c-12.5 12.5-12.5 32.76 0 45.24 6.24 6.26 14.44 9.38 22.62 9.38s16.38-3.12 22.62-9.38l247.96-247.96 93.24 217.48c10.38 24.36 34.22 39.84 60.38 39.84 26.24 0 49.94-15.6 60.38-39.82l20.5-47.96 284.92 58.8c47.66 10.58 95.64-34.44 77.94-80l-17.68-35 79.5-70.18c33.3-26.7 32.14-76.040 0.68-101.94l-80.18-70.76 14.82-27.6c12.68-23.46 2.2-70.38-38.44-85.040l135-85.88c41.34-26.34 40.1-86.68-1.52-111.66zM685.88 558.56c-30.5 19.42-10.040 66.94 25.12 58l125.56-29.6-34.68 64.6 120.86 107.020-120.86 106.98 35.56 66.24-338.64-68.84-44.12 96.040-103.36-241.080 311.28-311.28c12.5-12.5 12.5-32.76 0-45.24-12.5-12.5-32.74-12.5-45.24 0l-311.040 311.020-241.32-106.1 96-41.16-67.26-337.78 64.62 34.72 109.32-118.66 104.82 118.66 66.82-35.9 0.32 0.94-32.18 125.88c-8.9 35.060 38.36 55.66 58 25.12l176.74-273.32 53.94 89.88 194.56-19.56-21.38 192.74 89.94 56.76-273.38 173.92z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"leaf-maple"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2921,
			id: 809,
			name: "leaf-maple",
			prevSize: 32,
			code: 60641
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 971
	},
	{
		icon: {
			paths: [
				"M1023.040 414.34c-8.28-75.38-74.42-108.56-89.26-117.66 28.52-97.42-8.92-151.52-32.62-173.86-22.36-23.7-76.42-61.14-173.86-32.62-9.1-14.82-42.28-80.96-117.66-89.26-92.5-10.080-129.86 61.9-171.22 134.94-55.88-45.16-102.12-37.88-116.5-35.060-147.42 29.12-111.020 235.46-108.58 258.18-69.86-19.52-148.020 23.34-148.020 130.82 0 77.24 57.36 145.76 42.78 184.38-26.5 73.54-23.2 140.26 7.7 188.76l-106.42 106.42c-12.5 12.5-12.5 32.76 0 45.24 6.24 6.26 14.44 9.38 22.62 9.38s16.38-3.12 22.62-9.38l106.42-106.42c48.48 30.9 115.22 34.18 188.76 7.7 38.62-14.58 107.14 42.78 184.38 42.78 107.48 0 150.34-78.16 130.82-148.020 22.74 2.46 229.060 38.84 258.18-108.56 2.84-14.38 10.1-60.62-35.060-116.52 73.020-41.38 145.020-78.74 134.92-171.24zM940.68 475.56c-11.92 12.86-24.4 20.18-150.26 91.98 46.82 56.9 45.080 54.58 51.080 62.24 42.24 54.16 9.1 90.52-20.94 107.68-48 27.46-80.3 16.48-278.44-3.94 0 0 52.62 75.060 54.12 77.72 32.72 56.98-21.32 96.1-89.060 80.54-31.18-7.16-63.96-25.14-100-35.18-74.020-20.84-140.78 33.56-199.88 5.36l455.32-455.32c12.5-12.5 12.5-32.76 0-45.24-12.5-12.5-32.76-12.5-45.26 0l-455.32 455.3c-28.18-59.1 26.2-125.86 5.36-199.88-10.040-36.040-28-68.82-35.18-100-15.58-67.74 23.54-121.78 80.52-89.060 2.66 1.5 77.72 54.12 77.72 54.12-20.42-198.14-31.4-230.42-3.92-278.44 17.16-30.060 53.52-63.18 107.68-20.94 7.68 5.98 5.36 4.24 62.26 51.060 71.8-125.84 79.12-138.32 91.98-150.24 39.84-36.84 96.74-18 119.32 34.12 12.6 28.7 45.88 43.3 77.46 34.2 48.76-14.3 87-8.58 110.7 16.44 25.020 23.7 30.74 61.94 16.44 110.68-9.12 31.6 5.5 64.88 34.18 77.46 52.12 22.6 70.96 79.5 34.12 119.34z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"leaf-oak"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2922,
			id: 808,
			name: "leaf-oak",
			prevSize: 32,
			code: 60642
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 972
	},
	{
		icon: {
			paths: [
				"M978.076 45.926c-30.508-30.508-68.18-45.926-102.168-45.926-17.468 0-33.96 4.070-48.014 12.258-117.824 68.63-362.49-106.166-642.146 173.49-279.644 279.646-104.866 524.334-173.49 642.142-24.118 41.404-12.52 103.998 33.666 150.186 46.16 46.16 108.756 57.798 150.19 33.664 117.804-68.62 362.49 106.162 642.136-173.486 279.648-279.646 104.87-524.334 173.492-642.142 24.118-41.404 12.522-103.998-33.666-150.186zM956.44 163.9c-89.092 152.95 99.332 366.326-163.442 629.1-262.868 262.868-476.058 74.296-629.094 163.44-41.056 23.912-120.256-55.28-96.342-96.334 89.094-152.95-99.334-366.326 163.442-629.1 262.88-262.884 476.042-74.288 629.102-163.446 39.956-23.274 120.878 54.204 96.334 96.34zM518.942 223.238c-63.78 14.172-129.946 53.022-186.314 109.388-56.368 56.37-95.216 122.536-109.388 186.314-3.314 14.914-16.542 25.066-31.208 25.066-2.298 0-4.632-0.25-6.97-0.77-17.252-3.834-28.13-20.928-24.296-38.18 16.782-75.512 61.744-152.82 126.612-217.686 64.866-64.868 142.174-109.83 217.686-126.612 17.256-3.838 34.346 7.044 38.18 24.296s-7.050 34.35-24.302 38.184z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lemon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2923,
			id: 807,
			name: "lemon",
			prevSize: 32,
			code: 60643
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 973
	},
	{
		icon: {
			paths: [
				"M0 523.66c0 6.040 3.4 11.56 8.8 14.28l579.46 292.36c7.9 3.96 17.52 0.74 21.46-7.16l28.58-57.24c3.94-7.9 0.74-17.5-7.16-21.46l-464.88-232.44 464.88-232.44c7.9-3.94 11.1-13.56 7.16-21.46l-28.58-57.24c-3.94-7.9-13.56-11.12-21.46-7.16l-579.42 289.84c-5.283 2.678-8.84 8.069-8.84 14.29 0 0.004 0 0.007 0 0.011l-0-0.001v25.82z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"less-than"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2924,
			id: 806,
			name: "less-than",
			prevSize: 32,
			code: 60644
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 974
	},
	{
		icon: {
			paths: [
				"M695.16 616.44l-464.9-232.44 464.9-232.44c7.9-3.94 11.1-13.56 7.16-21.46l-28.58-57.24c-2.676-5.291-8.071-8.855-14.299-8.855-2.611 0-5.075 0.626-7.252 1.737l0.090-0.042-579.48 292.34c-5.261 2.689-8.8 8.071-8.8 14.279 0 0.001 0 0.001 0 0.002l-0-0v25.82c0 6.060 3.42 11.6 8.84 14.3l579.42 289.84c7.9 3.96 17.52 0.76 21.46-7.16l28.58-57.24c3.96-7.88 0.76-17.48-7.14-21.44zM0 880v64c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16h-736c-8.84 0-16 7.16-16 16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"less-than-equal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2925,
			id: 805,
			name: "less-than-equal",
			prevSize: 32,
			code: 60645
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 975
	},
	{
		icon: {
			paths: [
				"M504.956 817.006l-199.948 199.95c-9.394 9.394-24.622 9.394-34.016 0l-199.948-199.95c-9.392-9.394-9.392-24.622 0-34.016l17.006-17.006c9.394-9.394 24.622-9.394 34.014 0l129.936 129.934v-823.918h-203.952c-0.001 0-0.001 0-0.002 0-6.627 0-12.626-2.687-16.968-7.030l-24-24c-15.12-15.118-4.412-40.97 16.97-40.97h251.952c26.51 0 48 21.49 48 48v847.918l129.934-129.932c9.394-9.394 24.622-9.394 34.014 0l17.006 17.006c9.394 9.392 9.394 24.62 0.002 34.014z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"level-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2926,
			id: 804,
			name: "level-down",
			prevSize: 32,
			code: 60646
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 976
	},
	{
		icon: {
			paths: [
				"M432.020 768h-107.972v-720c0-26.51-21.49-48-48-48h-236c-21.382 0-32.090 25.852-16.97 40.97l24 24c4.343 4.343 10.343 7.030 16.97 7.030l188 0v696h-107.974c-59.128 0-86.128 73.070-42.52 111.834l143.974 128c24.25 21.554 60.79 21.554 85.040 0l143.972-128c43.624-38.778 16.584-111.834-42.52-111.834zM432.048 832l-144 128-144-128h288z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"level-down-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2927,
			id: 803,
			name: "level-down-alt",
			prevSize: 32,
			code: 60647
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 977
	},
	{
		icon: {
			paths: [
				"M504.956 206.994l-199.948-199.95c-9.394-9.394-24.622-9.394-34.016 0l-199.948 199.95c-9.392 9.394-9.392 24.622 0 34.016l17.006 17.006c9.394 9.394 24.622 9.394 34.014 0l129.936-129.934v823.918h-203.952c-0.001-0-0.001-0-0.002-0-6.627 0-12.626 2.687-16.968 7.030l-24 24c-15.12 15.118-4.412 40.97 16.97 40.97h251.952c26.51 0 48-21.49 48-48v-847.918l129.934 129.932c9.394 9.394 24.622 9.394 34.014 0l17.006-17.006c9.394-9.392 9.394-24.62 0.002-34.014z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"level-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2928,
			id: 802,
			name: "level-up",
			prevSize: 32,
			code: 60648
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 978
	},
	{
		icon: {
			paths: [
				"M474.54 144.166l-143.972-128c-24.25-21.554-60.79-21.554-85.040 0l-143.974 128c-43.608 38.764-16.608 111.834 42.52 111.834h107.974v696h-188c-0.001-0-0.001-0-0.002-0-6.627 0-12.626 2.687-16.968 7.030l-24 24c-15.12 15.118-4.412 40.97 16.97 40.97h236c26.51 0 48-21.49 48-48v-720h107.972c59.104 0 86.144-73.056 42.52-111.834zM144.048 192l144-128 144 128h-288z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"level-up-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2929,
			id: 801,
			name: "level-up-alt",
			prevSize: 32,
			code: 60649
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 979
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM849.532 242.352l-125.77 125.77c-18.46-26.872-41.010-49.422-67.013-67.317l-0.869-0.565 125.77-125.77c25.282 20.331 47.551 42.6 67.228 67.043l0.654 0.839zM512 704c-105.87 0-192-86.13-192-192s86.13-192 192-192 192 86.13 192 192-86.13 192-192 192zM727.904 137.706l-132.28 132.28c-53.98-18.65-113.236-18.66-167.248 0l-132.278-132.28c133.432-77.048 298.46-76.998 431.806 0zM242.352 174.468l125.77 125.77c-26.872 18.46-49.422 41.010-67.317 67.013l-0.565 0.869-125.77-125.77c20.331-25.282 42.6-47.551 67.043-67.228l0.839-0.654zM137.706 296.096l132.278 132.28c-18.65 53.98-18.66 113.236 0 167.248l-132.278 132.28c-77.046-133.43-77-298.458 0-431.808zM174.468 781.648l125.77-125.77c18.46 26.872 41.010 49.422 67.013 67.317l0.869 0.565-125.77 125.77c-25.282-20.332-47.55-42.6-67.229-67.043l-0.653-0.839zM296.096 886.294l132.278-132.28c53.98 18.65 113.236 18.66 167.248 0l132.28 132.28c-133.432 77.048-298.46 76.998-431.806 0zM781.648 849.532l-125.77-125.77c26.872-18.46 49.422-41.010 67.317-67.013l0.565-0.869 125.77 125.77c-20.331 25.282-42.6 47.551-67.043 67.228l-0.839 0.654zM886.294 727.904l-132.28-132.28c18.65-53.98 18.66-113.236 0-167.248l132.28-132.28c77.046 133.43 77 298.458 0 431.808z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"life-ring"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2930,
			id: 800,
			name: "life-ring",
			prevSize: 32,
			code: 60650
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 980
	},
	{
		icon: {
			paths: [
				"M352 0c-205.9 0-352.24 167.080-352 352.48 0.12 88.56 33 169.34 87.12 231.080 51.3 58.5 100.58 153.8 104.88 184.44l0.12 150.36c0 6.3 1.88 12.44 5.36 17.68l49.020 73.68c5.94 8.92 15.94 14.28 26.64 14.28h157.7c10.72 0 20.72-5.36 26.64-14.28l49.020-73.68c3.48-5.24 5.34-11.4 5.36-17.68l0.14-150.36c4.52-31.44 53.98-126.38 104.88-184.44 54.22-61.86 87.12-142.82 87.12-231.56 0-194.4-157.6-352-352-352zM447.88 908.62l-34.18 51.38h-123.42l-34.18-51.38-0.020-12.62h191.8v12.62zM447.96 832h-191.94l-0.14-64h192.16l-0.080 64zM568.76 541.36c-27.98 31.92-72.66 96.2-101.16 162.62h-231.18c-28.52-66.44-73.18-130.7-101.16-162.62-46.26-52.76-71-119.66-71.16-189.36-0.36-153.98 120.76-288 287.9-288 158.8 0 288 129.2 288 288 0 69.7-25.3 136.96-71.24 189.36zM352 128c-123.5 0-224 100.5-224 224 0 17.68 14.32 32 32 32s32-14.32 32-32c0-88.22 71.76-160 160-160 17.68 0 32-14.32 32-32s-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 704,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lightbulb"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2931,
			id: 799,
			name: "lightbulb",
			prevSize: 32,
			code: 59720
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 981
	},
	{
		icon: {
			paths: [
				"M406.18 366.84l-90-27c-10.32-3.1-17.54-13.56-17.54-25.46 0-14.54 10.6-26.38 23.6-26.38h56.22c9.12 0 17.92 2.58 25.64 7.44 6.48 4.060 14.72 3.82 20.26-1.46l23.5-22.42c7.060-6.74 6.66-18.42-1.14-24.28-18.2-13.66-40.16-21.54-62.74-22.7v-32.58c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32.24c-47.24 1.26-85.34 41.1-85.34 90.14 0 39.94 25.96 75.62 63.16 86.78l90 27c10.32 3.1 17.54 13.56 17.54 25.46 0 14.54-10.6 26.38-23.6 26.38h-56.22c-9.12 0-17.92-2.58-25.64-7.44-6.48-4.060-14.72-3.82-20.26 1.46l-23.5 22.42c-7.060 6.74-6.66 18.42 1.14 24.28 18.2 13.66 40.16 21.54 62.74 22.7v32.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32.24c47.24-1.26 85.34-41.080 85.34-90.14 0-39.94-25.96-75.62-63.16-86.78zM352 0c-205.9 0-352.24 167.080-352 352.48 0.12 88.56 33 169.34 87.12 231.080 51.3 58.5 100.58 153.8 104.88 184.44l0.12 150.36c0 6.3 1.88 12.44 5.36 17.68l49.020 73.68c5.94 8.92 15.94 14.28 26.64 14.28h157.7c10.72 0 20.72-5.36 26.64-14.28l49.020-73.68c3.48-5.24 5.34-11.4 5.36-17.68l0.14-150.36c4.52-31.44 53.98-126.38 104.88-184.44 54.22-61.86 87.12-142.82 87.12-231.56 0-194.4-157.6-352-352-352zM447.88 908.62l-34.18 51.38h-123.42l-34.18-51.38-0.020-12.62h191.8v12.62zM447.96 832h-191.94l-0.14-64h192.16l-0.080 64zM568.76 541.36c-27.98 31.92-72.66 96.2-101.16 162.62h-231.18c-28.52-66.44-73.18-130.7-101.16-162.62-46.26-52.76-71-119.66-71.16-189.36-0.36-153.98 120.76-288 287.9-288 158.8 0 288 129.2 288 288 0 69.7-25.3 136.96-71.24 189.36z"
			],
			attrs: [
				{
				}
			],
			width: 704,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lightbulb-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2932,
			id: 798,
			name: "lightbulb-dollar",
			prevSize: 32,
			code: 60651
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 982
	},
	{
		icon: {
			paths: [
				"M352 496c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM319.060 433c0.52 8.44 7.52 15 15.96 15h33.94c8.481-0.005 15.418-6.607 15.958-14.953l0.002-0.047 14-224c0.58-9.22-6.74-17-15.96-17h-61.94c-9.22 0-16.54 7.78-15.96 17l14 224zM352 0c-205.9 0-352.24 167.080-352 352.48 0.12 88.56 33 169.34 87.12 231.080 51.3 58.5 100.58 153.8 104.88 184.44l0.12 150.36c0 6.3 1.88 12.44 5.36 17.68l49.020 73.68c5.94 8.92 15.94 14.28 26.64 14.28h157.7c10.72 0 20.72-5.36 26.64-14.28l49.020-73.68c3.48-5.24 5.34-11.4 5.36-17.68l0.14-150.36c4.52-31.44 53.98-126.38 104.88-184.44 54.22-61.86 87.12-142.82 87.12-231.56 0-194.4-157.6-352-352-352zM447.88 908.62l-34.18 51.38h-123.42l-34.18-51.38-0.020-12.62h191.8v12.62zM447.96 832h-191.94l-0.14-64h192.16l-0.080 64zM568.76 541.36c-27.98 31.92-72.66 96.2-101.16 162.62h-231.18c-28.52-66.44-73.18-130.7-101.16-162.62-46.26-52.76-71-119.66-71.16-189.36-0.36-153.98 120.76-288 287.9-288 158.8 0 288 129.2 288 288 0 69.7-25.3 136.96-71.24 189.36z"
			],
			attrs: [
				{
				}
			],
			width: 704,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lightbulb-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2933,
			id: 797,
			name: "lightbulb-exclamation",
			prevSize: 32,
			code: 60652
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 983
	},
	{
		icon: {
			paths: [
				"M83.6 668.28c-4.819 2.816-8.006 7.965-8.006 13.857 0 2.947 0.797 5.707 2.187 8.078l-0.041-0.075 16 27.72c2.816 4.819 7.965 8.006 13.857 8.006 2.947 0 5.707-0.797 8.078-2.187l-0.075 0.041 198.44-114.56c-13.4-16.94-25.56-34.58-36.020-53.1l-194.42 112.22zM224.66 352h-208.66c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h213.040c-3.26-21.040-4.34-42.46-4.38-64zM83.6 99.7l170.32 98.34c7.94-20.020 17.44-39.16 28.34-57.54l-166.66-96.22c-2.295-1.349-5.056-2.146-8.003-2.146-5.893 0-11.041 3.186-13.817 7.93l-0.041 0.076-16 27.72c-4.42 7.64-1.8 17.42 5.86 21.84zM1196.4 99.7c4.819-2.816 8.006-7.965 8.006-13.857 0-2.947-0.797-5.707-2.187-8.078l0.041 0.075-16-27.72c-2.816-4.819-7.965-8.006-13.857-8.006-2.947 0-5.707 0.797-8.078 2.187l0.075-0.041-166.76 96.28c10.88 18.34 20.48 37.46 28.48 57.46l170.28-98.3zM1264 352h-208c0 21.6-2.5 42.9-5.8 64h213.8c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM1196.4 668.28l-194.78-112.46c-10.5 18.6-22.9 36.060-36.26 52.96l199.040 114.92c7.66 4.42 17.44 1.8 21.86-5.86l16-27.72c4.42-7.64 1.8-17.42-5.86-21.84zM640 128c-123.5 0-224 100.5-224 224 0 17.68 14.32 32 32 32s32-14.32 32-32c0-88.22 71.76-160 160-160 17.68 0 32-14.32 32-32 0-17.7-14.32-32-32-32zM640 0c-205.9 0-352.24 167.080-352 352.48 0.12 88.56 33 169.34 87.12 231.080 51.3 58.52 100.58 153.82 104.88 184.44l0.12 150.36c0 6.3 1.88 12.44 5.36 17.68l49.020 73.68c5.94 8.92 15.94 14.28 26.64 14.28h157.7c10.72 0 20.72-5.36 26.64-14.28l49.020-73.68c3.48-5.24 5.34-11.4 5.36-17.68l0.14-150.36c4.52-31.44 53.98-126.38 104.88-184.44 54.22-61.86 87.12-142.82 87.12-231.56 0-194.4-157.6-352-352-352zM735.88 908.62l-34.18 51.38h-123.42l-34.18-51.38-0.020-12.62h191.8v12.62zM735.96 832h-191.94l-0.14-64h192.16l-0.080 64zM856.76 541.36c-27.98 31.92-72.66 96.2-101.16 162.62h-231.18c-28.52-66.44-73.18-130.7-101.16-162.62-46.26-52.76-71-119.68-71.16-189.36-0.36-153.98 120.76-288 287.9-288 158.8 0 288 129.2 288 288 0 69.7-25.3 136.96-71.24 189.36z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lightbulb-on"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2934,
			id: 796,
			name: "lightbulb-on",
			prevSize: 32,
			code: 60653
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 984
	},
	{
		icon: {
			paths: [
				"M448 238.6l50.8 40c26.6-51.2 79.6-86.6 141.2-86.6 17.6 0 32-14.4 32-32s-14.4-32-32-32c-82 0-153 44.8-192 110.6zM640 64c158.8 0 288 129.2 288 288 0 118.2-70.6 188.8-80.6 201l50 39.4c5.8-7 94.6-94.2 94.6-240.6 0-194.2-157.6-351.8-352-351.8-150.2 0-246.4 86.8-293.8 158.4l50.4 39.6c38.4-60.6 117.6-134 243.4-134zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM524.4 704c-28.6-66.4-73.2-130.8-101.2-162.6-32.4-37-54-81.2-64.2-128.4l-70.6-55.6c1.4 86.6 33.6 165.6 86.6 226.2 51.4 58.6 100.6 153.8 104.8 184.4l0.2 150.4c0 6.2 1.8 12.4 5.4 17.6l49 73.6c6 9 16 14.2 26.6 14.2h157.8c10.8 0 20.8-5.4 26.6-14.2l49-73.6c3.4-5.2 5.4-11.4 5.4-17.6l0.2-150.4c0.2-0.8 1.8-5.2 2-6.2l-73.4-57.8zM735.8 908.6l-34 51.4h-123.4l-34.2-51.4v-12.6h191.8v12.6zM736 832h-192l-0.2-64h192.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lightbulb-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2935,
			id: 795,
			name: "lightbulb-slash",
			prevSize: 32,
			code: 60654
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 985
	},
	{
		icon: {
			paths: [
				"M1276.6 154l-8.2-14c-6.8-11.4-21.2-15.2-33-8.8-166.4 92-376.8 142.6-595.6 142.6s-429-50.6-595.4-142.6c-11.6-6.6-26.2-2.8-32.8 8.8l-8.2 14c-6.8 11.8-3 27 9 33.6 89 49.4 189.8 87.2 297.2 112.8l-19.4 46.2-14.8-6.2c-24.4-10.2-52.6 1.2-62.8 25.6l-43.2 102.8c-36.4 11-68.8 39.6-90.8 91.8-41.2 97.8 15.8 259.2 42.4 270.4s181.8-60.8 223-158.6c22-52.2 19.8-95.2 2.2-129l43.2-102.8c10.2-24.4-1.2-52.6-25.6-62.8l-14.8-6.2 24.4-57.8c76 14.2 154.6 22.2 234.6 24v46.2h-16c-26.4 0-48 21.6-48 48v111.6c-29.2 24.4-48 63.2-48 119.8 0 106 115.2 232.8 144 232.8s144-126.6 144-232.8c0-56.6-18.8-95.4-48-119.8v-111.6c0-26.4-21.6-48-48-48h-16v-46.4c80-1.8 158.6-9.6 234.6-24l24.4 57.8-14.8 6.2c-24.4 10.2-35.8 38.4-25.6 62.8l43.2 102.8c-17.6 33.8-19.8 76.8 2.2 129 41.2 97.8 196.4 169.8 223 158.6s83.6-172.6 42.4-270.4c-22-52.2-54.4-80.6-90.8-91.8l-43-102.6c-10.2-24.4-38.4-35.8-62.8-25.6l-14.8 6.2-19.4-46.2c107.6-25.6 208.2-63.6 297.2-112.8 11.8-6.8 15.6-22 8.8-33.6zM285 647.4c-21 50-92.6 95.2-134.4 112.8-16.6-42.4-34.2-125-13.2-175 23.2-54.8 57.2-70.6 107.6-49.4s63 56.8 40 111.6zM298.2 492c-8.8-5.6-18.2-10.8-28.4-15s-20.4-7.4-30.6-9.8l26-61.6 59 24.8-26 61.6zM1142.6 585.4c21 50 3.4 132.6-13.2 175-41.8-17.8-113.2-62.8-134.4-112.8-23.2-54.8-10.4-90.2 39.8-111.4 50.4-21.4 84.6-5.8 107.8 49.2zM1014.8 405.6l26 61.6c-10.2 2.4-20.4 5.4-30.6 9.8-10.2 4.2-19.6 9.4-28.4 15l-26-61.6 59-24.8zM608 448h64v66.8c-10.4-1.8-21-2.8-32-2.8s-21.6 1-32 2.8v-66.8zM720 663.2c0 54.2-48.4 123.6-80 156.2-31.6-32.6-80-102-80-156.2 0-59.6 25.4-87.2 80-87.2s80 27.8 80 87.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lights-holiday"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2936,
			id: 794,
			name: "lights-holiday",
			prevSize: 32,
			code: 60655
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 986
	},
	{
		icon: {
			paths: [
				"M1008 608h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 864h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 352h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 96h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM432 864h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM432 608h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM432 96h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM432 352h-416c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"line-columns"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2937,
			id: 793,
			name: "line-columns",
			prevSize: 32,
			code: 60656
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 987
	},
	{
		icon: {
			paths: [
				"M350 288c28.62 0 42.66-34.62 22.62-54.62l-160-160c-5.791-5.792-13.792-9.375-22.63-9.375s-16.839 3.583-22.63 9.375l-160 160c-18.64 18.62-8.64 54.62 22.64 54.62h128v448h-128c-28.58 0-42.62 34.62-22.58 54.62l160 160c5.791 5.792 13.792 9.375 22.63 9.375s16.839-3.583 22.63-9.375l160-160c18.62-18.62 8.62-54.62-22.68-54.62h-128v-448zM272.76 800l-82.76 82.74-82.7-82.74h165.46zM158 224h-50.74l82.74-82.74 82.72 82.74h-114.72zM1262 480h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1262 736h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1262 224h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"line-height"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2938,
			id: 792,
			name: "line-height",
			prevSize: 32,
			code: 60657
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 988
	},
	{
		icon: {
			paths: [
				"M602.296 789.404l-158.4 158.38c-101.556 101.598-266.074 101.648-367.68 0-101.598-101.556-101.648-266.074 0-367.68l158.38-158.4c2.26-2.259 4.561-4.479 6.902-6.657l0.162-0.149c15.1-14.010 39.59-4.008 40.416 16.572 0.386 9.614 1.196 19.214 2.432 28.768 0.962 7.434-1.492 14.894-6.794 20.192-32.96 32.938-150.284 150.256-150.6 150.572-73.476 73.518-73.462 192.376 0 265.88 73.518 73.476 192.376 73.462 265.88 0l159.12-159.12c72.602-73.344 72.28-192.14-0.74-265.16-16.428-16.428-35.154-29.16-55.17-38.218-9.132-4.132-14.852-13.334-14.268-23.34 0.663-11.123 2.681-21.531 5.9-31.398l-0.248 0.88c4.206-13.202 19.062-19.922 31.838-14.56 30.146 12.648 58.374 31.24 82.87 55.736 101.376 101.378 101.358 266.34 0 367.702zM421.704 602.296c24.496 24.496 52.724 43.088 82.87 55.736 12.776 5.36 27.632-1.36 31.838-14.56 2.97-8.987 4.989-19.395 5.635-30.174l0.017-0.344c0.584-10.006-5.138-19.208-14.268-23.34-20.016-9.056-38.742-21.788-55.17-38.218-73.020-73.020-73.342-191.816-0.74-265.16l159.12-159.12c73.504-73.462 192.362-73.476 265.88 0 73.462 73.504 73.476 192.362 0 265.88-0.314 0.314-117.638 117.634-150.6 150.572-5.302 5.3-7.756 12.758-6.794 20.192 1.124 8.13 1.995 18.064 2.411 28.116l0.021 0.652c0.826 20.582 25.318 30.582 40.416 16.572 2.503-2.326 4.804-4.545 7.064-6.806l158.38-158.4c101.648-101.606 101.598-266.124 0-367.68-101.604-101.648-266.124-101.598-367.68 0l-158.4 158.38c-101.358 101.364-101.376 266.326 0 367.702z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"link"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2939,
			id: 791,
			name: "link",
			prevSize: 32,
			code: 59721
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 989
	},
	{
		icon: {
			paths: [
				"M1090.5 438c-35.12-15.12-131.12-50.66-263.94-53.78-58.18-0.52-87.14 27.58-186.56 27.58-99.28 0-129.2-28.080-186.56-27.58-132.82 3.12-228.82 38.66-263.94 53.78-12.26 5.24-21.060 16.18-23.44 29.24-2.44 13.060 1.88 26.44 11.56 35.78 231.94 226.76 695.82 223.82 924.76 0 9.68-9.34 14-22.72 11.56-35.78-2.38-13.060-11.18-24-23.44-29.24zM640 608c-200.32 0-328.68-77.62-388.38-125.1 183.2-61.16 271.88-21.040 274.56-20.38 35.18 8.82 74.5 13.22 113.82 13.22s78.62-4.42 113.82-13.22c2.68-0.66 91.36-40.78 274.56 20.38-59.7 47.48-188.060 125.1-388.38 125.1zM1262.28 391.36c-103.34-171.38-329.66-327.36-426.84-327.36 0 0-65.14 0-195.44 100-130.3-100-195.44-100-195.44-100-97.18 0-323.5 155.98-426.84 327.36-20.64 34.22-23.26 75.98-7.78 112.76 55.96 132.9 225.24 455.88 548.62 455.88h162.86c323.38 0 492.66-322.98 548.64-455.9 15.48-36.76 12.86-78.52-7.78-112.74zM1211.080 479.26c-52.76 125.3-206.1 416.74-489.64 416.74h-162.86c-283.56 0-436.9-291.44-489.66-416.74-7.7-18.3-6.38-38.28 3.6-54.86 96.8-160.56 302.46-293.66 369.98-296.36 54.64 8.5 129.64 64.56 197.48 116.62 67.84-52.080 142.84-108.14 197.48-116.62 67.54 2.7 273.18 135.8 369.98 296.36 10.020 16.58 11.34 36.58 3.64 54.86z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lips"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2940,
			id: 790,
			name: "lips",
			prevSize: 32,
			code: 60658
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 990
	},
	{
		icon: {
			paths: [
				"M743.988 511.362h-32.51c-12.796 0-23.412 10.040-23.966 22.824-9.754 225.034-164.51 346.794-377.898 346.794h-93.668v-400.188l341.262-75.836c10.832-2.469 18.794-12.018 18.794-23.428l0-0v-16.39c0-15.354-14.218-26.76-29.206-23.428l-330.85 73.522v-94.438l341.262-75.836c10.832-2.469 18.794-12.018 18.794-23.428l0-0v-16.39c0-15.354-14.218-26.76-29.206-23.428l-330.85 73.522v-167.234c0-13.254-10.746-24-24-24h-39.946c-13.254 0-24 10.746-24 24v186.774l-109.206 24.268c-10.832 2.469-18.794 12.018-18.794 23.428l-0 0v16.392c0 15.354 14.218 26.758 29.206 23.428l98.794-21.954v94.438l-109.206 24.268c-10.832 2.469-18.794 12.018-18.794 23.428l-0 0v16.39c0 15.354 14.218 26.76 29.206 23.428l98.794-21.952v435.664c0 13.254 10.746 24 24 24h166.536c261.038 0 439.216-153.708 449.448-423.828 0.512-13.56-10.426-24.81-23.996-24.81z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lira-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2941,
			id: 789,
			name: "lira-sign",
			prevSize: 32,
			code: 60659
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 991
	},
	{
		icon: {
			paths: [
				"M176 112h-96c-17.673 0-32 14.327-32 32v0 96c0 17.673 14.327 32 32 32v0h96c17.673 0 32-14.327 32-32v0-96c0-17.673-14.327-32-32-32v0zM176 432h-96c-17.673 0-32 14.327-32 32v0 96c0 17.673 14.327 32 32 32v0h96c17.673 0 32-14.327 32-32v0-96c0-17.673-14.327-32-32-32v0zM176 752h-96c-17.673 0-32 14.327-32 32v0 96c0 17.673 14.327 32 32 32v0h96c17.673 0 32-14.327 32-32v0-96c0-17.673-14.327-32-32-32v0zM1008 800h-672c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 160h-672c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 480h-672c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"list"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2942,
			id: 788,
			name: "list",
			prevSize: 32,
			code: 59722
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 992
	},
	{
		icon: {
			paths: [
				"M928 128c17.646 0 32 14.356 32 32v704c0 17.644-14.354 32-32 32h-832c-17.646 0-32-14.356-32-32v-704c0-17.644 14.354-32 32-32h832zM928 64h-832c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM256 256c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM256 448c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM256 640c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM832 344v-48c0-6.627-5.373-12-12-12v0h-424c-6.627 0-12 5.373-12 12v0 48c0 6.627 5.373 12 12 12v0h424c6.627 0 12-5.373 12-12v0zM832 536v-48c0-6.627-5.373-12-12-12v0h-424c-6.627 0-12 5.373-12 12v0 48c0 6.627 5.373 12 12 12v0h424c6.627 0 12-5.373 12-12v0zM832 728v-48c0-6.627-5.373-12-12-12v0h-424c-6.627 0-12 5.373-12 12v0 48c0 6.627 5.373 12 12 12v0h424c6.627 0 12-5.373 12-12v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"list-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2943,
			id: 787,
			name: "list-alt",
			prevSize: 32,
			code: 60660
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 993
	},
	{
		icon: {
			paths: [
				"M16 448h544c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM320 656c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h288c8.837 0 16-7.163 16-16v0zM16 192h544c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM940 3.28l-193.18 63.76c-25.38 8.44-42.82 32.96-42.82 60.96v624.26c-40.68-29.7-97.24-48.26-160-48.26-123.72 0-224 71.64-224 160s100.28 160 224 160 224-71.64 224-160v-480l212.24-70.74c25.643-8.735 43.76-32.61 43.76-60.715 0-0.002-0-0.003-0-0.005l0 0v-188.54c-0.043-35.314-28.68-63.925-64-63.925-7.152 0-14.029 1.173-20.451 3.337l0.451-0.132zM544 960c-94.28 0-160-50.6-160-96s65.72-96 160-96 160 50.6 160 96-65.72 96-160 96zM960 252.56l-192 64v-188.56h-1.12v-0.26l193.12-63.74z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"list-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2944,
			id: 786,
			name: "list-music",
			prevSize: 32,
			code: 60661
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 994
	},
	{
		icon: {
			paths: [
				"M123.54 802l35-40.3c6.317-7.021 10.18-16.359 10.18-26.599 0-0.626-0.014-1.249-0.043-1.869l0.003 0.088v-6.62c0-14.7-7.68-22.7-22.68-22.7h-114c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h45.68c-7.577 7.618-14.772 15.643-21.539 24.029l-0.461 0.591-11.22 14c-8 10.14-10.5 20.26-5.6 29.76l2.1 3.86c6 11.52 12.6 15.76 24.5 15.76h9.46c20.66 0 31.88 4.88 31.88 18.18 0 9.44-8.4 16.44-28.72 16.44-11.179-0.091-21.8-2.376-31.487-6.444l0.547 0.204c-12.98-7.76-23.48-7-31.2 6.24l-11.18 18.62c-7.46 12.26-6.4 23.44 5.24 31.88 15.42 9.38 40.78 18.88 74 18.88 68.32 0 97-45.5 97-88.24-0.060-28.76-18.24-59.52-57.46-69.76zM24.2 640h135.8c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-77.34c6.56-20.58 96.66-37.36 96.66-112.88 0-58.12-50-79.12-88.94-79.12-42.72 0-67.6 20-80.9 37.5-8.76 11.18-6 21.68 5.58 30.74l17.16 13.76c11.22 9.12 22 4.94 32.26-4.88 4.832-4.749 11.464-7.68 18.78-7.68 0.042 0 0.085 0 0.127 0l-0.007-0c6.66 0 18.56 3.12 18.56 17.5 0.060 25.44-101.94 43.68-101.94 138.24v8c0 14.82 10.16 22.82 24.2 22.82zM32 320h128c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32v-176c0-8.837-7.163-16-16-16v0h-48c-6.215 0.011-11.598 3.565-14.238 8.749l-0.042 0.091-16 32c-1.066 2.086-1.691 4.55-1.691 7.16 0 8.827 7.147 15.984 15.97 16l0.002 0h16v128h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM1008 160h-672c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 800h-672c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 480h-672c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h672c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"list-ol"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2945,
			id: 785,
			name: "list-ol",
			prevSize: 32,
			code: 60662
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 995
	},
	{
		icon: {
			paths: [
				"M64.78 448c-35.32 0-64.78 28.66-64.78 64s29.46 64 64.78 64c35.346 0 64-28.654 64-64s-28.654-64-64-64v0zM64.78 128c-35.32 0-64.78 28.66-64.78 64s29.46 64 64.78 64c35.346 0 64-28.654 64-64s-28.654-64-64-64v0zM64.78 768c-35.32 0-64.78 28.66-64.78 64s29.46 64 64.78 64c35.346 0 64-28.654 64-64s-28.654-64-64-64v0zM1008 160h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 480h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 800h-736c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"list-ul"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2946,
			id: 784,
			name: "list-ul",
			prevSize: 32,
			code: 60663
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 996
	},
	{
		icon: {
			paths: [
				"M1008 480h-113.62c-15.42-186.48-163.9-334.96-350.38-350.38v-113.62c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v113.62c-186.48 15.42-334.96 163.9-350.38 350.38h-113.62c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h113.62c15.42 186.48 163.9 334.96 350.38 350.38v113.62c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-113.62c186.48-15.42 334.96-163.9 350.38-350.38h113.62c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM512 832c-176.44 0-320-143.56-320-320s143.56-320 320-320 320 143.56 320 320-143.56 320-320 320zM512 320c-106.040 0-192 85.96-192 192s85.96 192 192 192 192-85.96 192-192-85.96-192-192-192zM512 640c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"location"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2947,
			id: 783,
			name: "location",
			prevSize: 32,
			code: 60664
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 997
	},
	{
		icon: {
			paths: [
				"M923.8 0c-11.46 0-23.18 2.2-34.78 7.040l-831.54 383.78c-95.94 44.78-63.96 185.5 38.38 185.5h351.82v351.82c0 60.020 48.42 95.86 97.48 95.86 34.6 0 69.5-17.8 88.020-57.48l383.8-831.56c27.14-65.18-28.7-134.96-93.18-134.96zM958.9 108.16l-383.7 831.32c-6.36 13.64-16.48 20.56-30.060 20.56-11.6 0-33.52-6.66-33.52-31.88v-415.8h-415.76c-22.9 0-29.28-17.66-30.98-25.26-2.2-9.86-2.54-27.96 19.4-38.2l829.36-382.82c3.42-1.42 6.74-2.1 10.18-2.1 10.84 0 22.98 7.3 30.22 18.16 4.38 6.58 8.64 16.82 4.86 26.020z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"location-arrow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2948,
			id: 782,
			name: "location-arrow",
			prevSize: 32,
			code: 60665
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 998
	},
	{
		icon: {
			paths: [
				"M615.5 294l-363.88 168c-32.76 15.28-49.56 49.060-41.82 84.1 7.76 34.72 36.68 58.060 72.12 58.060h121.94v121.9c0 35.44 23.32 64.44 58.060 72.12 5.68 1.24 11.38 1.88 16.88 1.88 28.62 0 54.44-16.28 67.24-43.82l168.46-364.9c11.38-27.28 4.68-58.96-17-80.68-21.82-21.84-53.44-28.54-82-16.66zM488 729.34c-2.56 5.44-6.56 7.78-12.24 6.34-5.18-1.16-7.88-4.4-7.88-9.62v-185.9h-185.94c-5.18 0-8.44-2.66-9.62-7.94-1.24-5.56 0.88-9.68 6.24-12.16l362.62-167.44c1.060-0.44 2-0.6 3-0.6 3.82 0 6.94 2.78 8 3.84 1.24 1.24 5.12 5.66 3.38 10.5l-167.56 362.98zM496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"location-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2949,
			id: 781,
			name: "location-circle",
			prevSize: 32,
			code: 60666
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 999
	},
	{
		icon: {
			paths: [
				"M569 334l64.4 50.8c2.2-0.2 4.2-0.6 6.6-0.6 62.6 0 114.6 45.2 125.6 104.8l63.6 50.2c1.2-8.8 2.8-17.6 2.8-26.8 0-106-86-192-192-192-25.2-0.4-49 4.8-71 13.6zM640 192c176.4 0 320 143.6 320 320 0 39.8-8.2 77.6-21.6 112.8l52.4 41.2c16.6-38 28-78.8 31.6-122h113.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-113.6c-15.4-186.4-164-335-350.4-350.4v-113.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v113.6c-75 6.2-143.2 34.6-199.8 77.6l51.6 40.6c51.4-35 113.4-55.8 180.2-55.8zM640 832c-176.4 0-320-143.6-320-320 0-39.8 8.2-77.6 21.6-112.8l-52.4-41.2c-16.6 38-28 78.8-31.6 122h-113.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h113.6c15.4 186.4 164 335 350.4 350.4v113.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-113.6c75-6.2 143.2-34.6 199.8-77.8l-51.6-40.6c-51.4 35.2-113.4 56-180.2 56zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM711 690l-64.4-50.8c-2.2 0.2-4.2 0.6-6.6 0.6-62.6 0-114.6-45.2-125.6-104.8l-63.6-50.2c-1.2 8.8-2.8 17.6-2.8 26.8 0 106 86 192 192 192 25.2 0.4 49-4.8 71-13.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"location-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2950,
			id: 780,
			name: "location-slash",
			prevSize: 32,
			code: 60667
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1000
	},
	{
		icon: {
			paths: [
				"M800 448h-32v-125c0-176.8-142.2-322.4-319-323-177-0.6-321 143.2-321 320v128h-32c-53 0-96 43-96 96v384c0 53 43 96 96 96h704c53 0 96-43 96-96v-384c0-53-43-96-96-96zM192 320c0-141.2 114.8-256 256-256s256 114.8 256 256v128h-512v-128zM800 960h-704c-17.6 0-32-14.4-32-32v-384c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v384c0 17.6-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2951,
			id: 779,
			name: "lock",
			prevSize: 32,
			code: 60668
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1001
	},
	{
		icon: {
			paths: [
				"M448 840c-22 0-40-18-40-40v-128c0-22 18-40 40-40s40 18 40 40v128c0 22-18 40-40 40zM896 544v384c0 53-43 96-96 96h-704c-53 0-96-43-96-96v-384c0-53 43-96 96-96h32v-128c0-176.8 144-320.6 321-320 176.8 0.6 319 146.2 319 323v125h32c53 0 96 43 96 96zM192 448h512v-128c0-141.2-114.8-256-256-256s-256 114.8-256 256v128zM832 928v-384c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v384c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lock-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2952,
			id: 778,
			name: "lock-alt",
			prevSize: 32,
			code: 59723
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1002
	},
	{
		icon: {
			paths: [
				"M961 0c-177-0.6-321 143.2-321 320v128h-544c-53 0-96 43-96 96v384c0 53 43 96 96 96h704c53 0 96-43 96-96v-384c0-53-43-96-96-96h-96v-125.2c0-141.4 113.4-258 254.6-258.8 141.8-0.8 257.4 114.4 257.4 256v168c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-165c0-176.8-142.2-322.4-319-323zM800 512c17.6 0 32 14.4 32 32v384c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-384c0-17.6 14.4-32 32-32h704z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lock-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2953,
			id: 777,
			name: "lock-open",
			prevSize: 32,
			code: 60669
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1003
	},
	{
		icon: {
			paths: [
				"M454 834c-22 0-40-18-40-40v-128c0-22 18-40 40-40s40 18 40 40v128c0 22-18 40-40 40zM961 0c-177-0.6-321 143.2-321 320v128h-544c-53 0-96 43-96 96v384c0 53 43 96 96 96h704c53 0 96-43 96-96v-384c0-53-43-96-96-96h-96v-125.2c0-141.4 113.4-258 254.6-258.8 141.8-0.8 257.4 114.4 257.4 256v168c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-165c0-176.8-142.2-322.4-319-323zM800 512c17.6 0 32 14.4 32 32v384c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-384c0-17.6 14.4-32 32-32h704z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lock-open-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2954,
			id: 776,
			name: "lock-open-alt",
			prevSize: 32,
			code: 60670
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1004
	},
	{
		icon: {
			paths: [
				"M446.702 640h-156.702v-552c0-13.254-10.746-24-24-24h-20c-13.254 0-24 10.746-24 24v552h-156.696c-58.776 0-86.536 69.182-46.462 109.254l191.904 192c24.994 24.992 65.514 24.994 90.51 0l191.91-192c39.954-39.954 12.534-109.254-46.464-109.254zM256 896l-192-192h384l-192 192z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-alt-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2955,
			id: 775,
			name: "long-arrow-alt-down",
			prevSize: 32,
			code: 60671
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1005
	},
	{
		icon: {
			paths: [
				"M320 702.702v-156.702h552c13.254 0 24-10.746 24-24v-20c0-13.254-10.746-24-24-24h-552v-156.696c0-58.776-69.182-86.536-109.254-46.462l-192 191.904c-24.992 24.994-24.994 65.514 0 90.51l192 191.91c39.954 39.954 109.254 12.534 109.254-46.464zM64 512l192-192v384l-192-192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-alt-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2956,
			id: 774,
			name: "long-arrow-alt-left",
			prevSize: 32,
			code: 60672
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1006
	},
	{
		icon: {
			paths: [
				"M576 321.298v156.702h-552c-13.254 0-24 10.746-24 24v20c0 13.254 10.746 24 24 24h552v156.696c0 58.776 69.182 86.536 109.254 46.462l192-191.904c24.992-24.994 24.994-65.514 0-90.51l-192-191.91c-39.954-39.954-109.254-12.534-109.254 46.464zM832 512l-192 192v-384l192 192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-alt-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2957,
			id: 773,
			name: "long-arrow-alt-right",
			prevSize: 32,
			code: 60673
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1007
	},
	{
		icon: {
			paths: [
				"M65.298 384h156.702v552c0 13.254 10.746 24 24 24h20c13.254 0 24-10.746 24-24v-552h156.696c58.776 0 86.536-69.182 46.462-109.254l-191.904-192c-24.994-24.992-65.514-24.994-90.51 0l-191.91 192c-39.954 39.954-12.534 109.254 46.464 109.254zM256 128l192 192h-384l192-192z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-alt-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2958,
			id: 772,
			name: "long-arrow-alt-up",
			prevSize: 32,
			code: 60674
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1008
	},
	{
		icon: {
			paths: [
				"M504.97 686.060l-14.14-14.142c-9.372-9.372-24.568-9.372-33.942 0l-166.888 167.856v-751.774c0-13.254-10.746-24-24-24h-20c-13.254 0-24 10.746-24 24v751.774l-166.888-167.856c-9.372-9.372-24.568-9.372-33.942 0l-14.14 14.142c-9.372 9.372-9.372 24.568 0 33.94l232 232.97c9.372 9.372 24.568 9.372 33.942 0l232-232.97c9.372-9.372 9.372-24.568-0.002-33.94z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2959,
			id: 771,
			name: "long-arrow-down",
			prevSize: 32,
			code: 60675
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1009
	},
	{
		icon: {
			paths: [
				"M273.94 760.97l14.142-14.14c9.372-9.372 9.372-24.568 0-33.942l-167.856-166.888h751.774c13.254 0 24-10.746 24-24v-20c0-13.254-10.746-24-24-24h-751.774l167.856-166.888c9.372-9.372 9.372-24.568 0-33.942l-14.142-14.14c-9.372-9.372-24.568-9.372-33.94 0l-232.97 232c-9.372 9.372-9.372 24.568 0 33.942l232.97 232c9.372 9.372 24.568 9.372 33.94-0.002z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2960,
			id: 770,
			name: "long-arrow-left",
			prevSize: 32,
			code: 59724
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1010
	},
	{
		icon: {
			paths: [
				"M622.060 263.030l-14.142 14.14c-9.372 9.372-9.372 24.568 0 33.942l167.856 166.888h-751.774c-13.254 0-24 10.746-24 24v20c0 13.254 10.746 24 24 24h751.774l-167.856 166.888c-9.372 9.372-9.372 24.568 0 33.942l14.142 14.14c9.372 9.372 24.568 9.372 33.94 0l232.97-232c9.372-9.372 9.372-24.568 0-33.942l-232.97-231.998c-9.372-9.374-24.568-9.374-33.94 0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2961,
			id: 769,
			name: "long-arrow-right",
			prevSize: 32,
			code: 59725
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1011
	},
	{
		icon: {
			paths: [
				"M7.030 337.94l14.14 14.142c9.372 9.372 24.568 9.372 33.942 0l166.888-167.856v751.774c0 13.254 10.746 24 24 24h20c13.254 0 24-10.746 24-24v-751.774l166.888 167.856c9.372 9.372 24.568 9.372 33.942 0l14.14-14.142c9.372-9.372 9.372-24.568 0-33.94l-232-232.97c-9.372-9.372-24.568-9.372-33.942 0l-231.998 232.97c-9.374 9.372-9.374 24.568 0 33.94z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"long-arrow-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2962,
			id: 768,
			name: "long-arrow-up",
			prevSize: 32,
			code: 60676
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1012
	},
	{
		icon: {
			paths: [
				"M896 387.8v-67.4c0-106.2-86-192.4-192-192.4h-384c-106 0-192 86.2-192 192.4v67.4c-73 15-128 79.6-128 157.2 0 50.2 24.2 97.6 64 127.6v159.2c0 35.4 28.6 64.2 64 64.2h128c34.6 0 62.6-29.4 63.6-64h384.8c1 34.6 29 64 63.6 64h128c35.4 0 64-28.8 64-64.2v-159.2c39.8-30.2 64-77.4 64-127.6 0-77.4-55-142.2-128-157.2zM256 831.8h-128v-194.8c-34.2-20-64-42.2-64-92 0-53 43-96.2 96-96.2h64c17.6 0 32 14.4 32 32v351zM704 768h-384v-191h384v191zM704 480.8v31.2h-384v-31.2c0-53-43-96.2-96-96.2h-32v-64.2c0-70.8 57.4-128.2 128-128.2h384c70.6 0 128 57.6 128 128.2v64.2h-32c-53 0-96 43.2-96 96.2zM896 637v194.8h-128v-351c0-17.6 14.4-32 32-32h64c53 0 96 43.2 96 96.2 0 47.8-27.8 70.8-64 92z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"loveseat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2963,
			id: 767,
			name: "loveseat",
			prevSize: 32,
			code: 60677
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1013
	},
	{
		icon: {
			paths: [
				"M1138.696 463.26c-112.7-191.28-322.976-319.26-562.696-319.26-72.606 0-142.52 11.754-207.86 33.444l-124.362-167.618c-8-10.782-23.224-13.038-34.006-5.038l-13.014 9.656c-10.782 8-13.038 23.226-5.038 34.008l113.852 153.452c-122.594 55.284-224.904 146.99-292.298 261.358-17.958 30.476-17.438 67.898 0.008 97.478 61.21 103.886 151.222 189.074 259.074 245.254-213.178-287.458-192.61-258.546-203.926-277.746-2.783-4.649-4.429-10.256-4.429-16.247s1.646-11.598 4.51-16.393l-0.081 0.146c11.752-19.84 22.931-36.478 34.925-52.469l-1.067 1.487 307.152 414.008c30 7.82 60.84 13.56 92.36 17.080l-357.314-481.612c20.529-21.89 42.377-41.932 65.644-60.252l1.254-0.952 404.896 545.736c24.84-1.48 49.32-4.36 73.36-8.54l-425.756-573.836c2.471-1.655 7.43-4.669 12.436-7.611l2.752-1.495c17.998-10.675 39.566-21.598 61.849-31.174l3.799-1.452 563.502 759.502c8 10.782 23.224 13.038 34.006 5.038l13.014-9.656c10.782-8 13.038-23.226 5.038-34.008l-113.834-153.428c122.568-55.258 224.838-146.982 292.248-261.38 8.362-13.944 13.307-30.765 13.307-48.742 0-17.975-4.944-34.796-13.547-49.175l0.242 0.437zM724.62 657.918l-77.022-103.812c55.040-37.184 71.828-109.352 41.342-166.386v0.040c0 29.12-23.6 52.72-52.7 52.72-29.12 0-52.72-23.6-52.72-52.72 0-29.1 23.6-52.7 52.72-52.7h0.040c-44.556-23.816-100.384-19.496-141.076 13.646l-69.4-93.54c42.18-29.674 94.086-47.166 150.196-47.166 141.38 0 256 111.040 256 248 0 83.274-42.374 156.956-107.38 201.918zM1083.56 528.24c-63.806 108.296-161.138 192.482-276.266 241.11l-44.48-59.95c148.48-104.296 176.496-307.042 65.426-445.418 108.64 50.9 197.18 133.1 255.32 231.78 2.79 4.644 4.44 10.249 4.44 16.239s-1.65 11.595-4.521 16.384l0.081-0.145z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"low-vision"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2964,
			id: 766,
			name: "low-vision",
			prevSize: 32,
			code: 60678
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1014
	},
	{
		icon: {
			paths: [
				"M448 0c-247.4 0-448 200.6-448 448v256c0 176.8 143.2 320 320 320h256c176.8 0 320-143.2 320-320v-256c0-247.4-200.6-448-448-448zM832 704c0 141.2-114.8 256-256 256h-256c-141.2 0-256-114.8-256-256v-256c0-211.8 172.2-384 384-384s384 172.2 384 384v256zM453 452.4c-1.8-1.4-8.4-1.4-10.2 0-16.2-75.8-78.8-132.4-154.8-132.4h-136c-13.2 0-24 10.8-24 24v61.4c0 94.2 71.6 170.6 160 170.6h44.8c-14.8 24.4-25 47-31.6 65.8-61.8 9.2-109.2 62-109.2 126.2 0 71 58.8 128 129.8 128h252.2c71 0 129.8-57 129.8-128 0-64.2-47.4-117-109.2-126.2-6.6-19-16.8-41.4-31.6-65.8h45c88.4 0 160-76.4 160-170.6v-61.4c0-13.2-10.8-24-24-24h-136c-75.8 0-138.6 56.6-155 132.4zM525.4 640h-154.8c13.6-29.6 37-66.8 77.4-106.6 40.4 39.8 63.8 77 77.4 106.6zM288 512c-53 0-96-47.8-96-106.6v-21.4h96c53 0 96 47.8 96 106.6v17.4c-1.2 1.4-2.4 2.6-3.6 4h-92.4zM640 768c0 35.2-28.8 64-64 64h-256c-35.2 0-64-28.8-64-64s28.8-64 64-64h256c35.2 0 64 28.8 64 64zM704 405.4c0 58.8-43 106.6-96 106.6h-92.4c-1.2-1.4-2.4-2.6-3.6-4v-17.4c0-58.8 43-106.6 96-106.6h96v21.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"luchador"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2965,
			id: 765,
			name: "luchador",
			prevSize: 32,
			code: 60679
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1015
	},
	{
		icon: {
			paths: [
				"M448 704h640c35.34 0 64-28.66 64-64v-384c0-35.34-28.66-64-64-64h-128v-96c0-53.020-42.98-96-96-96h-192c-53.020 0-96 42.98-96 96v96h-128c-35.34 0-64 28.66-64 64v384c0 35.34 28.66 64 64 64zM960 256h128v384h-128v-384zM640 96c0-17.68 14.32-32 32-32h192c17.68 0 32 14.32 32 32v96h-256v-96zM640 256h256v384h-256v-384zM448 256h128v384h-128v-384zM1264 832h-1008v-816c0-8.84-7.16-16-16-16h-224c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h176v816c0 8.84 7.16 16 16 16h117.88c-3.58 10.060-5.88 20.72-5.88 32 0 53.020 42.98 96 96 96s96-42.98 96-96c0-11.28-2.3-21.94-5.88-32h395.76c-3.58 10.060-5.88 20.72-5.88 32 0 53.020 42.98 96 96 96s96-42.98 96-96c0-11.28-2.3-21.94-5.88-32h181.88c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM416 960c-17.64 0-32-14.36-32-32s14.36-32 32-32 32 14.36 32 32-14.36 32-32 32zM992 960c-17.64 0-32-14.36-32-32s14.36-32 32-32 32 14.36 32 32-14.36 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"luggage-cart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2966,
			id: 764,
			name: "luggage-cart",
			prevSize: 32,
			code: 60680
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1016
	},
	{
		icon: {
			paths: [
				"M1272.22 780.3c-43.36-162.6-112.16-318.3-204.16-462.040-44.28-69.14-72.2-126.26-160.22-126.26-77.44 0-140.2 58.84-140.2 131.42v150.72l-95.62-63.7v-394.44c0-8.84-7.18-16-16.020-16h-32.020c-8.84 0-16.020 7.16-16.020 16v394.44l-95.62 63.7v-150.72c0-72.58-62.76-131.42-140.2-131.42-88.020 0-115.94 57.12-160.2 126.26-92 143.74-160.8 299.44-204.16 462.040-5.18 19.38-7.78 39.28-7.78 59.28 0 104.64 91.32 184.42 196.26 184.42 36.2 0 48.94-5.74 173.48-39.1 84.42-22.6 142.62-94.94 142.62-177.22v-179.74l-64.040 42.66v137.080c0 52.94-39.12 100.4-95.14 115.4-128.82 34.5-132.080 36.92-156.92 36.92-72.9 0-132.22-54.020-132.22-120.42 0-14.4 1.9-28.8 5.62-42.78 41.7-156.36 107.72-305.74 196.24-444.020 55.64-87.88 64.28-96.76 106.26-96.76 42 0 76.16 30.24 76.16 67.42v193.38l-197.020 131.26c-7.36 4.9-9.34 14.84-4.44 22.2l17.76 26.62c4.9 7.36 14.84 9.34 22.2 4.44l353.18-235.32 353.18 235.3c7.36 4.9 17.3 2.92 22.2-4.44l17.76-26.62c1.684-2.495 2.687-5.57 2.687-8.879 0-5.532-2.805-10.408-7.070-13.285l-0.057-0.036-197.020-131.26v-193.38c0-37.18 34.16-67.42 76.16-67.42 41.98 0 50.62 8.88 106.26 96.76 88.5 138.28 154.54 287.68 196.24 444.020 3.559 12.83 5.609 27.563 5.62 42.774l0 0.006c0 66.4-59.32 120.42-132.22 120.42-24.84 0-28.1-2.42-156.9-36.92-56.020-15-95.14-62.46-95.14-115.4v-137.060l-64.040-42.66v179.74c0 82.3 58.2 154.62 142.62 177.22 124.54 33.36 137.28 39.1 173.48 39.1 104.94 0 196.26-79.78 196.26-184.42-0.020-20-2.62-39.9-7.8-59.28z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"lungs"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2967,
			id: 763,
			name: "lungs",
			prevSize: 32,
			code: 60681
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1017
	},
	{
		icon: {
			paths: [
				"M1002.040 397.84l-142.74-28.58c-19.54-105.52-103.6-187.68-209.86-205.080l-31.54-142.5c-6.42-29.040-22.54-28.88-28.36 0.28l-28.58 142.78c-105.28 19.62-187.24 103.5-204.72 209.5l-142.52 31.54c-29.040 6.42-28.88 22.54 0.28 28.36l142.74 28.58c3.4 18.34 9.36 35.62 16.44 52.34l-363.8 363.8c-12.5 12.5-12.5 32.76 0 45.26l90.52 90.52c12.5 12.5 32.76 12.5 45.26 0l364-364.040c18.080 7.6 36.86 13.84 56.76 17.16l31.56 142.56c6.42 29.040 22.54 28.88 28.36-0.28l28.58-142.72c105.58-19.4 187.84-103.36 205.36-209.58l142.52-31.54c29.060-6.42 28.88-22.52-0.26-28.36zM122.5 946.74l-45.26-45.26 329.060-329.060c13.16 16.9 28.54 31.92 45.48 45.020l-329.28 329.3zM608 608c-106.040 0-192-85.96-192-192s85.96-192 192-192 192 85.96 192 192-85.96 192-192 192zM608 320c-52.94 0-96 43.060-96 96s43.060 96 96 96 96-43.060 96-96-43.060-96-96-96zM608 448c-17.62 0-32-14.34-32-32s14.38-32 32-32 32 14.34 32 32-14.38 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mace"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2968,
			id: 762,
			name: "mace",
			prevSize: 32,
			code: 60682
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1018
	},
	{
		icon: {
			paths: [
				"M448 192l32-64 64-32-64-32-32-64-32 64-64 32 64 32 32 64zM160 320l53.32-106.66 106.68-53.34-106.68-53.34-53.32-106.66-53.32 106.66-106.68 53.34 106.68 53.34 53.32 106.66zM160 128c17.68 0 32 14.32 32 32s-14.32 32-32 32-32-14.32-32-32 14.32-32 32-32zM864 576l-53.32 106.66-106.68 53.34 106.68 53.34 53.32 106.66 53.32-106.66 106.68-53.34-106.68-53.34-53.32-106.66zM864 768c-17.68 0-32-14.32-32-32s14.32-32 32-32 32 14.32 32 32-14.32 32-32 32zM1005.26 155.92l-137.18-137.18c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.26 18.74l-758.82 758.84c-25 25-25 65.52 0 90.5l137.18 137.18c12.5 12.5 28.88 18.74 45.26 18.74s32.76-6.24 45.26-18.74l758.82-758.82c24.98-25 24.98-65.52 0-90.52zM201.18 960l-137.18-137.18 516.76-516.8 137.2 137.2-516.78 516.78zM763.22 397.96l-137.2-137.2 196.8-196.76 137.18 137.18-196.78 196.78z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"magic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2969,
			id: 761,
			name: "magic",
			prevSize: 32,
			code: 60683
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1019
	},
	{
		icon: {
			paths: [
				"M744 64c-39.8 0-72 32.2-72 72v344c0 128-80 192-159.8 192-80 0-160.2-64-160.2-192v-344c0-39.8-32.2-72-72-72h-207.2c-40 0-72.4 32.6-72 72.8 0.6 49 1.2 116.8 1.4 183.2h-2.2v64h2.2c-0.2 52.6-0.8 100-2.2 130.6 0 301.4 272.4 493.4 513.6 493.4 241.4 0 510.4-192 510.4-493.4v-378.6c0-39.8-32.2-72-72-72h-208zM73 136h207v184h-205.8c-0.2-66.8-0.8-134.8-1.2-184zM952 516.2c-0.2 60.8-13.2 118.6-38.8 171.6-23.8 49.8-58 94.4-101.6 132.6-41.2 36.2-90.4 65.8-142.4 85.8-51 19.6-104.8 30-155.8 30s-105-10.4-156.4-30c-52.4-20-102-49.8-143.6-86-44-38.4-78.4-83-102.6-132.6-25.8-53-38.8-110.6-39.2-171.2 1.4-31.8 2-79.4 2.2-132.2h206.2v96c0 98.4 37.8 159.4 69.6 193.2 21.6 23 47 40.8 75.6 53 27.6 11.8 57 17.8 87 17.8s59.4-6 87-17.8c28.6-12.2 54-30 75.4-53 31.6-33.8 69.4-94.8 69.4-193.2v-96h205.8c0.2 52.4 0.8 100.2 2.2 132zM744 320v-184h207c-0.6 49.2-1.2 117.2-1.2 184h-205.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"magnet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2970,
			id: 760,
			name: "magnet",
			prevSize: 32,
			code: 60684
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1020
	},
	{
		icon: {
			paths: [
				"M864 128h-576c-159.058 0-288 128.942-288 288v0 416c0 35.346 28.654 64 64 64v0h1024c35.346 0 64-28.654 64-64v0-416c0-159.058-128.942-288-288-288v0zM512 832h-448v-416c0-123.712 100.288-224 224-224s224 100.288 224 224v0zM1088 832h-512v-416c0-91.040-43.080-171.22-109.020-224h397.020c123.657 0.137 223.863 100.343 224 223.987l0 0.013zM992 384h-336c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h176v160c0 17.673 14.327 32 32 32v0h128c17.673 0 32-14.327 32-32v0-192c0-17.673-14.327-32-32-32v0zM960 576h-64v-128h64zM368 384h-160c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h160c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mailbox"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2971,
			id: 759,
			name: "mailbox",
			prevSize: 32,
			code: 59726
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1021
	},
	{
		icon: {
			paths: [
				"M1184 192h-704c-52.94 0-96 43.060-96 96v32h64v-32c0-17.68 14.32-32 32-32h704c17.68 0 32 14.32 32 32v448c0 17.68-14.32 32-32 32h-352v64h352c52.94 0 96-43.060 96-96v-448c0-52.94-43.060-96-96-96zM192 96c0-17.68 14.32-32 32-32h576c17.68 0 32 14.32 32 32v32h64v-32c0-52.94-43.060-96-96-96h-576c-52.94 0-96 43.060-96 96v224h64v-224zM1120 512c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32h-128c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h128zM1024 384h64v64h-64v-64zM672 384h-576c-52.94 0-96 43.060-96 96v448c0 52.94 43.060 96 96 96h576c52.94 0 96-43.060 96-96v-448c0-52.94-43.060-96-96-96zM704 928c0 17.68-14.32 32-32 32h-576c-17.68 0-32-14.32-32-32v-300.8c25.6 19.2 64 51.2 192 140.8 25.6 19.2 76.8 64 128 64s102.4-44.8 128-64c128-89.6 166.4-121.6 192-140.8v300.8zM704 550.4c-51.2 38.4-44.8 38.4-230.4 172.8-19.2 6.4-57.6 44.8-89.6 44.8s-70.4-38.4-89.6-51.2c-185.6-134.4-179.2-134.4-230.4-172.8v-64c0-17.68 14.32-32 32-32h576c17.68 0 32 14.32 32 32v70.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mail-bulk"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2972,
			id: 758,
			name: "mail-bulk",
			prevSize: 32,
			code: 60685
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1022
	},
	{
		icon: {
			paths: [
				"M397.492 280.548c21.672-29.254 34.508-65.428 34.508-104.548 0-97.046-78.954-176-176-176s-176 78.954-176 176c0 39.12 12.836 75.294 34.508 104.548-57.338 20.408-98.508 75.198-98.508 139.452v210c0 49.48 34.082 91.152 80 102.774v185.226c0 58.448 47.552 106 106 106h108c58.448 0 106-47.552 106-106v-185.226c45.918-11.624 80-53.294 80-102.774v-210c0-64.254-41.17-119.044-98.508-139.452zM256 64c61.856 0 112 50.144 112 112s-50.144 112-112 112-112-50.144-112-112 50.144-112 112-112zM432 630c0 23.196-18.804 42-42 42h-38v246c0 23.196-18.804 42-42 42h-108c-23.196 0-42-18.804-42-42v-246h-38c-23.196 0-42-18.804-42-42v-210c0-46.392 37.608-84 84-84h18.72c45.422 20.886 99.18 21.788 146.56 0h18.72c46.392 0 84 37.608 84 84v210z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"male"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2973,
			id: 757,
			name: "male",
			prevSize: 32,
			code: 60686
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1023
	},
	{
		icon: {
			paths: [
				"M1014.62 101.34l-92-92c-5.792-5.795-13.795-9.38-22.635-9.38-6.295 0-12.166 1.818-17.116 4.957l0.131-0.077-128 80.14c-13.68 8.662-23.716 22.026-27.899 37.773l-0.101 0.447-36.86 142.8-118.46 118.46c-13.5-0.26-26.72-0.4-39.5-0.4-354.8 0-440.6 98.42-470.7 128.52-93.62 93.56-79.040 300.7 35.060 414.88 63.9 63.84 156.92 96.54 242.84 96.54 67.62 0 130.84-20.24 172-61.48 31.18-31.18 135.66-122.26 128-510.18l118.62-118.48 142.74-36.92c16.194-4.284 29.558-14.32 38.065-27.739l0.155-0.261 80.14-128c3.062-4.819 4.88-10.69 4.88-16.985 0-8.83-3.577-16.825-9.36-22.615l0 0zM469.46 914l-3.28 3.26c-27.14 27.16-73.36 42.74-126.8 42.74-73.86 0-149.56-29.82-197.56-77.78-95.1-95.16-98.84-260.68-35.1-324.4l3.28-3.3c25.32-25.62 101.62-102 397.72-106l-71.020 71.020c-5.786 5.79-9.365 13.787-9.365 22.62s3.579 16.83 9.365 22.62l-0-0 22.64 22.62c5.79 5.786 13.787 9.365 22.62 9.365s16.83-3.579 22.62-9.365l71.040-71.020c-4 295.86-79.98 371.78-106.16 397.62zM884.74 234.98l-129.1 33.38 33.38-129.1 106.4-66.62 56 56zM320 576c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c0-70.692-57.308-128-128-128v0zM320 768c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mandolin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2974,
			id: 756,
			name: "mandolin",
			prevSize: 32,
			code: 60687
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1024
	},
	{
		icon: {
			paths: [
				"M1120.040 64c-3.92 0-7.96 0.74-11.92 2.32l-340.12 125.68-344-121.44c-12.080-4.153-25.998-6.554-40.477-6.56l-0.003-0c-13.38 0-26.74 2.1-39.62 6.28l-303.66 105.62c-23.779 9.697-40.234 32.636-40.24 59.419l-0 0.001v692.64c0 18.38 15.060 32.040 31.98 32.040 3.92 0 7.94-0.74 11.92-2.32l340.1-125.68 344 121.42c12.086 4.171 26.015 6.58 40.505 6.58 14.154 0 27.771-2.298 40.498-6.541l-0.903 0.261 303.66-105.62c23.782-9.693 40.24-32.634 40.24-59.42l0-0v-692.64c0-18.38-15.060-32.040-31.96-32.040zM61.26 236.36l290.74-101.14v640.38l-288.18 106.5-2.56-645.74zM416 775.42v-639.82l320 112.96v639.82l-320-112.96zM800 888.78v-640.38l288.18-106.52 2.56 645.74-290.74 101.16z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2975,
			id: 755,
			name: "map",
			prevSize: 32,
			code: 60688
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1025
	},
	{
		icon: {
			paths: [
				"M1120 320c-4 0-8 0.8-12 2.4l-340 125.6-20.6-7.2c46.6-69.8 84.6-142.4 84.6-194.8 0-136-114.6-246-256-246s-256 110.2-256 246c0 23.6 8 51.6 20.8 81.2l-300.6 104.8c-24.2 9.6-40.2 33.2-40.2 59.4v500.6c0 18.4 15 32 32 32 4 0 8-0.8 12-2.4l340-125.6 344 121.4c26 8.6 54 8.8 80 0.4l303.8-105.8c24.4-9.8 40.2-33.2 40.2-59.4v-500.6c0-18.4-15-32-32-32zM352 839.6l-288.2 106.4-2.6-453.8 290.8-101zM576 64c105.8 0 192 81.6 192 182 0 54-76.2 177.8-192 313.6-115.8-135.8-192-259.6-192-313.6 0-100.4 86.2-182 192-182zM416 839.4v-381.8c48.8 70.6 104.2 136 135.4 171.4 6.4 7.4 15.6 11 24.6 11s18-3.6 24.6-11c25.6-29 67.4-78.2 108.6-133.8l26.8 9.4v447.8zM800 952.8v-448.4l288.2-106.4 2.6 453.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marked"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2976,
			id: 754,
			name: "map-marked",
			prevSize: 32,
			code: 60689
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1026
	},
	{
		icon: {
			paths: [
				"M1120 320c-4 0-8 0.8-12 2.4l-340 125.6-20.6-7.2c46.6-69.8 84.6-142.4 84.6-194.8 0-136-114.6-246-256-246s-256 110.2-256 246c0 23.6 8 51.6 20.8 81.2l-300.6 104.8c-24.2 9.6-40.2 33.2-40.2 59.4v500.6c0 18.4 15 32 32 32 4 0 8-0.8 12-2.4l340-125.6 344 121.4c26 8.6 54 8.8 80 0.4l303.8-105.8c24.4-9.8 40.2-33.2 40.2-59.4v-500.6c0-18.4-15-32-32-32zM352 839.6l-288.2 106.4-2.6-453.8 290.8-101zM576 64c105.8 0 192 81.6 192 182 0 54-76.2 177.8-192 313.6-115.8-135.8-192-259.6-192-313.6 0-100.4 86.2-182 192-182zM736 952.4l-320-113v-381.8c48.8 70.6 104.2 136 135.4 171.4 6.4 7.4 15.6 11 24.6 11s18-3.6 24.6-11c25.6-29 67.4-78.2 108.6-133.8l26.8 9.4zM800 952.8v-448.4l288.2-106.4 2.6 453.8zM624 256c0-26.6-21.6-48-48-48s-48 21.4-48 48c0 26.4 21.6 48 48 48s48-21.4 48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marked-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2977,
			id: 753,
			name: "map-marked-alt",
			prevSize: 32,
			code: 59727
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1027
	},
	{
		icon: {
			paths: [
				"M384 0c-212.078 0-384 171.922-384 384 0 154.826 53.94 198.062 344.536 619.34 19.068 27.544 59.858 27.548 78.93 0 290.594-421.278 344.534-464.514 344.534-619.34 0-212.078-171.922-384-384-384zM384 947.862c-278.59-402.886-320-434.874-320-563.862 0-85.476 33.286-165.834 93.726-226.274s140.798-93.726 226.274-93.726 165.834 33.286 226.274 93.726 93.726 140.798 93.726 226.274c0 128.98-41.384 160.94-320 563.862z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2978,
			id: 752,
			name: "map-marker",
			prevSize: 32,
			code: 60690
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1028
	},
	{
		icon: {
			paths: [
				"M384 192c-105.87 0-192 86.13-192 192s86.13 192 192 192 192-86.13 192-192-86.13-192-192-192zM384 512c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128zM384 0c-212.078 0-384 171.922-384 384 0 154.826 53.94 198.062 344.536 619.34 19.068 27.544 59.858 27.548 78.93 0 290.594-421.278 344.534-464.514 344.534-619.34 0-212.078-171.922-384-384-384zM384 947.862c-278.59-402.886-320-434.874-320-563.862 0-85.476 33.286-165.834 93.726-226.274s140.798-93.726 226.274-93.726 165.834 33.286 226.274 93.726 93.726 140.798 93.726 226.274c0 128.98-41.384 160.94-320 563.862z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2979,
			id: 751,
			name: "map-marker-alt",
			prevSize: 32,
			code: 59728
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1029
	},
	{
		icon: {
			paths: [
				"M640 64c176.4 0 320 143.6 320 320 0 69.4-9.4 108.2-69.6 203l50.6 39.8c66.8-104.4 83-156.4 83-242.8 0-211.2-172.8-384-384-384-123.4 0-233.4 59.4-303.8 150.6l50.8 40c58.4-76.4 149.6-126.6 253-126.6zM788 506.2c27.2-33 44-75.2 44-122.2 0-107.6-84.4-192-192-192-63.8 0-119 30.2-153.6 76.8l50.2 39.6c23-31.8 60.2-52.4 103.4-52.4 71.8 0 128 56.2 128 128 0 32-11.6 60.4-30.4 82.6zM745 798.6c-31 44-66.2 93.8-105 149.4-39.4-56.4-74.2-105.8-105-149.4-193.8-274.6-215-308.4-215-414.6 0-0.6 0.2-1 0.2-1.6l-60.6-47.8c-2.2 16.2-3.6 32.6-3.6 49.4 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c61.6-88.2 112-159.4 154-219.2l-50.4-39.6c-11.6 16.6-23.8 34-37 52.6zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-alt-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2980,
			id: 750,
			name: "map-marker-alt-slash",
			prevSize: 32,
			code: 60691
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1030
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.38zM562.68 268.92c-2.889-2.891-6.881-4.68-11.291-4.68-0.010 0-0.020 0-0.031 0l0.002-0c-4.1 0-8.2 1.56-11.32 4.68l-214.96 214.96-97.14-97.14c-2.889-2.891-6.881-4.68-11.291-4.68-0.010 0-0.020 0-0.031 0l0.002-0c-4.1 0-8.2 1.56-11.32 4.68l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l131.080 131.080c3.12 3.12 7.22 4.68 11.32 4.68s8.18-1.56 11.3-4.68l248.9-248.9c6.24-6.24 6.24-16.38 0-22.62l-22.6-22.62z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2981,
			id: 749,
			name: "map-marker-check",
			prevSize: 32,
			code: 60692
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1031
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.38zM512.040 210.7c-25-24.94-65.5-24.94-90.5 0l-188.18 188.18c-4 4.040-6.88 9.020-8.32 14.54l-32 122.5c-2.88 11 0.24 22.68 8.32 30.72 6.060 6.1 14.24 9.38 22.62 9.38 2.68 0 5.44-0.34 8.060-1.040l122.5-32c5.5-1.44 10.56-4.3 14.56-8.34l188.18-188.18c24.94-24.94 24.94-65.56 0-90.5l-45.24-45.26zM330 483.22l-61.24 16 16-61.22 182.060-182.060 45.24 45.24-182.060 182.040z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2982,
			id: 748,
			name: "map-marker-edit",
			prevSize: 32,
			code: 60693
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1032
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.38zM367.040 480h33.94c8.481-0.005 15.418-6.607 15.958-14.953l0.002-0.047 14-224c0.58-9.22-6.74-17-15.96-17h-61.94c-9.22 0-16.54 7.78-15.96 17l14 224c0.5 8.42 7.5 15 15.96 15zM384 528c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2983,
			id: 747,
			name: "map-marker-exclamation",
			prevSize: 32,
			code: 60694
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1033
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.38zM560 352h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2984,
			id: 746,
			name: "map-marker-minus",
			prevSize: 32,
			code: 60695
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1034
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.38zM560 352h-144v-144c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v144h-144c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h144v144c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2985,
			id: 745,
			name: "map-marker-plus",
			prevSize: 32,
			code: 60696
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1035
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948.020c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.7-215.040-308.42-215.040-414.64 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.4zM384 592c-26.52 0-48 21.48-48 48 0 26.5 21.48 48 48 48s48-21.5 48-48c0-26.52-21.48-48-48-48zM385.36 192c-82.18 0-150.040 62.24-159 142.020-1.080 9.54 6.4 17.98 16 17.98h32.26c7.9 0 14.58-5.8 15.7-13.62 6.62-46.52 46.72-82.38 95.040-82.38 62.38 0 96 49.46 96 96 0 41.24-41.68 65.060-110.32 99.38-10.566 5.37-17.68 16.161-17.68 28.612 0 0.003 0 0.005 0 0.008l-0-0v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-28.28c63.32-32.18 128-71.12 128-147.72 0-78.66-59.88-160-160-160z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-question"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2986,
			id: 744,
			name: "map-marker-question",
			prevSize: 32,
			code: 60697
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1036
	},
	{
		icon: {
			paths: [
				"M640 64c176.4 0 320 143.6 320 320 0 69.4-9.4 108.2-69.6 203l50.6 39.8c66.8-104.4 83-156.4 83-242.8 0-211.2-172.8-384-384-384-123.4 0-233.4 59.4-303.8 150.6l50.8 40c58.4-76.4 149.6-126.6 253-126.6zM745 798.6c-31 44-66.2 93.8-105 149.4-39.4-56.4-74.2-105.8-105-149.4-193.8-274.6-215-308.4-215-414.6 0-0.6 0.2-1 0.2-1.6l-60.6-47.8c-2.2 16.2-3.6 32.6-3.6 49.4 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c61.6-88.2 112-159.4 154-219.2l-50.4-39.6c-11.6 16.6-23.8 34-37 52.6zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2987,
			id: 743,
			name: "map-marker-slash",
			prevSize: 32,
			code: 60698
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1037
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.82-104.94 149.38zM512 368c26.5 0 48-21.5 48-48 0-26.52-21.5-48-48-48s-48 21.48-48 48c0 26.5 21.5 48 48 48zM535.68 474.68c-37.62 44.080-92.86 69.32-151.68 69.32s-114.060-25.24-151.68-69.28c-11.44-13.46-31.68-14.88-45.060-3.56-13.5 11.5-15.060 31.68-3.56 45.12 49.74 58.28 122.74 91.72 200.3 91.72s150.56-33.44 200.32-91.76c11.5-13.44 9.88-33.66-3.56-45.12-13.32-11.44-33.58-9.88-45.080 3.56zM256 368c26.5 0 48-21.5 48-48 0-26.52-21.5-48-48-48s-48 21.48-48 48c0 26.5 21.5 48 48 48z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-smile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2988,
			id: 742,
			name: "map-marker-smile",
			prevSize: 32,
			code: 60699
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1038
	},
	{
		icon: {
			paths: [
				"M384 0c-211.2 0-384 172.8-384 384 0 153.6 51.2 198.4 345.6 620.8 9.6 12.8 24 19.2 38.4 19.2s28.8-6.4 38.4-19.2c294.4-422.4 345.6-467.2 345.6-620.8 0-211.2-172.8-384-384-384zM384.020 948c-39.34-56.34-74.18-105.7-104.98-149.38-193.76-274.68-215.040-308.4-215.040-414.62 0-176.44 143.56-320 320-320s320 143.56 320 320c0 106.22-21.28 139.94-215.040 414.62-31.040 44.020-66.18 93.84-104.94 149.38zM531.080 259.54l-22.62-22.62c-3.12-3.12-7.22-4.68-11.32-4.68s-8.2 1.56-11.32 4.68l-101.82 101.82-101.82-101.82c-3.12-3.12-7.22-4.68-11.32-4.68s-8.18 1.56-11.32 4.68l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l101.82 101.84-101.82 101.82c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c3.12 3.12 7.22 4.68 11.32 4.68s8.2-1.56 11.32-4.68l101.82-101.8 101.82 101.82c3.12 3.12 7.22 4.68 11.32 4.68s8.18-1.56 11.32-4.68l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-101.82-101.84 101.82-101.82c2.892-2.899 4.68-6.901 4.68-11.32s-1.788-8.421-4.681-11.32l0 0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-marker-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2989,
			id: 741,
			name: "map-marker-times",
			prevSize: 32,
			code: 60700
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1039
	},
	{
		icon: {
			paths: [
				"M288 0c-159.060 0-288 128.94-288 288 0 148.1 112.2 268.66 256 284.78v412.86l22.020 33.020c4.76 7.12 15.22 7.12 19.96 0l22.020-33.020v-412.86c143.8-16.1 256-136.68 256-284.78 0-159.060-128.94-288-288-288zM288 512c-123.52 0-224-100.48-224-224s100.48-224 224-224 224 100.48 224 224-100.48 224-224 224zM288 128c-88.24 0-160 71.78-160 160 0 17.68 14.32 32 32 32s32-14.32 32-32c0-52.94 43.060-96 96-96 17.68 0 32-14.32 32-32s-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-pin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2990,
			id: 740,
			name: "map-pin",
			prevSize: 32,
			code: 60701
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1040
	},
	{
		icon: {
			paths: [
				"M882.74 384c16.98 0 33.24-8.42 45.26-23.44l86.62-108.28c12.5-15.62 12.5-40.94 0-56.58l-86.62-108.28c-12-15-28.28-23.42-45.26-23.42h-338.74v-48c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48h-368c-26.5 0-48 26.86-48 60v200c0 33.14 21.5 60 48 60h368v64h-338.74c-16.98 0-33.26 8.42-45.26 23.42l-86.62 108.3c-12.5 15.62-12.5 40.94 0 56.58l86.62 108.26c12 15 28.28 23.44 45.26 23.44h338.74v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-240h368c26.5 0 48-26.86 48-60v-200c0-33.14-21.5-60-48-60h-368v-64h338.74zM895.5 704h-750l-76.8-96 76.9-96h750.38l-0.48 192zM128.5 128h750l76.8 96-76.9 96h-750.38l0.48-192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"map-signs"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2991,
			id: 739,
			name: "map-signs",
			prevSize: 32,
			code: 59729
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1041
	},
	{
		icon: {
			paths: [
				"M842.8 0c-46.34 0-92.66 17.68-128 53.040l-12.56 12.56-46.86-46.86c-25-25-65.5-25-90.5 0l-260.16 260.22c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l260.18-260.2 46.84 46.86-469.1 469.2c-101.646 101.674-169.984 236.652-187.239 387.161l-0.281 3.019-0.060 0.46c-3.2 28.74 19.46 53.3 47.58 53.3 1.78 0 3.56-0.1 5.38-0.3 153.696-17.445 288.84-85.831 390.599-187.599l526.941-527.021c114.28-114.32 31.9-309.080-128-309.080zM398.62 790.84c-89.98 90-207.82 148.82-332.14 166.78 18.26-125.28 76.98-242.64 166.64-332.32l157.42-157.44 165.5 165.54-157.42 157.44zM925.54 263.82l-324.26 324.32-165.5-165.54 324.26-324.32c22.1-22.1 51.5-34.28 82.76-34.28 64.64 0 117.040 52.32 117.040 117.060-0.020 31.26-12.18 60.66-34.3 82.76z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"marker"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2992,
			id: 738,
			name: "marker",
			prevSize: 32,
			code: 60702
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1042
	},
	{
		icon: {
			paths: [
				"M744 128h-176c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h90.8l-191 191c-49.4-39.4-111.8-63-179.8-63-159 0-288 129-288 288s129 288 288 288 288-129 288-288c0-68-23.6-130.4-63-179.8l191-191v90.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-176c0-13.2-10.8-24-24-24zM288 832c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2993,
			id: 737,
			name: "mars",
			prevSize: 32,
			code: 60703
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1043
	},
	{
		icon: {
			paths: [
				"M576 416c0-68-23.6-130.4-63-179.8l127-127v90.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-176c0-13.2-10.8-24-24-24h-176c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h90.8l-127 127c-49.4-39.4-111.8-63-179.8-63-159 0-288 129-288 288s129 288 288 288 288-129 288-288zM288 640c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224zM1024 344v176c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-90.8l-127 127c39.4 49.4 63 111.8 63 179.8 0 159-129 288-288 288-148.8 0-271.2-112.8-286.4-257.6 21.4-2 42.4-6 63.2-12 9.2 115 105.4 205.6 223.2 205.6 124 0 224-100.2 224-224 0-118-90.8-214-205.6-223.2 6-20.8 9.8-41.8 12-63.2 56.2 5.8 107.6 28 149.4 61.4l127-127h-90.8c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h176c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mars-double"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2994,
			id: 736,
			name: "mars-double",
			prevSize: 32,
			code: 60704
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1044
	},
	{
		icon: {
			paths: [
				"M744 128h-176c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h90.8l-99.2 99.2-62.2-62.2c-9.4-9.4-24.6-9.4-34 0l-11.4 11.4c-9.4 9.4-9.4 24.6 0 34l62.2 62.2-46.6 46.6c-49.2-39.6-111.6-63.2-179.6-63.2-159 0-288 129-288 288s129 288 288 288 288-129 288-288c0-68-23.6-130.4-63-179.8l46.6-46.6 62.2 62.2c9.4 9.4 24.6 9.4 34 0l11.4-11.4c9.4-9.4 9.4-24.6 0-34l-62.2-62.2 99.2-99.2v91c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-176c-0.2-13.2-11-24-24.2-24zM288 832c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mars-stroke"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2995,
			id: 735,
			name: "mars-stroke",
			prevSize: 32,
			code: 60705
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1045
	},
	{
		icon: {
			paths: [
				"M949.8 495l-124.4-124.4c-9.4-9.4-24.6-9.4-34 0l-11.4 11.4c-9.4 9.4-9.4 24.6 0 34l64.2 64.2h-140.2v-88c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v88h-65.8c-7-62.8-34.4-123.6-82.6-171.6-112.4-112.4-294.8-112.4-407.2 0s-112.4 294.8 0 407.2c112.4 112.4 294.8 112.4 407.2 0 48-48 75.6-109 82.6-171.6h65.8v88c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-88h140.4l-64.2 64.2c-9.4 9.4-9.4 24.6 0 34l11.4 11.4c9.4 9.4 24.6 9.4 34 0l124.4-124.4c9.2-9.8 9.2-25-0.2-34.4zM288 736c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mars-stroke-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2996,
			id: 734,
			name: "mars-stroke-h",
			prevSize: 32,
			code: 60706
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1046
	},
	{
		icon: {
			paths: [
				"M491.6 468.4c-48-48-109-75.6-171.6-82.6v-65.8h88c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-88v-140.4l64.2 64.2c9.4 9.4 24.6 9.4 34 0l11.4-11.4c9.4-9.4 9.4-24.6 0-34l-124.6-124.2c-9.4-9.4-24.6-9.4-34 0l-124.4 124.4c-9.4 9.4-9.4 24.6 0 34l11.4 11.4c9.4 9.4 24.6 9.4 34 0l64-64.4v140.4h-88c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h88v65.8c-62.8 7-123.6 34.4-171.6 82.6-112.4 112.4-112.4 294.8 0 407.2s294.8 112.4 407.2 0c112.6-112.4 112.6-294.8 0-407.2zM288 896c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mars-stroke-v"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2997,
			id: 733,
			name: "mars-stroke-v",
			prevSize: 32,
			code: 60707
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1047
	},
	{
		icon: {
			paths: [
				"M641.34 128c-885.2 0-715.14 768-316.92 768 79.8 0 154.94-41.38 202.84-111.72l51.46-75.58c15.66-23 39.14-34.5 62.62-34.5s46.98 11.5 62.62 34.5l51.46 75.58c47.9 70.34 123.040 111.72 202.84 111.72 379.72 0 581.26-768-316.92-768zM958.26 826.18c-59.22 0-115.84-31.22-151.44-83.52l-51.46-75.58c-27.12-39.84-68.68-62.68-114-62.68-45.34 0-86.88 22.84-114 62.68l-51.46 75.58c-35.6 52.3-92.22 83.52-151.46 83.52-155.8 0-260.44-145.1-260.44-280.64 0-62.080 20.5-151.98 118.14-227.84 100.96-78.44 259.74-119.88 459.2-119.88 200.12 0 358.7 40.58 458.62 117.32 95.9 73.68 116.040 162.1 116.040 223.28 0 136.1-105.84 287.76-257.74 287.76zM384 372.36c-93.86 0-154.88 59.86-183.040 95.78-11.94 15.24-11.94 37.56 0 52.78 28.16 35.92 89.18 95.78 183.040 95.78s154.88-59.86 183.040-95.78c11.94-15.24 11.94-37.56 0-52.78-28.16-35.92-89.18-95.78-183.040-95.78zM384 546.9c-53.66 0-93.080-27.6-117.64-52.36 24.56-24.76 64-52.36 117.64-52.36s93.080 27.6 117.64 52.36c-24.56 24.76-63.98 52.36-117.64 52.36zM896 372.36c-93.86 0-154.88 59.86-183.040 95.78-11.94 15.24-11.94 37.56 0 52.78 28.16 35.92 89.18 95.78 183.040 95.78s154.88-59.86 183.040-95.78c11.94-15.24 11.94-37.56 0-52.78-28.16-35.92-89.18-95.78-183.040-95.78zM896 546.9c-53.66 0-93.080-27.6-117.64-52.36 24.56-24.76 64-52.36 117.64-52.36 53.66 0 93.080 27.6 117.64 52.36-24.56 24.76-63.98 52.36-117.64 52.36z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mask"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2998,
			id: 732,
			name: "mask",
			prevSize: 32,
			code: 60708
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1048
	},
	{
		icon: {
			paths: [
				"M686 231.8c-19.62 19.6-11.66 59.34 17.76 88.74s69.14 37.36 88.76 17.74 11.66-59.34-17.76-88.74-69.26-37.34-88.76-17.74zM887.34 137.16l-0.1-0.12c-110.94-110.9-226.46-137.040-289.36-137.040-77.24 0-123.88 38.12-137.44 51.7-77.4 77.36-204.44 227.56-204.44 367.2v164.56l-22.94 22.96c-6.28 6.28-18.22 10.64-34.42 4.12-15.896-6.52-34.346-10.305-53.68-10.305-80.059 0-144.96 64.901-144.96 144.96 0 0.044 0 0.088 0 0.132l-0-0.007c0 43.060 31.14 138.12 135.32 143.34 3.94 78.74 68.68 135.34 143.24 135.34 103.62 0 172.38-104.44 134.68-198.82-2-5.060-7.76-22.56 4-34.42l22.86-22.76h165.18c139.68 0 290-126.92 367.3-204.3 110.54-110.54 24.44-316.8-85.24-426.54zM605.28 704h-191.68l-41.44 41.46c-26.16 26.16-33.22 65.72-18.3 103.48 46.9 117.4-148.62 157.76-154.68 36.52l-2.9-57.82-57.76-2.9c-101.16-5.080-98-160.6 6.4-160.6 0.043-0 0.093-0 0.143-0 10.758 0 21.020 2.123 30.389 5.974l-0.533-0.194c35.4 14.26 76 9.4 103.52-18.24l41.56-41.68v-191.1c0-75.34 54-177.88 146.62-280.74-1.549 10.176-2.434 21.916-2.434 33.863 0 16.426 1.673 32.462 4.857 47.946l-0.263-1.529c14.7 73.38 59.28 151.64 122.34 214.66 80 80 179.62 127.64 266.64 127.64 9.689-0.128 19.081-0.909 28.272-2.301l-1.132 0.141c-102.46 91.8-204.52 145.42-279.62 145.42zM927.28 473.16c-46.8 46.84-179.28 26.24-290.94-85.34-107.42-107.38-134.46-241.82-85.36-290.9 46.86-46.92 179.4-26.22 291.020 85.34 107.68 107.74 133.86 242.38 85.34 290.9z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"meat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 2999,
			id: 731,
			name: "meat",
			prevSize: 32,
			code: 60709
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1049
	},
	{
		icon: {
			paths: [
				"M664.74 550.82l-39.5-80.1c-18.88-37.62-79.82-37.72-98.56 0.16l-39.44 79.94-88.12 12.88c-20.88 3-37.88 17.34-44.44 37.4-6.5 20.040-1.18 41.66 13.94 56.34l63.82 62.18-15.12 87.84c-7.82 45.48 40.5 79 79.74 57.94l78.94-41.46 78.88 41.44c38.7 20.26 87.74-11.76 79.82-57.9l-15.12-87.84 63.82-62.18c15.12-14.68 20.44-36.32 13.94-56.34-6.56-20.060-23.56-34.38-44.38-37.4l-88.22-12.9zM650.82 697.32l17.68 102.9-92.5-48.6-92.68 49.82 17.88-104.12-74.82-72.94 103.38-15.060 46.24-93.76 46.24 93.76 103.38 15.060-74.8 72.94zM1119.94 0h-315.7c-22.48 0-43.32 11.8-54.88 31.080l-173.36 288.92-173.36-288.92c-11.385-18.747-31.692-31.080-54.88-31.080l-315.7-0c-25.9 0-41.060 29.14-26.22 50.36l288.24 411.76c-43.8 58.68-70.080 131.18-70.080 209.88 0 194.1 157.9 352 352 352s352-157.9 352-352c0-78.7-26.28-151.2-70.080-209.88l288.24-411.76c14.84-21.22-0.32-50.36-26.22-50.36zM93.52 64h254.24l157.86 263.1c-63.9 13.020-121.3 43.68-167.56 86.26l-244.54-349.36zM864 672c0 159.060-128.94 288-288 288s-288-128.94-288-288 128.94-288 288-288 288 128.94 288 288zM813.94 413.36c-46.26-42.58-103.66-73.24-167.56-86.26l157.86-263.1h254.24l-244.54 349.36z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"medal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3000,
			id: 730,
			name: "medal",
			prevSize: 32,
			code: 60710
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1050
	},
	{
		icon: {
			paths: [
				"M928 192h-224v-80c0-26.51-21.49-48-48-48h-288c-26.51 0-48 21.49-48 48v80h-224c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM384 128h256v64h-256v-64zM768 256v640h-512v-640h512zM64 864v-576c0-17.644 14.356-32 32-32h96v640h-96c-17.644 0-32-14.356-32-32zM960 864c0 17.644-14.356 32-32 32h-96v-640h96c17.644 0 32 14.356 32 32v576zM704 544v64c0 13.254-10.746 24-24 24h-112v112c0 13.254-10.746 24-24 24h-64c-13.254 0-24-10.746-24-24v-112h-112c-13.254 0-24-10.746-24-24v-64c0-13.254 10.746-24 24-24h112v-112c0-13.254 10.746-24 24-24h64c13.254 0 24 10.746 24 24v112h112c13.254 0 24 10.746 24 24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"medkit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3001,
			id: 729,
			name: "medkit",
			prevSize: 32,
			code: 60711
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1051
	},
	{
		icon: {
			paths: [
				"M1136 64h-32c-8.84 0-16 7.16-16 16v38.66l-1024 240.94v-23.6c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v352c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-23.6l261.16 61.44c-3.12 13.6-5.16 27.6-5.16 42.14 0 106.040 85.96 192 192 192 90.26 0 164.9-62.6 185.28-146.58l390.72 91.94v38.66c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-864c0-8.84-7.16-16-16-16zM512 896c-70.58 0-128-57.42-128-128 0-9.5 1.44-18.62 3.52-27.48l248.26 58.42c-13.94 55.6-63.92 97.060-123.78 97.060zM64 598.66v-173.32l1024-240.94v655.2l-1024-240.94z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"megaphone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3002,
			id: 728,
			name: "megaphone",
			prevSize: 32,
			code: 60712
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1052
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM688 672h-384c-17.6 0-32 14.4-32 32s14.4 32 32 32h384c17.6 0 32-14.4 32-32s-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"meh"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3003,
			id: 727,
			name: "meh",
			prevSize: 32,
			code: 60713
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1053
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM336 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM656 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"meh-blank"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3004,
			id: 726,
			name: "meh-blank",
			prevSize: 32,
			code: 60714
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1054
	},
	{
		icon: {
			paths: [
				"M448 448c0-79.6-64.4-144-144-144s-144 64.4-144 144 64.4 144 144 144 144-64.4 144-144zM304 528c-44.2 0-80-35.8-80-80 0-27.2 14.6-50.2 35.4-64.6-2 5.2-3.4 10.6-3.4 16.6 0 26.6 21.4 48 48 48s48-21.4 48-48c0-5.8-1.4-11.4-3.4-16.6 20.8 14.4 35.4 37.4 35.4 64.6 0 44.2-35.8 80-80 80zM688 304c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM688 528c-44.2 0-80-35.8-80-80 0-27.2 14.6-50.2 35.4-64.6-2 5.2-3.4 10.6-3.4 16.6 0 26.6 21.4 48 48 48s48-21.4 48-48c0-5.8-1.4-11.4-3.4-16.6 20.8 14.4 35.4 37.4 35.4 64.6 0 44.2-35.8 80-80 80zM496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM624 736h-256c-17.6 0-32 14.4-32 32s14.4 32 32 32h256c17.6 0 32-14.4 32-32s-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"meh-rolling-eyes"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3005,
			id: 725,
			name: "meh-rolling-eyes",
			prevSize: 32,
			code: 60715
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1055
	},
	{
		icon: {
			paths: [
				"M992 544h64v-256h-192v256h128zM928 352h64v128h-64v-128zM672 544h64v-256h-192v256h128zM608 352h64v128h-64v-128zM352 544h64v-256h-192v256h128zM288 352h64v128h-64v-128zM1264 320h16v-128c0-35.34-28.66-64-64-64h-1152c-35.34 0-64 28.66-64 64v128h16c26.52 0 48 21.48 48 48 0 26.5-21.48 48-48 48h-16v480h1280v-480h-16c-26.5 0-48-21.5-48-48 0-26.52 21.5-48 48-48zM1216 832h-160v-32c0-17.68-14.32-32-32-32s-32 14.32-32 32v32h-192v-32c0-17.68-14.32-32-32-32s-32 14.32-32 32v32h-192v-32c0-17.68-14.32-32-32-32s-32 14.32-32 32v32h-192v-32c0-17.68-14.32-32-32-32s-32 14.32-32 32v32h-160v-128h1152v128zM1216 266.82c-37.82 18-64 56.6-64 101.18s26.18 83.18 64 101.18v170.82h-1152v-170.82c37.8-18 64-56.6 64-101.18s-26.2-83.18-64-101.18v-74.82h1152v74.82z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"memory"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3006,
			id: 724,
			name: "memory",
			prevSize: 32,
			code: 60716
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1056
	},
	{
		icon: {
			paths: [
				"M1216 0s-64 92.66-64 128 28.66 64 64 64 64-28.66 64-64-64-128-64-128zM1024 192c35.34 0 64-28.66 64-64s-64-128-64-128-64 92.66-64 128 28.66 64 64 64zM832 192c35.34 0 64-28.66 64-64s-64-128-64-128-64 92.66-64 128 28.66 64 64 64zM640 192c35.34 0 64-28.66 64-64s-64-128-64-128-64 92.66-64 128 28.66 64 64 64zM448 192c35.34 0 64-28.66 64-64s-64-128-64-128-64 92.66-64 128 28.66 64 64 64zM256 192c35.34 0 64-28.66 64-64s-64-128-64-128-64 92.66-64 128 28.66 64 64 64zM128 128c0-35.34-64-128-64-128s-64 92.66-64 128 28.66 64 64 64 64-28.66 64-64zM1232 256h-32c-8.84 0-16 7.16-16 16v336c0 53.020-42.98 96-96 96h-416v-432c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v432h-416c-53.020 0-96-42.98-96-96v-336c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v336c0 88.36 71.64 160 160 160h416v192h-400c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h864c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-400v-192h416c88.36 0 160-71.64 160-160v-336c0-8.84-7.16-16-16-16zM1008 256c-8.84 0-16 7.16-16 16v368h64v-368c0-8.84-7.16-16-16-16h-32zM240 256c-8.84 0-16 7.16-16 16v368h64v-368c0-8.84-7.16-16-16-16h-32zM816 256c-8.84 0-16 7.16-16 16v368h64v-368c0-8.84-7.16-16-16-16h-32zM432 256c-8.84 0-16 7.16-16 16v368h64v-368c0-8.84-7.16-16-16-16h-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"menorah"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3007,
			id: 723,
			name: "menorah",
			prevSize: 32,
			code: 60717
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1057
	},
	{
		icon: {
			paths: [
				"M576 416c0-114-66.2-212.4-162.2-259.2 48-29.8 81.8-75.8 90.6-129 2.4-14.6-9-27.8-23.8-27.8h-16.2c-11.4 0-21.4 8.2-23.6 19.4-11.2 61.4-75.4 108.6-152.8 108.6s-141.6-47.2-152.8-108.6c-2-11.4-12-19.4-23.6-19.4h-16.2c-14.8 0-26.2 13.2-23.8 27.8 8.8 53.2 42.6 99.4 90.6 129-96 46.8-162.2 145.2-162.2 259.2 0 148.4 112.4 270.6 256.6 286.2-0.4 1.8-0.6 3.6-0.6 5.4v124.4h-104c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h104v104c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-104h104c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-104v-124.4c0-1.8-0.2-3.6-0.6-5.4 144.2-15.6 256.6-137.8 256.6-286.2zM288 640c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mercury"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3008,
			id: 722,
			name: "mercury",
			prevSize: 32,
			code: 60718
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1058
	},
	{
		icon: {
			paths: [
				"M447.8 672.2c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32c0-17.8-14.2-32-32-32zM367.8 512c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48c0-26.4-21.4-48-48-48zM1009.6 14.4c-12.8-12.8-31.6-17.6-49-12.4-64.6 19.6-217.8 67.2-334.8 117.8-1.6-5.8-3.4-11-4.8-15.8-5.4-17.8-18.4-32-35.4-39.2-17.2-7.2-36.4-6.4-52.8 2.4-86.4 45-300 162.4-416.6 279-154.8 154.8-154.8 407 0 561.8 77.4 77.4 179.2 116.2 280.8 116.2 101.8 0 203.4-38.8 281-116.2 116.6-116.6 233.8-330.2 279-416.6 8.6-16.6 9.4-35.8 2.4-52.8-7.2-17-21.4-30-39.2-35.4-4.8-1.4-10-3-15.8-4.8 50-116.4 98-270 117.6-334.8 5.2-17.6 0.4-36.4-12.4-49.2zM831 405l-15.8 33.8 36 10.4c19.4 5.6 36.8 10.8 48.8 12.4-43.6 83.8-157.2 290.8-267.4 401-129.8 129.8-341.4 130-471.2 0s-129.8-341.4 0-471.2c110.2-110.2 317.2-223.8 398.4-268.4 4 13.2 9.2 30.6 14.8 50l10.4 36 33.8-15.8c102.8-48.2 252.6-96.6 333.4-121.4-24.6 80.8-73.4 231.2-121.2 333.2zM399.8 368c-141.2 0-256 114.8-256 256s114.8 256 256 256 256-114.8 256-256c0.2-141-114.8-256-256-256zM399.8 816.2c-105.8 0-192-86.2-192-192s86.2-192 192-192 192 86.2 192 192c0.2 105.8-86 192-192 192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"meteor"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3009,
			id: 721,
			name: "meteor",
			prevSize: 32,
			code: 60719
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1059
	},
	{
		icon: {
			paths: [
				"M736 0h-448c-53.020 0-96 42.98-96 96v832c0 53.020 42.98 96 96 96h448c53.020 0 96-42.98 96-96v-832c0-53.020-42.98-96-96-96zM768 928c0 17.644-14.356 32-32 32h-448c-17.644 0-32-14.356-32-32v-832c0-17.644 14.356-32 32-32h448c17.644 0 32 14.356 32 32v832zM1024 212v24c0 6.627-5.373 12-12 12v0h-36v12c0 6.627-5.373 12-12 12v0h-84v-96h84c6.627 0 12 5.373 12 12v0 12h36c6.627 0 12 5.373 12 12v0zM1024 404v24c0 6.627-5.373 12-12 12v0h-36v12c0 6.627-5.373 12-12 12v0h-84v-96h84c6.627 0 12 5.373 12 12v0 12h36c6.627 0 12 5.373 12 12v0zM1024 596v24c0 6.627-5.373 12-12 12v0h-36v12c0 6.627-5.373 12-12 12v0h-84v-96h84c6.627 0 12 5.373 12 12v0 12h36c6.627 0 12 5.373 12 12v0zM1024 788v24c0 6.627-5.373 12-12 12v0h-36v12c0 6.627-5.373 12-12 12v0h-84v-96h84c6.627 0 12 5.373 12 12v0 12h36c6.627 0 12 5.373 12 12v0zM60 752h84v96h-84c-6.627 0-12-5.373-12-12v0-12h-36c-6.627 0-12-5.373-12-12v0-24c0-6.627 5.373-12 12-12v0h36v-12c0-6.627 5.373-12 12-12v0zM60 560h84v96h-84c-6.627 0-12-5.373-12-12v0-12h-36c-6.627 0-12-5.373-12-12v0-24c0-6.627 5.373-12 12-12v0h36v-12c0-6.627 5.373-12 12-12v0zM60 368h84v96h-84c-6.627 0-12-5.373-12-12v0-12h-36c-6.627 0-12-5.373-12-12v0-24c0-6.627 5.373-12 12-12v0h36v-12c0-6.627 5.373-12 12-12v0zM60 176h84v96h-84c-6.627 0-12-5.373-12-12v0-12h-36c-6.627 0-12-5.373-12-12v0-24c0-6.627 5.373-12 12-12v0h36v-12c0-6.627 5.373-12 12-12v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microchip"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3010,
			id: 720,
			name: "microchip",
			prevSize: 32,
			code: 60720
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1060
	},
	{
		icon: {
			paths: [
				"M320 704c106.040 0 192-85.96 192-192v-320c0-106.040-85.96-192-192-192s-192 85.96-192 192v320c0 106.040 85.96 192 192 192zM192 192c0-70.58 57.42-128 128-128s128 57.42 128 128v320c0 70.58-57.42 128-128 128s-128-57.42-128-128v-320zM624 384h-32c-8.84 0-16 7.16-16 16v112c0 146.92-124.4 265.36-273.46 255.42-135.94-9.060-238.54-128.2-238.54-264.44v-102.98c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v100.68c0 166.78 123.3 312.24 288 328.86v130.46h-144c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-144v-130.020c161.42-16.18 288-152.38 288-317.98v-112c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microphone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3011,
			id: 719,
			name: "microphone",
			prevSize: 32,
			code: 60721
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1061
	},
	{
		icon: {
			paths: [
				"M320 704c106.040 0 192-85.96 192-192v-320c0-106.040-85.96-192-192-192s-192 85.96-192 192v320c0 106.040 85.96 192 192 192zM192 192c0-70.58 57.42-128 128-128s128 57.42 128 128h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v64h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v64h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112c0 70.58-57.42 128-128 128s-128-57.42-128-128v-320zM624 384h-32c-8.84 0-16 7.16-16 16v112c0 146.92-124.4 265.36-273.46 255.42-135.94-9.060-238.54-128.2-238.54-264.44v-102.98c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v100.68c0 166.78 123.28 312.24 288 328.86v130.46h-144c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-144v-130.020c161.42-16.18 288-152.38 288-317.98v-112c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microphone-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3012,
			id: 718,
			name: "microphone-alt",
			prevSize: 32,
			code: 60722
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1062
	},
	{
		icon: {
			paths: [
				"M512 192c0-70.6 57.4-128 128-128s128 57.4 128 128h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v64h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v64h-54l115.4 90.8c1.2-8.8 2.6-17.6 2.6-26.8v-320c0-106-86-192-192-192s-192 86-192 192v46.6l64 50.4zM960 512v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112c0 24.6-4.6 48-11.2 70.6l54 42.6c13.6-35.2 21.2-73.2 21.2-113.2zM640 704c25.2 0 49-5.2 71-14l-64.4-50.8c-2.2 0.2-4.2 0.6-6.6 0.6-62.6 0-114.6-45.2-125.6-104.8l-66.4-52v29c0 106 86 192 192 192zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM816 960h-144v-130c54.4-5.4 104.2-25.4 147.2-54.6l-52.8-41.6c-42 24-91.2 37.2-143.8 33.6-136-9-238.6-128.2-238.6-264.4v-70.4l-57-45c-4 3-7 7-7 12.2v100.6c0 166.8 123.2 312.2 288 328.8v130.8h-144c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microphone-alt-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3013,
			id: 717,
			name: "microphone-alt-slash",
			prevSize: 32,
			code: 60723
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1063
	},
	{
		icon: {
			paths: [
				"M512 192c0-70.6 57.4-128 128-128s128 57.4 128 128v298.6l61.4 48.2c1.2-8.8 2.6-17.6 2.6-26.8v-320c0-106-86-192-192-192s-192 86-192 192v46.6l64 50.4zM960 512v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112c0 24.6-4.6 48-11.2 70.6l54 42.6c13.6-35.2 21.2-73.2 21.2-113.2zM816 960h-144v-130c54.4-5.4 104.2-25.4 147.2-54.6l-52.8-41.6c-42 24-91.2 37.2-143.8 33.6-136-9-238.6-128.2-238.6-264.4v-70.4l-57-45c-4 3-7 7-7 12.2v100.6c0 166.8 123.4 312.2 288 328.8v130.8h-144c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM640 704c25.2 0 49-5.2 71-14l-64.4-50.8c-2.2 0.2-4.2 0.6-6.6 0.6-62.6 0-114.6-45.2-125.6-104.8l-66.4-52v29c0 106 86 192 192 192zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microphone-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3014,
			id: 716,
			name: "microphone-slash",
			prevSize: 32,
			code: 60724
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1064
	},
	{
		icon: {
			paths: [
				"M951.56 67c-43.762-41.489-103.029-67.003-168.255-67.003-67.377 0-128.395 27.224-172.654 71.272l0.010-0.010-57.54 57.36c-43.734 43.515-70.922 103.624-71.32 170.085l-0 0.075-457.68 514.92c-14.999 16.828-24.163 39.14-24.163 63.592 0 26.501 10.765 50.488 28.161 67.826l50.923 50.763c17.45 17.353 41.506 28.080 68.067 28.080 24.502 0 46.873-9.128 63.896-24.17l-0.104 0.090 300.84-267.2v275.32c0 8.837 7.163 16 16 16v0h32.26c8.837 0 16-7.163 16-16v0-332l151.7-132.16c66.682-0.356 126.969-27.446 170.746-71.086l50.174-49.994c97.38-97.040 102.66-261.18 2.94-355.76zM168.5 952c-5.64 4.994-13.102 8.043-21.276 8.043-8.873 0-16.906-3.593-22.725-9.404l-50.88-50.78c-5.792-5.791-9.374-13.792-9.374-22.629 0-8.096 3.007-15.491 7.965-21.127l-0.031 0.036 438.78-493.66 152.8 152.26zM853 427.48c-32.242 32.182-76.691 52.143-125.802 52.34l-0.038 0h-7.6l-173.56-172.98v-7.56c0.229-49.042 20.272-93.357 52.53-125.39l0.010-0.010 22.12-22 254.48 253.54zM919.56 359.2l-252.52-251.66c31.242-27.405 72.45-44.124 117.564-44.124 98.682 0 178.68 79.998 178.68 178.68 0 44.899-16.561 85.93-43.907 117.319l0.183-0.214z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microphone-stand"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3015,
			id: 715,
			name: "microphone-stand",
			prevSize: 32,
			code: 60725
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1065
	},
	{
		icon: {
			paths: [
				"M912 832h-81.98c78.42-58.38 129.98-150.96 129.98-256 0-176.44-143.56-320-320-320v-128c0-35.34-28.66-64-64-64v-32c0-17.68-14.32-32-32-32h-192c-17.68 0-32 14.32-32 32v32c-35.34 0-64 28.66-64 64v448c0 35.34 28.66 64 64 64v96c0 17.68 14.32 32 32 32h192c17.68 0 32-14.32 32-32v-96c35.34 0 64-28.66 64-64v-256c141.18 0 256 114.84 256 256s-114.82 256-256 256h-528c-61.76 0-112 50.24-112 112 0 44.12 35.88 80 80 80h864c44.12 0 80-35.88 80-80 0-61.76-50.24-112-112-112zM512 704h-128v-64h128v64zM576 576h-256v-448h64v-64h128v64h64v448zM944 960h-864c-8.84 0-16-7.16-16-16 0-26.52 21.5-48 48-48h800c26.5 0 48 21.48 48 48 0 8.84-7.16 16-16 16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"microscope"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3016,
			id: 714,
			name: "microscope",
			prevSize: 32,
			code: 60726
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1066
	},
	{
		icon: {
			paths: [
				"M576.2 545.2v-393.2c0-48.6 39.6-88 88.4-88 61.4 0 79.8 45 91.6 91l26.2-0.6c51.8 0 91 39.4 91 87.6 0 12.4-3.4 23.8-8.4 45.6 44.8 18.2 81.6 41.4 94 85.8 5.6-3.4 10.4-7.4 16.6-10 7.2-3 14.6-5.2 22.2-6.8 7.4-1.6 15-2.4 22.6-2.6-17-52.2-56.4-88.8-83-104 5.4-75.4-51.8-148.6-133.4-158.8-24-54.8-78.4-91.2-139.6-91.2-49.2 0-92.4 23.8-120.4 59.8-28-36-71.2-59.8-120.4-59.8-61.2 0-115.4 36.4-139.4 91.2-81.6 10.2-138.6 83.4-133.4 158.8-42 24.4-117.2 101.8-82.2 210.6-42.8 34.2-68.6 86.2-68.6 141.4 0 65.4 34.8 124.8 90.6 157-4.6 96.4 73.4 177.4 169.8 174.8 28.4 54.8 85.2 90 148.2 90 38.2 0 73-13.6 101.2-35.4-12.6-17.4-23.6-35.8-32.4-55.2-18.2 16.4-42.2 26.6-68.6 26.6-63.8 0-88.4-43.6-106.2-96.4-32.6 5.4-36.6 6.4-44.4 6.4-57 0-103.4-46.2-103.4-103 0-12.4 1.8-18.2 7.4-46-51.2-20.8-98-48.2-98-118.8 0-67.8 46-93.8 85.8-116.6-25.2-51.4-25.6-58.4-25.6-78.4 0-67.8 43.8-97 98.8-119.4-5-21.8-8.4-33.2-8.4-45.6 0-48.2 39.2-87.6 91-87.6h0.8l25.4 0.6c11.8-45.8 30-91 91.6-91 48.6 0 88.4 39.4 88.4 88v456.8c18-24.2 40-45.4 64.2-63.6zM1260.6 626.4l-192-190.4c-18.4-18.4-44.8-23.4-68.6-13.6-24.2 10.2-39.8 34-39.8 60.8v62.4h-194.4c-12.2-0.2-24 0-36.2 2-107.6 15.8-195 101.2-213.4 207.8 0 0.4-0.2 1-0.4 1.4-16.8 100.6 26.4 201.8 110.4 257.6 9.6 6.4 20.4 9.6 31.2 9.6 37.4 0 65.2-37.8 52.6-75.2-8.6-25.6-9.8-79.2 14.8-113.8 16.2-22.4 40.8-33.4 75.4-33.4h160v62.4c0 26.8 15.6 50.6 39.8 60.8 23.8 10 50.2 4.8 68.6-13.6l192-190.4c12.4-12.4 19.4-29.2 19.4-47s-6.8-34.8-19.4-47.4zM1024 864v-126.4h-224c-69.6 0-107.6 32.6-127.4 60-34 47.4-36.6 108.8-29 150-51-43.6-76.2-112-64.8-180.2 13.4-80.4 79.2-144.6 160-156.4 8.8-1.4 17.4-1.2 29.4-1.2h256l-0.6-128.2 192 190.4-191.6 192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mind-share"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3017,
			id: 713,
			name: "mind-share",
			prevSize: 32,
			code: 60727
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1067
	},
	{
		icon: {
			paths: [
				"M752 464h-736c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3018,
			id: 712,
			name: "minus",
			prevSize: 32,
			code: 60728
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1068
	},
	{
		icon: {
			paths: [
				"M280 548c-13.2 0-24-10.8-24-24v-24c0-13.2 10.8-24 24-24h464c13.2 0 24 10.8 24 24v24c0 13.2-10.8 24-24 24h-464zM1008 512c0 274-222 496-496 496s-496-222-496-496 222-496 496-496 496 222 496 496zM944 512c0-239.8-194.6-432-432-432-239.8 0-432 194.6-432 432 0 239.8 194.6 432 432 432 239.8 0 432-194.6 432-432z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"minus-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3019,
			id: 711,
			name: "minus-circle",
			prevSize: 32,
			code: 60729
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1069
	},
	{
		icon: {
			paths: [
				"M883 79.6c-17.2-29.4-48.8-47.6-83-47.6h-448c-34.2 0-65.8 18.2-83 47.6l-224 384c-17.4 29.8-17.4 66.8 0 96.8l224 384c17.2 29.4 48.8 47.6 83 47.6h448c34.2 0 65.8-18.2 83-47.6l224-384c17.4-29.8 17.4-66.8 0-96.8l-224-384zM1051.6 528.2l-224 384c-5.8 9.8-16.4 15.8-27.6 15.8h-448c-11.4 0-22-6-27.6-15.8l-224-384c-5.8-10-5.8-22.4 0-32.2l224-384c5.6-10 16.2-16 27.6-16h448c11.4 0 22 6 27.6 15.8l224 384c5.8 10 5.8 22.4 0 32.4zM344 548c-13.2 0-24-10.8-24-24v-24c0-13.2 10.8-24 24-24h464c13.2 0 24 10.8 24 24v24c0 13.2-10.8 24-24 24h-464z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"minus-hexagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3020,
			id: 710,
			name: "minus-hexagon",
			prevSize: 32,
			code: 60730
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1070
	},
	{
		icon: {
			paths: [
				"M723 28.2c-18-18-42.4-28.2-67.8-28.2h-286.2c-25.4 0-49.8 10.2-67.8 28.2l-273 272.8c-18 18-28.2 42.4-28.2 67.8v286.2c0 25.4 10.2 49.8 28.2 67.8l273 273c18 18 42.4 28.2 67.8 28.2h286.2c25.4 0 49.8-10.2 67.8-28.2l273-273c18-18 28.2-42.4 28.2-67.8v-286c0-25.4-10.2-49.8-28.2-67.8l-273-273zM960 655c0 8.6-3.4 16.6-9.4 22.6l-272.8 273c-6 6-14 9.4-22.6 9.4h-286.2c-8.6 0-16.6-3.4-22.6-9.4l-273-272.8c-6-6-9.4-14-9.4-22.6v-286.2c0-8.6 3.4-16.6 9.4-22.6l272.8-273c6-6 14-9.4 22.6-9.4h286.2c8.6 0 16.6 3.4 22.6 9.4l273 273c6 6 9.4 14 9.4 22.6v286zM280 548c-13.2 0-24-10.8-24-24v-24c0-13.2 10.8-24 24-24h464c13.2 0 24 10.8 24 24v24c0 13.2-10.8 24-24 24h-464z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"minus-octagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3021,
			id: 709,
			name: "minus-octagon",
			prevSize: 32,
			code: 60731
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1071
	},
	{
		icon: {
			paths: [
				"M800 128c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704zM800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM680 548c13.2 0 24-10.8 24-24v-24c0-13.2-10.8-24-24-24h-464c-13.2 0-24 10.8-24 24v24c0 13.2 10.8 24 24 24h464z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"minus-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3022,
			id: 708,
			name: "minus-square",
			prevSize: 32,
			code: 60732
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1072
	},
	{
		icon: {
			paths: [
				"M1084.2 394.8c-58-58-208.8-82.6-287.8-91.6l-188.4-188.4v-98.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v98.8l-188.4 188.4c-79 9.2-229.8 33.8-287.8 91.6-80 80-90.8 198.8-24.2 265.4 29.4 29.4 69 43.8 110.8 43.8 53.2 0 110-23 154.8-67.8 29.8-29.8 50.6-84 65.2-140.4 11.2 9.8 25.4 16.2 41.6 16.2 35.4 0 64-28.6 64-64s-28.6-64-64-64c-7.2 0-13.8 2-20.4 4.2 2.2-14.6 3.8-27.8 5.2-39.8l143.2-143.2v341c-54.6 60.8-160 189-160 272.8 0 113.2 86 204.8 192 204.8s192-91.6 192-204.8c0-83.8-105.4-212-160-272.8v-341l143.2 143.2c9.2 79 33.8 229.8 91.6 287.8 44.8 44.8 101.6 67.8 154.8 67.8 41.8 0 81.4-14.4 110.8-43.6 66.6-66.8 55.8-185.6-24.2-265.6zM264 591c-31.2 31.2-71.2 49-109.6 49-18.4 0-44.8-4.4-65.4-25-41-40.8-29.8-121 24-175 33-33 132.4-57.4 220.8-70-12.2 88.4-36.6 187.8-69.8 221zM704 819.2c0 77.6-57.4 140.8-128 140.8s-128-63.2-128-140.8c0-47 65.8-140.8 128-212.8 62.2 72 128 165.6 128 212.8zM1063 615c-20.6 20.6-47 25-65.4 25-38.4 0-78.4-17.8-109.6-49-33-33-57.4-132.4-70-220.8 88.4 12.4 187.6 36.8 220.8 70 54 53.8 65.2 134 24.2 174.8zM768 128c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mistletoe"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3023,
			id: 707,
			name: "mistletoe",
			prevSize: 32,
			code: 60733
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1073
	},
	{
		icon: {
			paths: [
				"M841.8 395.2c-27-22.8-61.2-35.2-96.4-35.2-43.8 0-85 19-113.8 52.2l-40.8-178c-31.4-138-151.2-234.2-291.2-234.2-22.6 0-45.4 2.6-67.6 7.8-160.8 37.4-261.4 200-224.4 362.2l89.2 390c0.8 3.8 2.2 7.4 3.2 11.2-18.8 6.2-36 23.6-36 44.8v160c0 26.6 21.4 48 47.6 48h606.2c26.2 0 50.4-21.4 50.4-48v-160c0-22.8-18.8-40.8-39.8-45.8l132.8-160.8c53.2-64.4 44.4-160.4-19.4-214.2zM704 960h-576v-128h576v128zM812.4 568.4l-165 199.6h-481.6c-2.4-7.4-5.4-14.8-7.2-22.6l-89.2-390c-29.2-127.8 50-255.8 176.8-285.4 17.6-4 35.4-6.2 53.2-6.2 110.4 0 204.8 75.8 229.6 184.6l55 240.8 14.4 62.8 79.8-96.6c16.6-20.2 41-31.6 67-31.6 20.4 0 40 7.2 55.8 20.4 37.2 31.2 42.2 86.8 11.4 124.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mitten"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3024,
			id: 706,
			name: "mitten",
			prevSize: 32,
			code: 60734
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1074
	},
	{
		icon: {
			paths: [
				"M384 832c0 35.4-28.6 64-64 64s-64-28.6-64-64 28.6-64 64-64 64 28.6 64 64zM640 96v832c0 53-43 96-96 96h-448c-53 0-96-43-96-96v-832c0-53 43-96 96-96h448c53 0 96 43 96 96zM576 96c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v832c0 17.6 14.4 32 32 32h448c17.6 0 32-14.4 32-32v-832z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mobile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3025,
			id: 705,
			name: "mobile",
			prevSize: 32,
			code: 60735
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1075
	},
	{
		icon: {
			paths: [
				"M384 832c0 35.4-28.6 64-64 64s-64-28.6-64-64 28.6-64 64-64 64 28.6 64 64zM448 192h-256v480h256v-480zM488 128c13.2 0 24 10.8 24 24v560c0 13.2-10.8 24-24 24h-336c-13.2 0-24-10.8-24-24v-560c0-13.2 10.8-24 24-24h336zM640 96v832c0 53-43 96-96 96h-448c-53 0-96-43-96-96v-832c0-53 43-96 96-96h448c53 0 96 43 96 96zM576 96c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v832c0 17.6 14.4 32 32 32h448c17.6 0 32-14.4 32-32v-832z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mobile-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3026,
			id: 704,
			name: "mobile-alt",
			prevSize: 32,
			code: 60736
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1076
	},
	{
		icon: {
			paths: [
				"M392 896h-144c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h144c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24zM640 96v832c0 53-43 96-96 96h-448c-53 0-96-43-96-96v-832c0-53 43-96 96-96h448c53 0 96 43 96 96zM576 96c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v832c0 17.6 14.4 32 32 32h448c17.6 0 32-14.4 32-32v-832z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mobile-android"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3027,
			id: 703,
			name: "mobile-android",
			prevSize: 32,
			code: 60737
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1077
	},
	{
		icon: {
			paths: [
				"M448 192v480h-256v-480h256zM544 0h-448c-53 0-96 43-96 96v832c0 53 43 96 96 96h448c53 0 96-43 96-96v-832c0-53-43-96-96-96zM96 960c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h448c17.6 0 32 14.4 32 32v832c0 17.6-14.4 32-32 32h-448zM488 128h-336c-13.2 0-24 10.8-24 24v560c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-560c0-13.2-10.8-24-24-24zM392 832h-144c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h144c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mobile-android-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3028,
			id: 702,
			name: "mobile-android-alt",
			prevSize: 32,
			code: 60738
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1078
	},
	{
		icon: {
			paths: [
				"M640 288c-106 0-192 100.2-192 224 0 123.6 86 224 192 224s192-100.2 192-224-86-224-192-224zM640 672c-70.6 0-128-71.8-128-160s57.4-160 128-160 128 71.8 128 160-57.4 160-128 160zM1216 128h-1152c-35.4 0-64 28.6-64 64v640c0 35.4 28.6 64 64 64h1152c35.4 0 64-28.6 64-64v-640c0-35.4-28.6-64-64-64zM64 192h128c0 70.6-57.4 128-128 128v-128zM64 832v-128c70.6 0 128 57.4 128 128h-128zM1216 832h-128c0-70.6 57.4-128 128-128v128zM1216 640c-105.8 0-192 86.2-192 192h-768c0-105.8-86.2-192-192-192v-256c105.8 0 192-86.2 192-192h768c0 105.8 86.2 192 192 192v256zM1216 320c-70.6 0-128-57.4-128-128h128v128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-bill"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3029,
			id: 701,
			name: "money-bill",
			prevSize: 32,
			code: 60739
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1079
	},
	{
		icon: {
			paths: [
				"M1216 128h-1152c-35.4 0-64 28.6-64 64v640c0 35.4 28.6 64 64 64h1152c35.4 0 64-28.6 64-64v-640c0-35.4-28.6-64-64-64zM64 192h128c0 70.6-57.4 128-128 128zM64 832v-128c70.6 0 128 57.4 128 128zM1216 832h-128c0-70.6 57.4-128 128-128zM1216 640c-105.8 0-192 86.2-192 192h-768c0-105.8-86.2-192-192-192v-256c105.8 0 192-86.2 192-192h768c0 105.8 86.2 192 192 192zM1216 320c-70.6 0-128-57.4-128-128h128zM640 256c-123.8 0-224 114.6-224 256s100.2 256 224 256c123.6 0 224-114.6 224-256s-100.2-256-224-256zM640 704c-88.2 0-160-86.2-160-192s71.8-192 160-192 160 86.2 160 192-71.8 192-160 192zM704 576.2h-32v-176c0-8.8-7.2-16-16-16h-27.4c-9.4 0-18.8 2.8-26.6 8l-30.6 20.4c-7.4 5-9.2 14.8-4.4 22.2l17.8 26.6c5 7.4 14.8 9.2 22.2 4.4l1-0.6v110.8h-32c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h128c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-15.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-bill-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3030,
			id: 700,
			name: "money-bill-alt",
			prevSize: 32,
			code: 60740
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1080
	},
	{
		icon: {
			paths: [
				"M640 288c-106.040 0-192 100.28-192 224 0 123.7 85.96 224 192 224 106 0 192-100.26 192-224 0-123.72-85.96-224-192-224zM640 672c-70.58 0-128-71.78-128-160s57.42-160 128-160 128 71.78 128 160-57.42 160-128 160zM1242.32 108.92c-77.58-32.54-155.22-44.92-232.82-44.92-246.34-0.020-492.66 124.68-739 124.68-129.82 0-176.7-30.68-206-30.68-34.42 0-64.5 26.64-64.5 63.62v634.52c0 25.26 14.46 49.2 37.68 58.92 77.58 32.56 155.22 44.94 232.82 44.94 246.34 0 492.66-124.7 739-124.7 129.82 0 176.68 30.7 206 30.7 34.42 0 64.5-26.64 64.5-63.62v-634.52c0-25.28-14.46-49.2-37.68-58.94zM65.9 222.52c40.44 12.84 82.060 21.060 125.34 25.78-3.94 66.82-58.46 120.080-125.78 120.86l0.44-146.64zM64 856.14l0.26-85.080c67.16 0.14 121.76 52.62 126.76 118.86-44.9-6.080-87.26-16.9-127.020-33.78zM1214.1 801.48c-40.32-12.8-81.8-21.020-124.94-25.74 5.78-65 59.38-116.28 125.38-117.040l-0.44 142.78zM1214.72 594.4c-100 0.68-181.18 78.64-189.16 177.2-141.46-2.86-274.36 31.64-401.2 63.74-150.14 38-253.080 62.42-368.82 59.74-2.46-104.040-86.96-188.020-191.1-188.26l0.82-273.34c101.3-0.68 183.44-80.64 189.56-181.040 141.060 2.82 274.040-31.66 400.8-63.74 149.58-37.88 252.98-62.44 368.44-59.78 0.36 105.86 86.020 191.88 191.48 192.14l-0.82 273.34zM1215.74 256.8c-68.48-0.14-124.080-54.68-127.16-122.76 45.060 6.060 87.56 16.9 127.42 33.82l-0.26 88.94z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-bill-wave"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3031,
			id: 699,
			name: "money-bill-wave",
			prevSize: 32,
			code: 60741
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1081
	},
	{
		icon: {
			paths: [
				"M640 288c-106.040 0-192 100.28-192 224 0 123.7 85.96 224 192 224 106 0 192-100.26 192-224 0-123.72-85.96-224-192-224zM640 672c-70.58 0-128-71.78-128-160s57.42-160 128-160 128 71.78 128 160-57.42 160-128 160zM1242.32 108.92c-77.58-32.54-155.22-44.92-232.82-44.92-246.34-0.020-492.66 124.68-739 124.68-129.82 0-176.7-30.68-206-30.68-34.42 0-64.5 26.64-64.5 63.62v634.52c0 25.26 14.46 49.2 37.68 58.92 77.58 32.56 155.22 44.94 232.82 44.94 246.34 0 492.66-124.7 739-124.7 129.82 0 176.68 30.7 206 30.7 34.42 0 64.5-26.64 64.5-63.62v-634.52c0-25.28-14.46-49.2-37.68-58.94zM1196.94 796.92c-33.88-9.58-90.56-25.6-187.44-25.6-131.14 0-260.3 32.68-385.2 64.3-122.7 31.060-238.6 60.4-353.8 60.4-75.92 0-143.98-13.060-206.5-39.86l-0.98-634.2c3.1 0.36 12.5 3.020 20.040 5.14 33.86 9.58 90.56 25.6 187.42 25.6 131.14 0 260.28-32.7 385.18-64.3 122.74-31.080 238.64-60.4 353.84-60.4 75.94 0 144 13.080 206.5 39.86l0.98 634.2c-3.1-0.36-12.5-3.020-20.040-5.14z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-bill-wave-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3032,
			id: 698,
			name: "money-bill-wave-alt",
			prevSize: 32,
			code: 60742
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1082
	},
	{
		icon: {
			paths: [
				"M1248 64h-1216c-17.68 0-32 14.32-32 32v800c0 35.34 28.66 64 64 64h1152c35.34 0 64-28.66 64-64v-800c0-17.68-14.32-32-32-32zM1216 896h-1152v-576h1152v576zM1216 256h-1152v-128h1152v128zM208 768h288c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-288c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM784 768h288c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-288c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM208 576h416c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-416c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM800 576h256c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32h-256c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32zM832 448h192v64h-192v-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3033,
			id: 697,
			name: "money-check",
			prevSize: 32,
			code: 60743
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1083
	},
	{
		icon: {
			paths: [
				"M1216 64h-1152c-35.34 0-64 28.66-64 64v768c0 35.34 28.66 64 64 64h1152c35.34 0 64-28.66 64-64v-768c0-35.34-28.66-64-64-64zM1216 896h-1152v-768h1152v768zM592 640h160c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM1072 576h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h160c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM592 448h480c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-480c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM269.44 515.44l84.38 22.88c8.38 2.28 14.18 9.1 14.18 16.6 0 9.6-9 17.4-20.12 17.4h-52.68c-8.3 0-16.46-2.080-23.54-5.9-6.16-3.34-13.68-2.74-18.48 2.36l-24.14 25.46c-6.22 6.56-5.2 17.28 2.26 22.38 16.6 11.3 36.12 17.76 56.7 19.040v20.34c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-20.5c44.36-2.2 80-37.14 80-80.6 0-36.34-25.24-68.56-61.44-78.34l-84.38-22.88c-8.38-2.28-14.18-9.1-14.18-16.6 0-9.6 9-17.4 20.12-17.4h52.68c8.3 0 16.46 2.080 23.54 5.9 6.16 3.32 13.68 2.74 18.48-2.36l24.14-25.46c6.22-6.56 5.2-17.28-2.26-22.38-16.6-11.3-36.12-17.76-56.7-19.040v-20.34c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v20.5c-44.36 2.2-80 37.14-80 80.6 0 36.34 25.24 68.56 61.44 78.34z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-check-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3034,
			id: 696,
			name: "money-check-alt",
			prevSize: 32,
			code: 59776
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1084
	},
	{
		icon: {
			paths: [
				"M850.46 812.98c11.618 11.738 27.729 19.009 45.538 19.020l128.002 0c35.346 0 64-28.654 64-64v0-128c0-0.004 0-0.008 0-0.012 0-17.799-7.266-33.902-18.994-45.503l-0.006-0.006-575.64-570.34c-14.898-14.92-35.491-24.15-58.24-24.15s-43.342 9.23-58.239 24.149l-0.001 0.001-96.76 96.8c-14.907 14.995-24.121 35.663-24.121 58.483 0 0.125 0 0.251 0.001 0.376l-0-0.019c0.043 22.833 9.484 43.452 24.661 58.201l0.019 0.019zM578.92 200l445.080 440v128h-128l-439.8-445.2 122.72-122.8zM325.38 166.18l96.78-96.8c3.332-3.324 7.931-5.38 13.010-5.38 0.011 0 0.021 0 0.032 0l-0.002-0c0.019-0 0.042-0 0.065-0 5.024 0 9.567 2.058 12.833 5.378l0.002 0.002 89.060 89.080-122.72 122.76-89.060-89.080c-3.321-3.322-5.375-7.911-5.375-12.98s2.054-9.658 5.375-12.98l-0 0zM256 816c0 8.837 7.163 16 16 16v0h507.22l-63.42-64h-443.8c-8.837 0-16 7.163-16 16v0zM272 640h316.98l-63.42-64h-253.56c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM1216 256h-397.7l64.6 64h333.1v640h-1152v-640h208l-36-36.24c-8.14-8.146-15.326-17.247-21.376-27.12l-0.364-0.64h-150.26c-35.346 0-64 28.654-64 64v0 640c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-640c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-check-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3035,
			id: 695,
			name: "money-check-edit",
			prevSize: 32,
			code: 60744
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1085
	},
	{
		icon: {
			paths: [
				"M850.46 812.98c11.618 11.738 27.729 19.009 45.538 19.020l128.002 0c35.346 0 64-28.654 64-64v0-128c0-0.004 0-0.008 0-0.012 0-17.799-7.266-33.902-18.994-45.503l-0.006-0.006-575.64-570.34c-14.898-14.92-35.491-24.15-58.24-24.15s-43.342 9.23-58.239 24.149l-0.001 0.001-96.76 96.8c-14.907 14.995-24.121 35.663-24.121 58.483 0 0.125 0 0.251 0.001 0.376l-0-0.019c0.043 22.833 9.484 43.452 24.661 58.201l0.019 0.019zM578.92 200l445.080 440v128h-128l-439.8-445.2 122.72-122.8zM325.38 166.18l96.78-96.8c3.332-3.324 7.931-5.38 13.010-5.38 0.011 0 0.021 0 0.032 0l-0.002-0c0.019-0 0.042-0 0.065-0 5.024 0 9.567 2.058 12.833 5.378l0.002 0.002 89.060 89.080-122.72 122.76-89.060-89.080c-3.321-3.322-5.375-7.911-5.375-12.98s2.054-9.658 5.375-12.98l-0 0zM448 816c0 8.837 7.163 16 16 16v0h315.22l-63.42-64h-251.8c-8.837 0-16 7.163-16 16v0zM464 640h124.98l-63.42-64h-61.56c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM1216 256h-397.7l64.6 64h333.1v640h-1152v-640h208l-36-36.24c-8.14-8.146-15.326-17.247-21.376-27.12l-0.364-0.64h-150.26c-35.346 0-64 28.654-64 64v0 640c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-640c0-35.346-28.654-64-64-64v0zM272 848h32c8.837 0 16-7.163 16-16v0-32.24c47.24-1.26 85.34-41.080 85.34-90.14 0-40-26-75.62-63.16-86.78l-90-27c-10.32-3.080-17.54-13.56-17.54-25.46 0-14.54 10.58-26.38 23.58-26.38h56.22c9.512 0.006 18.376 2.778 25.832 7.555l-0.192-0.115c2.58 1.767 5.768 2.821 9.203 2.821 4.265 0 8.151-1.626 11.070-4.293l-0.013 0.011 23.5-22.42c3.103-2.925 5.035-7.063 5.035-11.652 0-5.117-2.402-9.673-6.14-12.602l-0.035-0.026c-17.334-13.111-38.935-21.443-62.416-22.688l-0.284-0.012v-32.58c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32.24c-47.24 1.26-85.34 41.1-85.34 90.14 0 40 26 75.62 63.16 86.78l90 27c10.32 3.080 17.54 13.56 17.54 25.46 0 14.54-10.58 26.38-23.58 26.38h-56.24c-9.477-0.036-18.301-2.803-25.733-7.556l0.193 0.116c-2.58-1.767-5.768-2.821-9.203-2.821-4.265 0-8.151 1.626-11.070 4.293l0.013-0.011-23.6 22.42c-3.103 2.925-5.035 7.063-5.035 11.652 0 5.117 2.402 9.673 6.14 12.602l0.035 0.026c17.343 13.106 38.949 21.436 62.434 22.688l0.286 0.012v32.58c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"money-check-edit-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3036,
			id: 694,
			name: "money-check-edit-alt",
			prevSize: 32,
			code: 60745
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1086
	},
	{
		icon: {
			paths: [
				"M1088 0h-1024c-35.34 0-64 28.66-64 64v896c0 35.34 28.66 64 64 64h1024c35.34 0 64-28.66 64-64v-896c0-35.34-28.66-64-64-64zM1088 960h-1024v-416h268.24l87.12 174.32c5.44 10.9 16.56 17.68 28.62 17.68 0.76 0 1.5-0.040 2.24-0.1 12.94-0.9 24-9.5 28.12-21.78l97.66-292.94 33.62 100.9c4.36 13.080 16.6 21.9 30.38 21.9h304c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-280.94l-56.68-170.12c-8.76-26.12-52-26.12-60.76 0l-103.56 310.74-61.44-122.9c-5.37-10.566-16.161-17.68-28.612-17.68-0.003 0-0.005 0-0.008 0l-288-0v-416.020h1024v896z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"monitor-heart-rate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3037,
			id: 693,
			name: "monitor-heart-rate",
			prevSize: 32,
			code: 60746
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1087
	},
	{
		icon: {
			paths: [
				"M1152 384c70.7 0 128-57.3 128-128 0-83.7-70.74-128-128-128h-11.76c-26.44-74.4-96.76-128-180.24-128s-153.8 53.6-180.24 128h-11.76c-56.44 0-128 43.86-128 128 0 70.7 57.3 128 128 128h11.76c2.28 6.4-395.76 53.76-395.76 448v64c0 23.42 6.78 45.1 17.8 64h-49.8c-52.94 0-96-43.060-96-96v-480c0-70.6-57.44-128-128-128s-128 57.4-128 128v96c0 17.68 14.32 32 32 32s32-14.32 32-32v-96c0-35.28 28.68-64 64-64s64 28.72 64 64v480c0 88.22 71.76 160 160 160h480c35.34 0 64-28.66 64-64 0-53-32.38-98.6-78.42-118l144.96-109.58 61.46 184.3v43.28c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-53.6c0-17.24-2.76-34.3-8.22-50.66l-130.84-384.42c28.8-22.3 50.88-52.32 63.3-87.3h11.76zM1152 192c28.44 0 64 22.1 64 64 0 35.28-28.72 64-64 64v-128zM768 320c-35.28 0-64-28.72-64-64 0-41.68 35.14-64 64-64v128zM1147.060 875.96c3.26 9.8 4.94 20.080 4.94 30.42v53.62h-64v-53.66l-92.92-278.74-355.080 268.4h128c35.32 0 64 28.72 64 64h-320c-35.34 0-64-28.66-64-64v-64c0-207.48 164.68-376.080 370.4-383.32 35.12 38.64 85.28 63.32 141.6 63.32 20.96 0 40.76-4.2 59.64-10.4l127.42 374.36zM1088 320c0 70.58-57.42 128-128 128s-128-57.42-128-128v-128c0-70.58 57.42-128 128-128s128 57.42 128 128v128zM896 192c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1024 192c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"monkey"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3038,
			id: 692,
			name: "monkey",
			prevSize: 32,
			code: 60747
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1088
	},
	{
		icon: {
			paths: [
				"M736 832h-96l-61.72-630.52c-1.566-15.292-8.308-28.771-18.42-38.88l-153.24-153.22c-6.24-6.26-14.44-9.38-22.62-9.38s-16.38 3.12-22.62 9.38l-153.22 153.22c-10.112 10.109-16.854 23.588-18.397 38.607l-0.023 0.273-61.74 630.52h-96c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h704c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32zM253.42 207.84l130.6-130.6 130.58 130.46 61.1 624.3h-383.4l61.12-624.16zM704 960h-640v-64h640v64zM464 512h-160c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h160c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"monument"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3039,
			id: 691,
			name: "monument",
			prevSize: 32,
			code: 60748
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1089
	},
	{
		icon: {
			paths: [
				"M897.928 731.234c-201.552 38.384-387.648-115.704-387.648-320.396 0-117.786 63.122-225.664 165.148-283.724 51.66-29.4 38.666-107.718-20.030-118.56-28.111-5.436-60.442-8.549-93.499-8.554l-0.005-0c-282.668 0-512 229.092-512 512 0 282.668 229.094 512 512 512 157.862 0 302.158-71.848 397.7-189.566 37.692-46.44-3.412-114.298-61.666-103.2zM561.894 960c-247.424 0-448-200.576-448-448s200.576-448 448-448c27.968 0 55.33 2.588 81.88 7.49-117.944 67.12-197.494 193.938-197.494 339.348 0 245.212 223.226 429.046 463.62 383.264-82.138 101.204-207.508 165.898-348.006 165.898z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"moon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3040,
			id: 690,
			name: "moon",
			prevSize: 32,
			code: 60749
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1090
	},
	{
		icon: {
			paths: [
				"M640 601.6c0-90.8-73.2-164.8-163.6-166.4-32.2-68.2-101.6-115.2-180.4-115.2-83.4 0-155.2 50.4-185 125-65 22.8-111 84.2-111 156.6 0 91.8 74.6 166.4 166.4 166.4h307.2c91.8 0 166.4-74.6 166.4-166.4zM473.6 704h-307.2c-56.6 0-102.4-45.8-102.4-102.4 0-55 43.6-99.6 98-102 9.8-65.4 65.8-115.6 134-115.6 71.6 0 129.6 55.6 135 125.8 13-6.2 27.2-10.6 42.6-10.6 56.6 0 102.4 45.8 102.4 102.4s-45.8 102.4-102.4 102.4zM1147.2 702.4c-8.2-17.2-24.8-27.8-43.6-27.8-3 0-6 0.2-9.2 0.8-15.4 3-31 4.4-46.4 4.4-134 0-243-109.4-243-243.8 0-87.4 47.2-168.6 123.2-212 17.8-10.2 27.2-30 23.8-50.2-3.4-20.4-18.8-35.8-39-39.6-23-4.2-46.6-6.4-70-6.4-153.2 0-285.4 90.6-346.8 221 7 8.2 13.6 17 19.6 26 11.8 2.2 23.2 5.6 34.2 9.6 49.4-112.8 162-192.4 293-192.4 6 0 11.8 0.2 17.8 0.4-74.8 57.8-119.8 147.8-119.8 243.8 0 169.8 137.8 307.8 307 307.8 5.2 0 10.4-0.2 15.6-0.4-59.2 56.6-137.6 88.4-220.6 88.4-76.8 0-146.4-28.4-201.6-73.8-15.2 16.2-32.6 29.8-51.8 41.2 67.6 59.8 156.2 96.4 253.4 96.4 116.2 0 224.8-51.8 298-142.2 12-14.4 14.4-34.2 6.2-51.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"moon-cloud"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3041,
			id: 689,
			name: "moon-cloud",
			prevSize: 32,
			code: 60750
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1091
	},
	{
		icon: {
			paths: [
				"M667.8 852.4c-1.2 0-2.4 0.2-3.6 0.4-19.2 3.6-38.4 5.4-57.2 5.4-162.6 0-300-132.2-300-300.8 0-108.4 58-208 152.2-261.6 14.6-8.2 10.8-30.2-5.6-33.4-23.2-4.2-46.6-6.4-70-6.4-211.8 0-383.6 171.8-383.6 384 0 212 171.6 384 383.6 384 118.4 0 226.4-53.8 298-142.2 9.8-12 0.6-29.4-13.8-29.4zM383.6 960c-176.2 0-319.6-143.6-319.6-320 0-157 113.6-288 262.8-315-53.2 64.4-83.6 146.4-83.6 232.4 0 179.6 130.2 329.4 301 359.4-48 28-103.2 43.2-160.6 43.2zM1006.4 387.4l-97.2-48.6-48.6-97.2c-10.8-21.6-46.4-21.6-57.2 0l-48.6 97.2-97.2 48.6c-10.8 5.4-17.6 16.4-17.6 28.6s6.8 23.2 17.6 28.6l97.2 48.6 48.6 97.2c5.4 10.8 16.4 17.6 28.6 17.6s23.2-6.8 28.6-17.6l48.6-97.2 97.2-48.6c10.8-5.4 17.6-16.4 17.6-28.6s-6.8-23.2-17.6-28.6zM871 440.8c-6.2 3-11.2 8.2-14.4 14.4l-24.6 49.2-24.6-49.4c-3.2-6.2-8.2-11.2-14.4-14.4l-49.4-24.6 49.4-24.8c6.2-3 11.2-8.2 14.4-14.4l24.6-49.4 24.6 49.4c3.2 6.2 8.2 11.2 14.4 14.4l49.4 24.8-49.4 24.8zM608 192l32-64 64-32-64-32-32-64-32 64-64 32 64 32 32 64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"moon-stars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3042,
			id: 688,
			name: "moon-stars",
			prevSize: 32,
			code: 60751
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1092
	},
	{
		icon: {
			paths: [
				"M1008 384h-226.74l213.46-213.46c48.22-48.22 35.020-129.5-25.96-160-13.012-6.645-28.381-10.539-44.66-10.54l-0-0c-21.24 0-42.32 6.76-59.96 19.98l-485.36 364.020h-362.78c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48v64c0 162.84 101.52 301.66 244.58 357.5-25.52 33.56-43.4 73.26-49.84 116.88-2.9 19.66 11.96 37.62 31.84 37.62h442.84c19.88 0 34.74-17.94 31.84-37.62-6.42-43.62-24.3-83.34-49.84-116.88 143.060-55.84 244.58-194.66 244.58-357.5v-64h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM902.52 71.18c35.16-26.36 78.42 22.62 46.94 54.1l-258.7 258.72h-205.32l417.080-312.82zM896 512c0 132.62-80.020 249.54-203.84 297.88l-79.020 30.84 51.36 67.52c12.16 16 21.74 33.5 28.38 51.76h-361.74c6.64-18.26 16.2-35.76 28.38-51.76l51.36-67.52-79.020-30.84c-123.84-48.34-203.86-165.26-203.86-297.88v-64h768v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mortar-pestle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3043,
			id: 687,
			name: "mortar-pestle",
			prevSize: 32,
			code: 60752
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1093
	},
	{
		icon: {
			paths: [
				"M480 768c-59.060 0-96 50.12-96 99.78v140.22c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144c0-17.66 14.38-32 32-32s32 14.34 32 32v144c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144c0-52.94-43.060-96-96-96zM1184 512h-12.34c7.54-17.28 12.34-35.18 12.34-53.82 0-107.86-87.040-190.92-181.48-249.32-83.56-51.68-149.74-104.84-234.52-208.86-84.5 103.7-149.22 156.1-234.52 208.86-94.44 58.4-181.48 141.46-181.48 249.32 0 18.64 4.8 36.54 12.34 53.82h-12.34c-11.28 0-21.94 2.3-32 5.9v-277.9c0-160-160-240-160-240s-160 80-160 240v784h64v-640h192v624c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-400c0-17.68 14.32-32 32-32h832c17.68 0 32 14.32 32 32v400c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-400c0-53.020-42.98-96-96-96zM256 320h-192v-80c0-81.2 59.1-137.24 96-164.3 36.9 27.060 96 83.1 96 164.3v80zM1098.14 512h-660.28c-14.52-18.44-21.86-36.48-21.86-53.82 0-66.060 49.12-130.54 146-191.68 81.98-51.72 149.78-106.9 206-167.72 56.22 60.82 124.040 116 206 167.72 96.88 61.12 146 125.62 146 191.68 0 17.34-7.34 35.38-21.86 53.82zM768 640c-122.040 61.020-128 152.4-128 179.78v188.22c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-188.22c0-54.38 41.38-90.66 64-106.44 22.62 15.78 64 52.060 64 106.44v188.22c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-188.22c0-27.42-5.96-118.76-128-179.78zM1056 768c-59.060 0-96 50.12-96 99.78v140.22c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144c0-17.66 14.38-32 32-32s32 14.34 32 32v144c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144c0-52.94-43.060-96-96-96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mosque"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3044,
			id: 686,
			name: "mosque",
			prevSize: 32,
			code: 60753
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1094
	},
	{
		icon: {
			paths: [
				"M1024.476 384c-35.886-0.066-70.050 7.262-101.068 20.532l-51.81-84.532h168.402c26.51 0 48-21.49 48-48v-96c0-26.51-21.49-48-48-48h-120c-15.649 0.001-29.55 7.49-38.313 19.079l-0.087 0.121-63.786 85.048-54.53-88.97c-5.725-9.225-15.798-15.276-27.284-15.278l-152-0c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h134.080l78.452 128h-361.364c-33.358-38.128-83.588-64-179.168-64h-95.096c-17.232 0-32.058 13.242-32.866 30.454-0.866 18.378 13.776 33.546 31.962 33.546h96c48.536 0 80.292 16.478 103.132 39.902l-20.728 37.686c-23.647-8.311-50.918-13.256-79.299-13.571l-0.147-0.001c-141.54-1.612-258.414 113.432-258.956 254.982-0.542 141.846 114.28 257.002 255.998 257.002 119.282 0 219.49-81.59 247.912-192h169.552c18.768 0 33.562-16.114 31.872-34.876-10.246-113.58 40.374-221.61 129.262-287.022l33.582 54.79c-61.258 47.066-100.628 121.208-100.172 204.534 0.76 139.276 114.388 253.32 253.66 254.562 141.16 1.258 256.224-111.742 258.306-252.114 2.104-142.024-113.458-259.616-255.498-259.874zM924 184h108v80h-168l60-80zM256 832c-105.87 0-192-86.13-192-192s86.13-192 192-192c0.023-0 0.050-0 0.077-0 18.086 0 35.587 2.509 52.172 7.198l-1.348-0.326-110.94 201.706c-11.708 21.288 3.716 47.422 28.040 47.422h212.998c-26.416 74.494-97.562 128-180.998 128zM640 640h-361.878l140.798-256h318.934c-62.298 69.73-97.854 160.724-97.854 256zM1016.412 831.852c-99.644-3.86-180.398-84.61-184.264-184.254-2.428-62.588 25.284-118.934 69.758-155.672l114.992 187.616c6.926 11.302 21.704 14.848 33.004 7.92l13.642-8.362c11.3-6.926 14.846-21.702 7.92-33.004l-114.102-186.166c19.753-7.555 42.601-11.93 66.47-11.93 0.059 0 0.118 0 0.177 0l-0.009-0c105.87 0 192 86.13 192 192 0 108.388-90.278 196.086-199.588 191.852z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"motorcycle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3045,
			id: 685,
			name: "motorcycle",
			prevSize: 32,
			code: 60754
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1095
	},
	{
		icon: {
			paths: [
				"M1269.84 925.4l-576-896c-11.78-18.32-32.060-29.4-53.84-29.4s-42.060 11.080-53.84 29.4l-576 896c-6.375 9.782-10.166 21.754-10.166 34.612 0 11.245 2.9 21.813 7.993 30.996l-0.167-0.328c11.086 20.003 32.074 33.32 56.172 33.32 0.003 0 0.006-0 0.009-0l1152 0c23.42 0 44.96-12.78 56.18-33.34 4.926-8.853 7.826-19.417 7.826-30.659 0-12.854-3.791-24.822-10.317-34.848l0.151 0.247zM640 64l205.72 320h-218.96l-114.76 114.76-92.28-92.1 220.28-342.66zM64 960l320.38-498.38 127.62 127.62 141.24-141.24h233.6l329.16 512h-1152z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mountain"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3046,
			id: 684,
			name: "mountain",
			prevSize: 32,
			code: 60755
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1096
	},
	{
		icon: {
			paths: [
				"M1271.46 813.82l-388.080-595.2c-11.58-17.74-31.48-26.62-51.38-26.62s-39.8 8.88-51.38 26.62l-104 159.52-141.58-221.1c-12.4-19.36-33.72-29.040-55.040-29.040s-42.64 9.68-55.040 29.040l-415.8 649.32c-25.14 39.26 4.46 89.64 52.68 89.64h1160.44c45 0 72.64-46.18 49.18-82.18zM67.42 834.040l410.64-641.7c0.16-0.080 0.88-0.34 1.94-0.34l1.14-0.44 410.12 640.44-823.84 2.040zM959.3 832c-0.78-8.66-3.16-17.4-8.44-25.64l-236.38-369.12 117.52-180.22 374.9 574.98h-247.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mountains"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3047,
			id: 683,
			name: "mountains",
			prevSize: 32,
			code: 60756
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1097
	},
	{
		icon: {
			paths: [
				"M448 0h-128c-176.731 0-320 143.269-320 320v0 384c0 176.731 143.269 320 320 320v0h128c176.731 0 320-143.269 320-320v0-384c0-176.731-143.269-320-320-320v0zM64 320c0.159-141.321 114.679-255.841 255.985-256l32.015-0v320h-288zM704 704c-0.159 141.321-114.679 255.841-255.985 256l-128.015 0c-141.321-0.159-255.841-114.679-256-255.985l-0-0.015v-256h640zM704 384h-288v-320h32c141.321 0.159 255.841 114.679 256 255.985l0 0.015z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mouse"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3048,
			id: 682,
			name: "mouse",
			prevSize: 32,
			code: 60757
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1098
	},
	{
		icon: {
			paths: [
				"M448 0h-128c-176.731 0-320 143.269-320 320v0 384c0 176.731 143.269 320 320 320v0h128c176.731 0 320-143.269 320-320v0-384c0-176.731-143.269-320-320-320v0zM704 704c-0.159 141.321-114.679 255.841-255.985 256l-128.015 0c-141.321-0.159-255.841-114.679-256-255.985l-0-0.015v-384c0.159-141.321 114.679-255.841 255.985-256l128.015-0c141.321 0.159 255.841 114.679 256 255.985l0 0.015zM384 160c-52.996 0.057-95.943 43.004-96 95.995l-0 0.005v64c0 53.019 42.981 96 96 96s96-42.981 96-96v0-64c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM416 320c0 17.673-14.327 32-32 32s-32-14.327-32-32v0-64c0-17.673 14.327-32 32-32s32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mouse-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3049,
			id: 681,
			name: "mouse-alt",
			prevSize: 32,
			code: 60758
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1099
	},
	{
		icon: {
			paths: [
				"M308.298 976.876l-83.83-203.73-93.576 105.6c-46.028 51.944-130.892 18.83-130.892-51.746v-749.878c0-69.428 82.802-103.35 129.588-53.18l489.506 524.878c45.394 48.67 12.148 130.18-54.39 130.18h-131.42l85.618 208.074c16.298 39.614-2.070 85.022-40.948 101.22l-72 30.002c-38.072 15.856-81.616-2.434-97.656-41.42zM244.618 653.912l122.87 298.614c2.364 5.754 8.234 9.036 13.852 6.694l71.998-30c6.228-2.596 9.208-10.91 6.376-17.792l-121.97-296.428h226.958c10.018 0 15.24-14.32 7.586-22.532l-489.504-524.878c-7.214-7.726-18.784-1.832-18.784 9.532v749.878c0 11.55 11.87 17.34 18.994 9.3l161.624-182.388z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mouse-pointer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3050,
			id: 680,
			name: "mouse-pointer",
			prevSize: 32,
			code: 60759
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1100
	},
	{
		icon: {
			paths: [
				"M128 384h512v-256h-512zM192 192h384v128h-384zM672 0h-576c-53.019 0-96 42.981-96 96v0 832c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-832c0-53.019-42.981-96-96-96v0zM704 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-832c0-17.673 14.327-32 32-32v0h576c17.673 0 32 14.327 32 32v0zM384 448c-123.712 0-224 100.288-224 224s100.288 224 224 224c123.712 0 224-100.288 224-224v0c-0.159-123.648-100.352-223.841-223.985-224l-0.015-0zM384 832c-88.366 0-160-71.634-160-160s71.634-160 160-160c88.366 0 160 71.634 160 160v0c-0.091 88.329-71.671 159.909-159.991 160l-0.009 0zM384 624c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mp3-player"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3051,
			id: 679,
			name: "mp3-player",
			prevSize: 32,
			code: 60760
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1101
	},
	{
		icon: {
			paths: [
				"M960 128h-832c-35.346 0-64 28.654-64 64v0 512c0 106.039 85.961 192 192 192v0h384c106.039 0 192-85.961 192-192v0-192h128c106.039 0 192-85.961 192-192s-85.961-192-192-192v0zM768 704c-0.080 70.66-57.34 127.92-127.993 128l-384.007 0c-70.66-0.080-127.92-57.34-128-127.993l-0-0.007v-512h640zM960 448h-128v-256h128c70.692 0 128 57.308 128 128s-57.308 128-128 128v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mug"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3052,
			id: 678,
			name: "mug",
			prevSize: 32,
			code: 60761
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1102
	},
	{
		icon: {
			paths: [
				"M832 384.2h-768c-35.4 0-64 28.6-64 64v383.8c0 106 86 192 192 192h384c106 0 192-86 192-192v-64h64c105.8 0 192-86 192-192s-86.2-191.8-192-191.8zM704 832c0 70.6-57.4 128-128 128h-384c-70.6 0-128-57.4-128-128v-383.8h640v383.8zM832 704h-64v-256h64c70.6 0 128 57.4 128 128s-57.4 128-128 128zM382.6 157c34.6 34.4 60.8 81.4 64.4 146.8 0.4 8.6 7.4 15.6 16 15.6h32c9 0 16.4-7.4 16-16.4-4.2-84.2-38.6-146.6-83.2-191-36.8-37.4-42.2-76.4-43.8-97.8-0.6-8.2-7.8-14.2-16-14.2l-32 0.2c-9.4 0-16.4 8-15.8 17.4 1.8 29.8 10.4 87.2 62.4 139.4zM191.4 157c34.6 34.4 60.8 81.4 64.4 146.8 0.4 8.6 7.4 15.6 16 15.6h32c9 0 16.4-7.4 16-16.4-4.2-84.2-38.6-146.6-83.2-191-36.6-37.4-42-76.4-43.6-97.8-0.6-8.2-7.8-14.2-16.2-14.2l-32 0.2c-9.4 0-16.4 8-15.8 17.4 2 29.8 10.4 87.2 62.4 139.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mug-hot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3053,
			id: 677,
			name: "mug-hot",
			prevSize: 32,
			code: 60762
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1103
	},
	{
		icon: {
			paths: [
				"M832 320h-128c25-25 25-65.6 0-90.6l-146.8-146.8c-12.4-12.4-28.8-18.8-45.2-18.8s-32.8 6.2-45.2 18.8l-53.4 53.4c-9-4.8-18.6-8-29.4-8h-256c-35.4 0-64 28.6-64 64v128c-35.4 0-64 28.6-64 64v384c0 106 86 192 192 192h384c106 0 192-86 192-192v-64h64c105.8 0 192-86.2 192-192s-86.2-192-192-192zM512 128l146.8 146.8-45.4 45.2h-202.8l-45.2-45.2 146.6-146.8zM128 192h229.4l-37.4 37.4c-25 25-25 65.6 0 90.6h-192v-128zM704 768c0 70.6-57.4 128-128 128h-384c-70.6 0-128-57.4-128-128v-384h128v160c0 17.6 14.4 32 32 32s32-14.4 32-32v-160h448v384zM832 640h-64v-256h64c70.6 0 128 57.4 128 128s-57.4 128-128 128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mug-marshmallows"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3054,
			id: 676,
			name: "mug-marshmallows",
			prevSize: 32,
			code: 60763
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1104
	},
	{
		icon: {
			paths: [
				"M1203.8 896h-1191.6c-26.2 0-9 64 40 64h1111.6c49 0 66.2-64 40-64zM1088 64h-832c-35.346 0-64 28.654-64 64v0 448c0 106.039 85.961 192 192 192v0h384c106.039 0 192-85.961 192-192v0-128h128c106.039 0 192-85.961 192-192s-85.961-192-192-192v0zM896 576c-0.080 70.66-57.34 127.92-127.993 128l-384.007 0c-70.66-0.080-127.92-57.34-128-127.993l-0-0.007v-448h192v64l-77.26 77.26c-11.576 11.579-18.737 27.573-18.74 45.239l-0 0.001v133.5c0 35.346 28.654 64 64 64v0h128c35.346 0 64-28.654 64-64v0-133.5c-0.003-17.667-7.164-33.661-18.74-45.24l-77.26-77.26v-64h384zM480 250.5l64 64v133.5h-128v-133.5zM1088 384h-128v-256h128c70.692 0 128 57.308 128 128s-57.308 128-128 128v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"mug-tea"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3055,
			id: 675,
			name: "mug-tea",
			prevSize: 32,
			code: 60764
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1105
	},
	{
		icon: {
			paths: [
				"M962.88 0c-6.619 0.004-12.98 1.102-18.914 3.122l0.414-0.122-581.56 192c-25.38 8.44-42.82 33-42.82 61v489.5c-34-25.5-78.62-41.5-128-41.5-106 0-192 71.62-192 160s86 160 192 160 192-71.62 192-160v-352l576-192v297.5c-34-25.5-78.62-41.5-128-41.5-106 0-192 71.62-192 160s86 160 192 160 192-71.62 192-160v-672c0-36.5-28.62-64-61.12-64zM192 960c-69.38 0-128-44-128-96s58.62-96 128-96 128 44 128 96-58.62 96-128 96zM832 832c-69.38 0-128-44-128-96s58.62-96 128-96 128 44 128 96-58.62 96-128 96zM960 252.56l-576 192v-188.56h-1.12v-0.24l577.12-190.52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3056,
			id: 674,
			name: "music",
			prevSize: 32,
			code: 60765
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1106
	},
	{
		icon: {
			paths: [
				"M684 3.28l-257.18 63.76c-25.38 8.44-42.82 32.96-42.82 60.96v624.26c-40.68-29.7-97.24-48.26-160-48.26-123.72 0-224 71.64-224 160s100.28 160 224 160 224-71.64 224-160v-480l276.24-70.74c25.643-8.735 43.76-32.61 43.76-60.715 0-0.002-0-0.003-0-0.005l0 0v-188.54c-0.043-35.314-28.68-63.925-64-63.925-7.152 0-14.029 1.173-20.451 3.337l0.451-0.132zM224 960c-94.28 0-160-50.6-160-96s65.72-96 160-96 160 50.6 160 96-65.72 96-160 96zM704 252.56l-256 64v-188.56h-1.12v-0.26l257.12-63.74z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"music-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3057,
			id: 673,
			name: "music-alt",
			prevSize: 32,
			code: 60766
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1107
	},
	{
		icon: {
			paths: [
				"M1274 970.68l-1228-967.040c-2.704-2.272-6.224-3.651-10.066-3.651-5 0-9.454 2.337-12.329 5.978l-0.025 0.033-20 25c-2.234 2.71-3.589 6.217-3.589 10.040 0 5.019 2.334 9.493 5.976 12.395l0.032 0.025 1228 966.96c2.697 2.219 6.186 3.564 9.989 3.564 4.999 0 9.455-2.325 12.347-5.952l0.025-0.032 20-25c2.256-2.692 3.627-6.193 3.627-10.015 0-4.98-2.327-9.416-5.954-12.28l-0.033-0.025zM640 752.26c-40.7-29.7-97.26-48.26-160-48.26-123.72 0-224 71.64-224 160s100.3 160 224 160 224-71.64 224-160v-179.44l-64-50.4zM480 960c-94.3 0-160-50.6-160-96s65.72-96 160-96 160 50.6 160 96-65.74 96-160 96zM704 384l276.24-70.74c25.643-8.735 43.76-32.61 43.76-60.715 0-0.002-0-0.003-0-0.005l0 0v-188.54c-0.043-35.314-28.68-63.925-64-63.925-7.152 0-14.029 1.173-20.451 3.337l0.451-0.132-257.2 63.76c-25.38 8.44-42.8 32.96-42.8 60.96v262l64 50.4zM702.88 127.78l257.12-63.78v188.52l-256 64v-188.52h-1.12z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"music-alt-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3058,
			id: 672,
			name: "music-alt-slash",
			prevSize: 32,
			code: 60767
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1108
	},
	{
		icon: {
			paths: [
				"M1274 970.68l-1228-967.040c-2.704-2.272-6.224-3.651-10.066-3.651-5 0-9.454 2.337-12.329 5.978l-0.025 0.033-20 25c-2.234 2.71-3.589 6.217-3.589 10.040 0 5.019 2.334 9.493 5.976 12.395l0.032 0.025 1228 966.96c2.697 2.219 6.186 3.564 9.989 3.564 4.999 0 9.455-2.325 12.347-5.952l0.025-0.032 20-25c2.256-2.692 3.627-6.193 3.627-10.015 0-4.98-2.327-9.416-5.954-12.28l-0.033-0.025zM512 256h-1.12v-0.24l577.12-190.52v187.32l-437.4 145.8 60.16 47.38 377.24-125.74v297.5c-34-25.5-78.58-41.5-128-41.5-24.892 0.065-48.803 4.166-71.145 11.683l1.585-0.463 67.26 52.96c0.78 0 1.52-0.18 2.3-0.18 69.38 0 128 44 128 96 0 2-0.68 4-0.86 6.12l54.66 43.040c6.167-14.506 9.887-31.357 10.198-49.039l0.002-0.121v-672c0-36.5-28.62-64-61.12-64-6.619 0.004-12.98 1.102-18.914 3.122l0.414-0.122-581.58 192c-20.56 6.84-35.36 24.42-40.44 45.66l61.64 48.54zM448 745.5c-34-25.5-78.6-41.5-128-41.5-106 0-192 71.62-192 160s86 160 192 160 192-71.62 192-160v-330.6l-64-50.4zM320 960c-69.38 0-128-44-128-96s58.64-96 128-96 128 44 128 96-58.6 96-128 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"music-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3059,
			id: 671,
			name: "music-slash",
			prevSize: 32,
			code: 60768
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1109
	},
	{
		icon: {
			paths: [
				"M1188.78 448.88l89.8-383.8c5.44-23-5.18-47-26-58.5-12.38-6.74-26.76-8.44-40.38-4.44-13.56 3.96-24.82 12.96-31.5 25.24l-198.38 359.38c-389.040 28.68-536.1 445.24-622.58 445.24-21.92 0-39.74-17.84-39.74-39.76v-216.24l94.74-49.8c20.78-11.86 33.24-31.86 33.24-53.24v-184.9c0-18.82-18.020-32.060-37.44-32.060-6.94 0-14.060 1.7-20.6 5.42l-165.94 94.84-165.96-94.84c-6.54-3.74-13.66-5.42-20.6-5.42-19.42 0-37.44 13.22-37.44 32.060v184.9c0 21.4 12.48 41.38 33.24 53.24l94.76 49.8v216.24c0 128 103.76 231.74 231.74 231.74h760.26c88.36 0 160-71.64 160-160v-222.9c0-78.22-37.36-145.72-91.22-192.2zM1198.080 128.36l-66.22 282.74c-24.46-12.12-50.22-20.12-76.74-23.8l142.96-258.94zM1216 864c0 52.94-43.060 96-96 96h-760.26c-92.48 0-167.74-75.26-167.74-167.74v-254.92l-128-67.68v-131.12l160 91.42 160-91.42v131.52l-128 67.28v254.92c0 57.2 46.54 103.74 103.74 103.74 59.6 0 99.9-51.9 160.9-130.46 98.18-126.44 246.56-317.54 503.36-317.54 90.82 0 192 79.3 192 193.080v222.92zM864 704c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"narwhal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3060,
			id: 670,
			name: "narwhal",
			prevSize: 32,
			code: 60769
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1110
	},
	{
		icon: {
			paths: [
				"M1264 480h-592v-160h160c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-384c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h160v160h-592c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h240v160h-128c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-128v-160h640v160h-128c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-128v-160h240c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM448 768v192h-320v-192h320zM448 256v-192h384v192h-384zM1152 768v192h-320v-192h320z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"network-wired"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3061,
			id: 669,
			name: "network-wired",
			prevSize: 32,
			code: 60770
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1111
	},
	{
		icon: {
			paths: [
				"M576 352c0-159-129-288-288-288s-288 129-288 288c0 148.2 112 270.4 256 286.2v297.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-297.8c144-15.8 256-138 256-286.2zM288 576c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"neuter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3062,
			id: 668,
			name: "neuter",
			prevSize: 32,
			code: 60771
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1112
	},
	{
		icon: {
			paths: [
				"M1104 128h-928c-26.468 0-48 21.534-48 48v16h-80c-26.51 0-48 21.49-48 48v560c0 53.020 42.98 96 96 96h1008c26.466 0 48-21.534 48-48v-672c0-26.466-21.534-48-48-48zM64 800v-544h64v544c0 17.644-14.356 32-32 32s-32-14.356-32-32zM1088 832h-901.484c3.475-9.513 5.484-20.495 5.484-31.947 0-0.019-0-0.038-0-0.056l0 0.003v-608h896v640zM280 640h336c13.254 0 24-10.746 24-24v-336c0-13.254-10.746-24-24-24h-336c-13.254 0-24 10.746-24 24v336c0 13.254 10.746 24 24 24zM320 320h256v256h-256v-256zM256 744v-16c0-13.254 10.746-24 24-24h336c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-336c-13.254 0-24-10.746-24-24zM704 744v-16c0-13.254 10.746-24 24-24h272c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-272c-13.254 0-24-10.746-24-24zM704 616v-16c0-13.254 10.746-24 24-24h272c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-272c-13.254 0-24-10.746-24-24zM704 360v-16c0-13.254 10.746-24 24-24h272c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-272c-13.254 0-24-10.746-24-24zM704 488v-16c0-13.254 10.746-24 24-24h272c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-272c-13.254 0-24-10.746-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"newspaper"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3063,
			id: 667,
			name: "newspaper",
			prevSize: 32,
			code: 60772
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1113
	},
	{
		icon: {
			paths: [
				"M752 320h-108.12l119.44-119.44c6.24-6.24 6.24-16.38 0-22.62l-45.26-45.26c-6.24-6.24-16.38-6.24-22.62 0l-187.32 187.32h-492.12c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h396.12l-192 192h-204.12c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h108.12l-119.44 119.42c-6.24 6.24-6.24 16.38 0 22.62l45.26 45.26c6.24 6.24 16.38 6.24 22.62 0l187.32-187.3h492.12c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16h-396.12l192-192h204.12c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"not-equal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3064,
			id: 666,
			name: "not-equal",
			prevSize: 32,
			code: 60773
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1114
	},
	{
		icon: {
			paths: [
				"M672 128h-177.2c0.8-5.2 1.2-10.6 1.2-16 0-61.8-50.2-112-112-112s-112 50.2-112 112c0 5.4 0.4 10.8 1.2 16h-177.2c-53 0-96 43-96 96v704c0 53 43 96 96 96h576c53 0 96-43 96-96v-704c0-53-43-96-96-96zM384 64c26.6 0 48 21.4 48 48s-21.4 48-48 48-48-21.4-48-48 21.4-48 48-48zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h96v40c0 13.2 10.8 24 24 24h336c13.2 0 24-10.8 24-24v-40h96c17.6 0 32 14.4 32 32v704zM560 576h-112v-112c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h112v112c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-112h112c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"notes-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3065,
			id: 665,
			name: "notes-medical",
			prevSize: 32,
			code: 60774
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1115
	},
	{
		icon: {
			paths: [
				"M808 384h-168v-104c0-13.2-10.8-24-24-24h-400c-13.2 0-24 10.8-24 24v336c0 13.2 10.8 24 24 24h168v104c0 13.2 10.8 24 24 24h400c13.2 0 24-10.8 24-24v-336c0-13.2-10.8-24-24-24zM256 576v-256h320v256zM768 704h-320v-64h168c13.2 0 24-10.8 24-24v-168h128zM1000 256c13.2 0 24-10.8 24-24v-144c0-13.2-10.8-24-24-24h-144c-13.2 0-24 10.8-24 24v40h-640v-40c0-13.2-10.8-24-24-24h-144c-13.2 0-24 10.8-24 24v144c0 13.2 10.8 24 24 24h40v512h-40c-13.2 0-24 10.8-24 24v144c0 13.2 10.8 24 24 24h144c13.2 0 24-10.8 24-24v-40h640v40c0 13.2 10.8 24 24 24h144c13.2 0 24-10.8 24-24v-144c0-13.2-10.8-24-24-24h-40v-512zM64 128h64v64h-64zM128 896h-64v-64h64zM832 792v40h-640v-40c0-13.2-10.8-24-24-24h-40v-512h40c13.2 0 24-10.8 24-24v-40h640v40c0 13.2 10.8 24 24 24h40v512h-40c-13.2 0-24 10.8-24 24zM960 896h-64v-64h64zM896 192v-64h64v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"object-group"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3066,
			id: 664,
			name: "object-group",
			prevSize: 32,
			code: 60775
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1116
	},
	{
		icon: {
			paths: [
				"M1128 448c13.254 0 24-10.746 24-24v-144c0-13.254-10.746-24-24-24h-144c-13.254 0-24 10.746-24 24v40h-192v-64h40c13.254 0 24-10.746 24-24v-144c0-13.254-10.746-24-24-24h-144c-13.254 0-24 10.746-24 24v40h-448v-40c0-13.254-10.746-24-24-24h-144c-13.254 0-24 10.746-24 24v144c0 13.254 10.746 24 24 24h40v320h-40c-13.254 0-24 10.746-24 24v144c0 13.254 10.746 24 24 24h144c13.254 0 24-10.746 24-24v-40h192v64h-40c-13.254 0-24 10.746-24 24v144c0 13.254 10.746 24 24 24h144c13.254 0 24-10.746 24-24v-40h448v40c0 13.254 10.746 24 24 24h144c13.254 0 24-10.746 24-24v-144c0-13.254-10.746-24-24-24h-40v-320h40zM768 640v64h-64v-64h64zM704 128h64v64h-64v-64zM64 128h64v64h-64v-64zM128 704h-64v-64h64v64zM168 576h-40v-320h40c13.254 0 24-10.746 24-24v-40h448v40c0 13.254 10.746 24 24 24h40v320h-40c-13.254 0-24 10.746-24 24v40h-448v-40c0-13.254-10.746-24-24-24zM448 896h-64v-64h64v64zM960 792v40h-448v-40c0-13.254-10.746-24-24-24h-40v-64h192v40c0 13.254 10.746 24 24 24h144c13.254 0 24-10.746 24-24v-144c0-13.254-10.746-24-24-24h-40v-192h192v40c0 13.254 10.746 24 24 24h40v320h-40c-13.254 0-24 10.746-24 24zM1088 896h-64v-64h64v64zM1024 384v-64h64v64h-64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"object-ungroup"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3067,
			id: 663,
			name: "object-ungroup",
			prevSize: 32,
			code: 59773
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1117
	},
	{
		icon: {
			paths: [
				"M723 28.2c-18-18-42.4-28.2-67.8-28.2h-286.2c-25.4 0-49.8 10.2-67.8 28.2l-273 272.8c-18 18-28.2 42.4-28.2 67.8v286.2c0 25.4 10.2 49.8 28.2 67.8l273 273c18 18 42.4 28.2 67.8 28.2h286.2c25.4 0 49.8-10.2 67.8-28.2l273-273c18-18 28.2-42.4 28.2-67.8v-286c0-25.4-10.2-49.8-28.2-67.8l-273-273zM960 655c0 8.6-3.4 16.6-9.4 22.6l-272.8 273c-6 6-14 9.4-22.6 9.4h-286.2c-8.6 0-16.6-3.4-22.6-9.4l-273-272.8c-6-6-9.4-14-9.4-22.6v-286.2c0-8.6 3.4-16.6 9.4-22.6l272.8-273c6-6 14-9.4 22.6-9.4h286.2c8.6 0 16.6 3.4 22.6 9.4l273 273c6 6 9.4 14 9.4 22.6v286z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"octagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3068,
			id: 662,
			name: "octagon",
			prevSize: 32,
			code: 60776
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1118
	},
	{
		icon: {
			paths: [
				"M1259.6 320.62l-427.6 127.38-100.98-50.48c-16.677-8.517-36.374-13.512-57.237-13.52l-129.783-0v-128h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h144v128l-128-0.040-276.56-50.28c-42.36-7.72-75.44 26.16-75.44 62.98v189.9c0 30.92 22.12 57.44 52.56 62.96l139.44 25.36v93.12c0 35.34 28.66 64 64 64h549.26c17.1 0 33.5-6.84 45.52-19.020l424.52-429.5c3-3 4.68-7.080 4.68-11.32v-36.16c0.020-11.48-10.96-18.060-20.38-15.38zM192 609.82l-128-23.28 0.080-189.88 127.92 23.26v189.9zM805.26 768h-549.26v-320h417.78c9.94 0 19.74 2.32 28.62 6.76l112.3 56.14c7.28 3.64 15.66 4.36 23.44 2.040l310.7-92.56-343.58 347.62zM1157.68 589.82c-20.92 30.3-69.68 105.24-69.68 146.14 0 52.94 43.060 96 96 96s96-43.060 96-96c0-40.9-48.76-115.84-69.68-146.16-11.88-17.3-40.76-17.3-52.64 0.020zM1184 767.96c-17.62 0-32-14.34-32-31.96 0.24-9.78 13.56-37.66 32-68.68 18.44 31.040 31.76 58.9 32 68.66 0 17.64-14.38 31.98-32 31.98z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"oil-can"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3069,
			id: 661,
			name: "oil-can",
			prevSize: 32,
			code: 60777
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1119
	},
	{
		icon: {
			paths: [
				"M16 768h48c77.24 0 145.44-24.38 192-63.68 46.56 39.32 114.76 63.68 192 63.68 4.9 0 9.38-0.92 14.2-1.12-14.68-19.3-25.98-40.96-33.8-64.44-42.1-3.68-74.76-17.8-92.56-34.24-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.56 18.96-60.080 35.8-112.16 35.8h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM1264 704h-48c-52.080 0-91.6-16.84-112.18-35.8-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2s-50.46 30.56-92.56 34.24c-7.82 23.5-19.14 45.14-33.8 64.44 4.82 0.2 9.3 1.12 14.2 1.12 77.24 0 145.44-24.38 192-63.68 46.56 39.32 114.76 63.68 192 63.68h48c8.84 0 16-7.16 16-16v-32c0.020-8.84-7.14-16-15.98-16zM640 800.040c88.24 0 160-71.78 160-160.040 0-77.26-55.040-141.9-128-156.76v-163.24h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-144v-64h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-144v-64h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-160c-26.4 0-48 21.6-48 48v435.24c-72.96 14.86-128 79.5-128 156.76 0 88.24 71.76 160.040 160 160.040zM640 544c52.94 0 96 43.060 96 96s-43.060 96.040-96 96.040-96-43.1-96-96.040 43.060-96 96-96zM1264 960h-48c-52.080 0-91.6-16.84-112.18-35.8-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8s-91.6-16.84-112.18-35.8c-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8s-91.6-16.84-112.18-35.8c-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48c77.24 0 145.44-24.38 192-63.68 46.56 39.32 114.76 63.68 192 63.68s145.44-24.38 192-63.68c46.56 39.32 114.76 63.68 192 63.68s145.44-24.38 192-63.68c46.56 39.32 114.76 63.68 192 63.68h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"oil-temp"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3070,
			id: 660,
			name: "oil-temp",
			prevSize: 32,
			code: 60778
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1120
	},
	{
		icon: {
			paths: [
				"M593.24 185.88c8.16 8.14 21.36 8.14 29.52 0l43.12-43.12c3.781-3.776 6.12-8.995 6.12-14.76s-2.339-10.984-6.119-14.76l-0-0-43.12-43.12c-3.776-3.781-8.995-6.12-14.76-6.12s-10.984 2.339-14.76 6.119l-0 0-43.12 43.12c-3.781 3.776-6.12 8.995-6.12 14.76s2.339 10.984 6.119 14.76l0 0 43.12 43.12zM621.12 320c113.18 0 139.68-28.84 143.84-34.62 1.9-2.615 3.040-5.889 3.040-9.43 0-0.003-0-0.007-0-0.010l0 0.001v-51.94c0-13.16-14.7-20.58-25-12.92-40.1 29.72-83.88 44.8-130.12 44.8-79.38 0-139.18-44.28-139.78-44.74-13.98-10.5-32.3 6.74-22.46 21.74 2.34 3.56 58.42 87.12 170.48 87.12zM710.2 416.94c-39.94 4.2-76.58 24.18-104.98 52.58l-44.060 44.060c-18.787 18.781-44.737 30.397-73.399 30.4l-145.121 0c34.46-41.36 51.48-97.74 35.060-158.84-17.24-64.22-71.5-114.64-136.98-126.26-62.38-11.060-122.36 9.96-162.78 54.5-6.14 6.76-4.58 17.56 2.72 23.060l25.72 19.34c6.74 5.060 15.82 3.66 21.72-2.38 25.34-25.9 61.6-38.080 99.32-31.82 43.14 7.16 79.32 40.78 89.36 83.34 17.34 73.44-38.2 139.080-108.78 139.080l-63.98 0.34c-11.92 0.060-19.62 12.62-14.3 23.28l16.080 32.18c2.54 5.060 7.6 8.1 13.18 8.56l74.6-0.34c75.18 0 142.44 54.82 149.72 129.64 8.36 85.8-59.18 158.34-143.3 158.34h-16c-115.16 0-178.92-61.76-206.26-102.26-5.42-8.040-17.72-3.82-17.74 5.56-0.080 36.8 54.72 160.7 230.88 160.7 116.4 0 219.080-95.2 217.080-211.58-0.94-54.52-23.2-103.8-58.48-140.42h98.26c44.5 0 87.18-17.68 118.64-49.14l46.28-46.3c14.56-14.56 32.62-25.8 52.76-30.12 67.080-14.4 126.56 36.62 126.56 101.3v168.26c0 44.18-35.82 80-80 80h-48c-41.36 0-65.2-25.94-81.1-44.94-5-5.98-14.9-2.58-14.9 5.12v38.6s-4.8 65.24 96 65.24h48c79.54 0 144-64.48 144-144v-168.24c0.020-98.48-85.22-177.4-185.78-166.84z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"om"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3071,
			id: 659,
			name: "om",
			prevSize: 32,
			code: 60779
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1121
	},
	{
		icon: {
			paths: [
				"M896 512c0-264.42-229.080-475.34-499.6-445.1-203.12 22.68-368.2 186-392.96 388.86-22.74 186.4 69.4 353.060 214.68 440.24h-202.12c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h288c8.84 0 16-7.16 16-16v-48.62c0-13.14-8.2-24.58-20.32-29.66-144.48-60.78-244.42-207.12-235.080-375.46 10.8-194.68 172.62-354 367.44-361.94 218.98-8.92 399.96 166.64 399.96 383.68 0 159.12-97.46 295.58-235.68 353.72-12.12 5.1-20.32 16.52-20.32 29.66v48.62c0 8.84 7.16 16 16 16h288c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-202.12c130.5-78.3 218.12-220.74 218.12-384z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"omega"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3072,
			id: 658,
			name: "omega",
			prevSize: 32,
			code: 60780
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1122
	},
	{
		icon: {
			paths: [
				"M576 307.8v-115.8c0-35.4-28.6-64-64-64h-37.8c3.6-10 5.8-20.8 5.8-32 0-53-43-96-96-96s-96 43-96 96c0 11.2 2.4 22 5.8 32h-37.8c-35.4 0-64 28.6-64 64v115.8c-114.6 66.4-192 190.2-192 332.2 0 212 172 384 384 384s384-172 384-384c0-142-77.4-265.8-192-332.2zM352 96c0-17.6 14.4-32 32-32s32 14.4 32 32-14.4 32-32 32-32-14.4-32-32zM256 192h256v86.4c-40-14.2-83-22.4-128-22.4s-88 8.2-128 22.4v-86.4zM384 320c104.2 0 195.8 50.8 254.4 128h-508.8c58.6-77.2 150.2-128 254.4-128zM384 960c-104.2 0-195.8-50.8-254.4-128h508.8c-58.6 77.2-150.2 128-254.4 128zM676.8 768h-585.6c-17.4-39.2-27.2-82.4-27.2-128s9.8-88.8 27.2-128h585.8c17.2 39.2 27.2 82.4 27.2 128s-10 88.8-27.4 128z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ornament"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3073,
			id: 657,
			name: "ornament",
			prevSize: 32,
			code: 60781
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1123
	},
	{
		icon: {
			paths: [
				"M1024 112c-17.68 0-32 14.32-32 32s14.34 32 32 32c17.68 0 32-14.32 32-32s-14.32-32-32-32zM1184 64h-34.28l-26.52-26.52c-24.16-24.16-56.32-37.48-90.5-37.48h-40.98c-22.24 0-44.2 5.82-63.5 16.86l-306.5 175.14h-45.72c-211.74 0-384 172.26-384 384v2.28c-108.42 15.58-192 109.060-192 221.72 0 123.52 100.48 224 224 224h288c52.94 0 96-43.060 96-96s-43.060-96-96-96h-288c-17.64 0-32-14.36-32-32s14.36-32 32-32h416c35.34 0 64-28.66 64-64 0-46-24.38-86.4-60.9-108.96l97.22-51.7 94.64 189.28c10.741 21.143 32.328 35.378 57.24 35.38l195.8 0c35.34 0 64-28.66 64-64 0-70.58-57.42-128-128-128h-52.66l-61.42-122.84 89.64-47.68c26.42-14.060 58.52-21.48 88.44-21.48 105.86 0 192-86.12 192-192v-32c0-52.94-43.060-96-96-96zM1088 320c-40.52 0-82.72 9.94-118.5 28.98l-8.38 4.46 33.8-43.92c18.080-23.52 46.52-37.52 76.080-37.52h116.18c-23.46 29.040-58.94 48-99.18 48zM1214.38 208h-143.38c-49.32 0-96.68 23.34-126.82 62.46l-119.42 155.48 107.020 214.060h92.22c35.32 0 64 28.72 64 64h-195.78l-124-247.98-345.96 183.98h153.74c35.32 0 64 28.72 64 64h-416c-52.94 0-96 43.060-96 96s43.060 96 96 96h288c17.68 0 32 14.32 32 32s-14.32 32-32 32h-288c-88.24 0-160-71.78-160-160s71.76-160 160-160h32v-64c0-176.74 143.26-320 320-320h62.72l321.24-183.58c9.123-5.295 20.075-8.42 31.757-8.42 0.001 0 0.002 0 0.004 0l40.98-0c17.1 0 33.16 6.66 45.24 18.74l45.26 45.26h60.8c17.68 0 32 14.32 32 32 0 0-0.94 42.7-1.62 48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"otter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3074,
			id: 656,
			name: "otter",
			prevSize: 32,
			code: 60782
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1124
	},
	{
		icon: {
			paths: [
				"M201.38 726.58c5.679 5.801 13.589 9.398 22.34 9.4l0 0c0.083 0.001 0.182 0.001 0.28 0.001 17.666 0 31.989-14.316 32-31.98l0-0.001v-384c0-0 0-0.001 0-0.001 0-17.673-14.327-32-32-32-0.091 0-0.183 0-0.274 0.001l0.014-0c-8.757 0.003-16.673 3.6-22.355 9.395l-0.005 0.005-192 192c-5.786 5.79-9.365 13.787-9.365 22.62s3.579 16.83 9.365 22.62l-0-0zM192 397.28v229.44l-114.74-114.72zM880 96h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 864h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 608h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 352h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"outdent"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3075,
			id: 655,
			name: "outdent",
			prevSize: 32,
			code: 60783
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1125
	},
	{
		icon: {
			paths: [
				"M878 0h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM446 192c-176.731 0-320 143.269-320 320v0 192c0 176.731 143.269 320 320 320s320-143.269 320-320v0-192c0-176.731-143.269-320-320-320v0zM702 704c0 141.385-114.615 256-256 256s-256-114.615-256-256v0-192c0-141.385 114.615-256 256-256s256 114.615 256 256v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"overline"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3076,
			id: 654,
			name: "overline",
			prevSize: 32,
			code: 60784
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1126
	},
	{
		icon: {
			paths: [
				"M464 544c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM256 64h384v224c0 17.673 14.327 32 32 32v0h224v128h64v-165.54c0-0.014 0-0.031 0-0.048 0-17.632-7.146-33.596-18.7-45.152l0 0c-47.3-47.42-171.7-171.7-218.84-218.8-11.414-11.407-27.178-18.461-44.59-18.461-0.13 0-0.26 0-0.39 0.001l0.020-0h-421.5c-35.346 0-64 28.654-64 64v0 384h64zM704 90.5l165.54 165.5h-165.54zM1136 544h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h288c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM320 592v-32c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h288c8.837 0 16-7.163 16-16v0zM896 960h-640v-256h-64v256c0 35.346 28.654 64 64 64v0h640c35.346 0 64-28.654 64-64v0-256h-64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"page-break"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3077,
			id: 653,
			name: "page-break",
			prevSize: 32,
			code: 60785
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1127
	},
	{
		icon: {
			paths: [
				"M544 640h-160v64h160c17.673 0 32-14.327 32-32s-14.327-32-32-32v0zM896 128h-768c-70.692 0-128 57.308-128 128v0 512c0 70.692 57.308 128 128 128v0h768c70.692 0 128-57.308 128-128v0-512c0-70.692-57.308-128-128-128v0zM960 768c0 35.346-28.654 64-64 64v0h-768c-35.346 0-64-28.654-64-64v0-512c0-35.346 28.654-64 64-64v0h768c35.346 0 64 28.654 64 64v0zM128 672c0 17.673 14.327 32 32 32v0h160v-64h-160c-17.673 0-32 14.327-32 32v0zM848 256h-672c-26.51 0-48 21.49-48 48v0 224c0 26.51 21.49 48 48 48v0h672c26.51 0 48-21.49 48-48v0-224c0-26.51-21.49-48-48-48v0zM832 512h-640v-192h640z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pager"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3078,
			id: 652,
			name: "pager",
			prevSize: 32,
			code: 60786
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1128
	},
	{
		icon: {
			paths: [
				"M911.18 0c-31.62 0-61.24 13.98-83.86 34.3-435.86 389.34-487.78 398.7-467.36 529.68-83.040 9.92-157.18 48.1-200.64 162.64-5.36 14.16-18.24 22.76-33.28 22.76-25.34 0-103.7-63.12-126.040-78.38 0 187.9 86.52 353 292 353 234.36 0 305.44-175.5 290.12-291.78 113.8-14.020 194.3-125.020 412.9-532.98 15.38-29.94 28.98-62.28 28.98-95.92 0-60.28-54.22-103.32-112.82-103.32zM473.040 891.1c-40.1 45.72-101 68.9-181.040 68.9-127.56 0-184.58-77.66-209.5-157.38 16.040 7.3 29.96 10.78 43.54 10.78 41.84 0 78.4-25.16 93.12-64.060 13.3-35.040 32.1-107.9 167.52-124.080l130.16 101.24c8.060 61.36-2.5 117.5-43.8 164.6zM938.62 169c-236.8 441.92-287.38 490.22-388.16 502.62l-124-96.44c-17.6-112.86-29.6-70.56 443.64-493.28 12.66-11.38 27.62-17.9 41.080-17.9 23.58-0 48.82 15.8 48.82 39.32 0 21.16-11.080 45.58-21.38 65.68z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paint-brush"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3079,
			id: 651,
			name: "paint-brush",
			prevSize: 32,
			code: 60787
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1129
	},
	{
		icon: {
			paths: [
				"M978.34 288.1c116.54-128.060-11.78-288.1-141.3-288.1-46.78 0-93.74 20.88-129.36 71.7l-331.88 496.32c-90.26 5.8-172.2 40.18-218.68 162.68-5.3 13.98-18 22.44-32.82 22.44-24.98 0-102.28-62.26-124.3-77.3-0 185.32 85.34 348.16 288 348.16 282.42 0 291.78-234.080 285.82-290.98l0.040-0.040 404.48-444.88zM461.92 898.36c-36.84 40.9-95.36 61.64-173.92 61.64-124.16 0-180.3-74.94-205.14-152.58 15.1 6.64 28.3 9.72 41.44 9.72 41.62 0 78-25.040 92.66-63.74 13.72-36.18 35.26-113.32 178.62-122.52l113.78 101.12c5.92 56.42-8.16 122.74-47.44 166.36zM540.72 674.3l-99.72-88.64 319.1-477.22c20.66-29.5 46.56-44.44 76.94-44.44 45.8 0 95.12 33.42 114.72 77.76 15.88 35.92 8.9 70.68-20.78 103.28l-390.26 429.26z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paint-brush-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3080,
			id: 650,
			name: "paint-brush-alt",
			prevSize: 32,
			code: 60788
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1130
	},
	{
		icon: {
			paths: [
				"M928 128h-96v-32c0-53.020-42.98-96-96-96h-640c-53.020 0-96 42.98-96 96v128c0 53.020 42.98 96 96 96h640c53.020 0 96-42.98 96-96v-32h96c17.62 0 32 14.34 32 32v192c0 17.66-14.38 32-32 32h-416c-52.94 0-96 43.060-96 96v96h-32c-35.34 0-64 28.66-64 64v256c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-256c0-35.34-28.66-64-64-64h-32v-96c0-17.66 14.38-32 32-32h416c52.94 0 96-43.060 96-96v-192c0-52.94-43.060-96-96-96zM768 128v96c0 17.64-14.36 32-32 32h-640c-17.64 0-32-14.36-32-32v-128c0-17.64 14.36-32 32-32h640c17.64 0 32 14.36 32 32v32zM512 960h-128v-256h128v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paint-roller"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3081,
			id: 649,
			name: "paint-roller",
			prevSize: 32,
			code: 60789
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1131
	},
	{
		icon: {
			paths: [
				"M224 528c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM288 304c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM512 0c-33.8 0-68.4 3.2-103.4 10-198.8 38.8-359 198.6-398.2 396.8-69.2 350.2 222.4 617.2 468.6 617.2 16.6 0 33-1.2 49.2-3.8 82.4-12.8 122.8-109.2 85-183.4-46.2-90.8 19.8-196.8 121.8-196.8h159.4c71.6 0 129.6-59.2 129.8-130.6-1-281.6-230-509.4-512.2-509.4zM894.2 576h-159.4c-70.6 0-134.8 35.8-171.4 95.6-36.4 59.4-39.2 132-7.4 194.4 9.8 19.2 9.6 43.2-0.2 62.6-4.8 9.2-15.8 25.2-37.4 28.6-12.6 2-25.8 3-39.4 3-109.2 0-228.2-62.6-311-163.2-88-107.2-121.8-241.2-94.8-377.4 34.2-173.2 174-312.4 347.8-346.4 30.4-6 61-9 91-9 246.2 0 447.2 199.8 448 445.2 0 36.6-29.6 66.6-65.8 66.6zM736 272c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM480 176c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"palette"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3082,
			id: 648,
			name: "palette",
			prevSize: 32,
			code: 60790
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1132
	},
	{
		icon: {
			paths: [
				"M288 576h704c17.6 0 32-14.4 32-32v-512c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM576 64h128v152.4l-64-32-64 32v-152.4zM320 64h192v256l128-64 128 64v-256h192v448h-640v-448zM1264 704c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v256h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-112v-256h112zM320 960h-128v-256h128v256zM896 960h-512v-256h512v256zM1088 960h-128v-256h128v256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pallet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3083,
			id: 647,
			name: "pallet",
			prevSize: 32,
			code: 60791
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1133
	},
	{
		icon: {
			paths: [
				"M224 576h832c17.6 0 32-14.4 32-32v-384c0-17.6-14.4-32-32-32h-352v-96c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM704 192h320v320h-320v-320zM256 64h384v448h-384v-448zM1264 704c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v256h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-112v-256h112zM320 960h-128v-256h128v256zM896 960h-512v-256h512v256zM1088 960h-128v-256h128v256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pallet-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3084,
			id: 646,
			name: "pallet-alt",
			prevSize: 32,
			code: 60792
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1134
	},
	{
		icon: {
			paths: [
				"M298.212 1024c-66.152 0-132.306-25.18-182.666-75.542-100.728-100.722-100.728-264.61-0.004-365.33l524.142-524.132c78.662-78.662 206.656-78.662 285.32 0 78.662 78.664 78.662 206.654 0 285.314l-445.26 445.252c-56.594 56.602-148.694 56.606-205.3 0-56.6-56.602-56.6-148.698 0-205.298l340.602-340.596c9.372-9.372 24.568-9.372 33.94 0l11.322 11.322c9.372 9.372 9.372 24.568 0 33.942l-340.6 340.594c-31.642 31.642-31.642 83.126 0.002 114.77 31.642 31.64 83.128 31.64 114.77 0l445.26-445.252c53.702-53.702 53.702-141.082 0-194.788-53.71-53.702-141.088-53.698-194.79 0l-524.142 524.136c-75.764 75.764-75.764 199.038 0 274.802 75.768 75.762 199.046 75.764 274.808 0.002l435.486-435.478c9.372-9.372 24.568-9.372 33.94 0l11.322 11.322c9.372 9.372 9.372 24.568 0 33.942l-435.484 435.476c-50.36 50.362-116.514 75.542-182.668 75.542z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paperclip"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3085,
			id: 645,
			name: "paperclip",
			prevSize: 32,
			code: 60793
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1135
	},
	{
		icon: {
			paths: [
				"M928 8.6l-896 516.8c-46 26.6-41.4 94.4 7.6 114.6l280.4 116v204c0 60.4 75.6 86.6 113.4 40.6l121.4-147.6 252.8 104.4c38.2 15.8 81.4-8.4 87.6-49.4l128-834.2c8.2-53.4-49.2-91.8-95.2-65.2zM384 960v-177.6l109 45-109 132.6zM832 898.2l-412.4-170.4 399-471.6c9.6-11.2-5.8-26.4-17-16.8l-510.6 435.2-227-93.6 896-517-128 834.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paper-plane"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3086,
			id: 644,
			name: "paper-plane",
			prevSize: 32,
			code: 60794
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1136
	},
	{
		icon: {
			paths: [
				"M1023.8 408.4c-25.4-246.6-286.2-408.4-511.8-408.4s-486.4 161.8-511.8 408.4c-2.2 21.4 13.6 39.6 32 39.6h65l222.8 242.8v269.2c0 35.4 28.6 64 64 64h256c35.4 0 64-28.6 64-64v-269.2l222.6-242.8h65c18.6 0 34.4-18.2 32.2-39.6zM512 64c103.6 0 224 128 224 320h-448c0-192 120.4-320 224-320zM68.6 384c26.8-130.2 133.4-230.4 258.2-281.8-60.2 65.4-102.8 162-102.8 280.2v1.6h-155.4zM360.2 640l-176.2-192h296v192h-119.8zM640 944c0 8.8-7.2 16-16 16h-224c-8.8 0-16-7.2-16-16v-224c0-8.8 7.2-16 16-16h224c8.8 0 16 7.2 16 16v224zM663.8 640h-119.8v-192h295.8l-176 192zM800 384v-1.6c0-118.2-42.6-214.6-102.8-280.2 124.6 51.4 231.4 151.6 258.2 281.8h-155.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"parachute-box"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3087,
			id: 643,
			name: "parachute-box",
			prevSize: 32,
			code: 60795
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1137
	},
	{
		icon: {
			paths: [
				"M880 64h-432c-0.003-0-0.006-0-0.010-0-176.731 0-320 143.269-320 320 0 7.495 0.258 14.929 0.765 22.295l-0.055-0.995c11 170 159.82 298.7 330.26 298.7h53.040v240c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-816h128v816c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-816h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM512 640h-64c-141.385 0-256-114.615-256-256s114.615-256 256-256v0h64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paragraph"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3088,
			id: 642,
			name: "paragraph",
			prevSize: 32,
			code: 60796
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1138
	},
	{
		icon: {
			paths: [
				"M352 448h96v176c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-560h64v560c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-560h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-329.26c-125.3 0-231.38 100-230.74 225.32 0.66 127.34 96.44 222.68 224 222.68zM238.24 114c30.866-30.809 73.444-49.894 120.48-50l0.020-0h89.26v320h-96c-92.24 0-159.52-66.88-160-159.020-0-0.087-0-0.189-0-0.292 0-43.298 17.685-82.465 46.225-110.673l0.015-0.015zM752 800h-528v-128c0-0 0-0.001 0-0.001 0-17.673-14.327-32-32-32-0.084 0-0.169 0-0.253 0.001l0.013-0c-0.003-0-0.006-0-0.009-0-8.761 0-16.682 3.597-22.366 9.395l-0.005 0.005-160 160c-5.792 5.791-9.375 13.792-9.375 22.63s3.583 16.839 9.375 22.63l160 160c5.836 5.774 13.865 9.341 22.728 9.341 0.082 0 0.163-0 0.245-0.001l-0.013 0c16 0 31.66-11.38 31.66-32v-128h528c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM160 800v114.74l-82.74-82.74 82.74-82.72z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paragraph-rtl"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3089,
			id: 641,
			name: "paragraph-rtl",
			prevSize: 32,
			code: 60797
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1139
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM488.2 255.8h-184.2c-8.8 0-16 7.2-16 16v480c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-144h144c102.8 0 185.4-88.6 175.2-193.6-8.8-91.4-91-158.4-183-158.4zM496 544h-144v-224h144c61.8 0 112 50.2 112 112s-50.2 112-112 112z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"parking"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3090,
			id: 640,
			name: "parking",
			prevSize: 32,
			code: 60798
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1140
	},
	{
		icon: {
			paths: [
				"M536.2 255.82h-184.2c-8.84 0-16 7.16-16 16v480c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144h144c102.86 0 185.36-88.64 175.14-193.56-8.9-91.42-91.080-158.44-182.94-158.44zM544 543.82h-144v-224h144c61.76 0 112 50.24 112 112s-50.24 112-112 112zM496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"parking-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3091,
			id: 639,
			name: "parking-circle",
			prevSize: 32,
			code: 60799
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1141
	},
	{
		icon: {
			paths: [
				"M496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 944c-238.2 0-432-193.8-432-432 0-89.3 27.24-172.34 73.84-241.3l676.28 532.54c-79.040 86.26-192.2 140.76-318.12 140.76zM400 395.66v-75.82h144c61.76 0 112 50.24 112 112 0 49.1-31.98 90.46-76.040 105.54l-179.96-141.72zM635.080 580.76c55.24-33.5 90.94-95.8 84.060-166.5-8.9-91.44-91.080-158.44-182.96-158.44h-184.18c-8.84 0-16 7.16-16 16v73.44l-158.12-124.52c79.040-86.24 192.2-140.74 318.12-140.74 238.2 0 432 193.8 432 432 0 89.3-27.24 172.34-73.84 241.28l-219.080-172.52zM336 751.82c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-144h62.5l-126.5-99.6v243.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"parking-circle-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3092,
			id: 638,
			name: "parking-circle-slash",
			prevSize: 32,
			code: 60800
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1142
	},
	{
		icon: {
			paths: [
				"M992 128c17.6 0 32 14.4 32 32v532.2l64 50.4v-582.6c0-53-43-96-96-96h-703.8c-16.8 0-32.4 4.8-46.2 12.4l65.6 51.6zM827.6 537.6c25.8-33.8 40.2-76.6 35.6-123.2-9-91.4-91-158.4-183-158.4h-184.2c-6.6 0-11 4.4-13.6 10l68.6 54h137c61.8 0 112 50.2 112 112 0 25-8.4 47.8-22.4 66.4zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM528.2 767.8c8.8 0 16-7.2 16-16v-144h62.4l-126.4-99.4v243.4c0 8.8 7.2 16 16 16zM288.2 895.8c-17.6 0-32-14.4-32-32v-531.8l-64-50.4v582.2c0 53 43 96 96 96h703.8c16.8 0 32.2-4.6 46-12.2l-65.8-51.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"parking-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3093,
			id: 637,
			name: "parking-slash",
			prevSize: 32,
			code: 60801
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1143
	},
	{
		icon: {
			paths: [
				"M832 0h-704c-70.7 0-128 57.3-128 128v768c0 70.7 57.3 128 128 128h704c35.34 0 64-28.66 64-64v-896c0-35.34-28.66-64-64-64zM832 960h-704c-35.28 0-64-28.72-64-64v-768c0-35.28 28.72-64 64-64h704v896zM224 832h448c17.6 0 32-14.4 32-32s-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32s14.4 32 32 32zM448 640c141.38 0 256-114.62 256-256s-114.62-256-256-256-256 114.62-256 256 114.62 256 256 256zM636.76 352h-78.18c-2.98-54.060-13.080-102.7-28.42-140.82 55.42 26.48 96.040 78.38 106.6 140.82zM558.58 416h78.18c-10.58 62.44-51.18 114.34-106.6 140.82 15.36-38.12 25.44-86.76 28.42-140.82zM448 194.62c15.38 14.9 41.54 68.84 46.86 157.38h-93.74c5.34-88.52 31.5-142.48 46.88-157.38zM494.86 416c-5.32 88.52-31.48 142.48-46.86 157.38-15.38-14.9-41.54-68.84-46.86-157.38h93.72zM365.84 211.18c-15.36 38.12-25.44 86.76-28.42 140.82h-78.18c10.56-62.44 51.18-114.34 106.6-140.82zM337.42 416c2.98 54.060 13.080 102.7 28.42 140.82-55.42-26.48-96.040-78.38-106.6-140.82h78.18z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"passport"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3094,
			id: 636,
			name: "passport",
			prevSize: 32,
			code: 60802
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1144
	},
	{
		icon: {
			paths: [
				"M1258.56 710.28c-59.86-21.94-105.18 7.56-141.5 31.22-33.94 22-54.4 33.9-80.6 24.4-26.2-9.6-33.22-31.66-43.22-69.78-6.7-25.42-14.46-54.7-33.7-78.5 15.020-18.34 26.94-35.8 36.42-51.3 19.48 22.52 45.52 41.68 84.36 41.68 60.060 0 89.76-45.68 111.42-79.040 22.16-34.060 34-48.96 54.98-48.96 18.4 0 33.28-14.32 33.28-32s-14.88-32-33.28-32c-60.060 0-89.76 45.68-111.42 79.040-22.16 34.060-34 48.96-54.98 48.96-92.16 0-41.36-125.76-238.22-236.66l42.26-84.52c3.88 0.4 7.64 1.18 11.64 1.18 61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112c0 34.84 16.24 65.56 41.16 86.1l-41.12 82.22c-41.52-15-89.28-24.32-144.040-24.32s-102.52 9.32-144.060 24.32l-41.12-82.22c24.94-20.54 41.18-51.26 41.18-86.1 0-61.86-50.14-112-112-112s-112 50.14-112 112 50.14 112 112 112c3.98 0 7.76-0.76 11.64-1.18l42.26 84.52c-196.86 110.9-146.060 236.66-238.22 236.66-21 0-32.82-14.9-54.98-48.96-21.66-33.36-51.36-79.040-111.42-79.040-18.4 0-33.28 14.32-33.28 32s14.88 32 33.28 32c21 0 32.82 14.9 54.98 48.96 21.66 33.36 51.36 79.040 111.42 79.040 38.84 0 64.88-19.16 84.36-41.68 9.48 15.5 21.4 32.96 36.42 51.3-19.24 23.8-27 53.080-33.7 78.5-10.020 38.12-17.040 60.18-43.22 69.78-26.2 9.5-46.66-2.4-80.6-24.4-36.34-23.66-81.64-53.16-141.5-31.22-17.22 6.28-25.8 24.78-19.24 41.32 6.5 16.54 25.74 24.82 42.9 18.5 26.2-9.66 46.68 2.34 80.6 24.4 27.36 17.82 59.8 38.9 99.72 38.9 13.060 0 27.040-2.28 41.8-7.68 59.86-21.94 73.32-72.9 84.1-113.84 5.020-19.14 9.3-34.22 15.64-45.7 38.78 34.72 89.42 66.3 153.26 84.82-24.9 100.040-72.82 205.68-136.22 205.68-17.68 0-32 15.060-32 33.66s14.32 33.66 32 33.66c120.88 0 178.62-176.12 199.26-259.72 18.080 2.28 36.86 3.72 56.74 3.72s38.66-1.46 56.74-3.72c20.64 83.6 78.38 259.72 199.26 259.72 17.68 0 32-15.060 32-33.66s-14.32-33.66-32-33.66c-63.4 0-111.32-105.64-136.22-205.7 63.84-18.52 114.48-50.080 153.26-84.82 6.32 11.5 10.6 26.56 15.64 45.7 10.78 40.94 24.24 91.9 84.1 113.84 14.76 5.4 28.74 7.68 41.8 7.68 39.92 0 72.34-21.1 99.72-38.9 33.92-22.060 54.4-34.060 80.6-24.4 17.16 6.32 36.4-1.96 42.9-18.5 6.56-16.52-2.020-35.020-19.24-41.3zM896 64c26.46 0 48 21.54 48 48s-21.54 48-48 48-48-21.54-48-48 21.54-48 48-48zM384 160c-26.46 0-48-21.54-48-48s21.54-48 48-48 48 21.54 48 48-21.54 48-48 48zM640 704c-194.080 0-284.78-136.52-313.62-192.020 28.72-55.26 119.38-191.98 313.62-191.98s284.9 136.72 313.62 191.98c-28.84 55.5-119.54 192.020-313.62 192.020z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pastafarianism"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3095,
			id: 635,
			name: "pastafarianism",
			prevSize: 32,
			code: 60803
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1145
	},
	{
		icon: {
			paths: [
				"M867.882 387.882l-103.764-103.764c-17.373-17.373-41.372-28.118-67.882-28.118l-56.236-0v-96c0-53.020-42.98-96-96-96h-133.504c-13.21-37.246-48.78-64-90.496-64s-77.286 26.754-90.496 64h-133.504c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h160v96c0 53.020 42.98 96 96 96h448c53.020 0 96-42.98 96-96v-472.236c-0-26.51-10.745-50.509-28.118-67.882l-0-0zM822.628 433.136c3.983 3.98 6.915 9.013 8.343 14.644l0.047 0.22h-127.018v-127.018c5.851 1.475 10.883 4.406 14.862 8.39l0 0 103.766 103.764zM320 60c19.882 0 36 16.118 36 36s-16.118 36-36 36-36-16.118-36-36 16.118-36 36-36zM96 768c-17.644 0-32-14.356-32-32v-576c0-17.644 14.356-32 32-32h133.504c13.21 37.246 48.778 64 90.496 64s77.286-26.754 90.496-64h133.504c17.644 0 32 14.356 32 32v96h-224c-53.020 0-96 42.98-96 96v416h-160zM800 960h-448c-17.644 0-32-14.356-32-32v-576c0-17.644 14.356-32 32-32h288v144c0 26.4 21.6 48 48 48h144v416c0 17.644-14.356 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paste"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3096,
			id: 634,
			name: "paste",
			prevSize: 32,
			code: 60804
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1146
	},
	{
		icon: {
			paths: [
				"M96 958h192c53 0 96-43 96-96v-704c0-53-43-96-96-96h-192c-53 0-96 43-96 96v704c0 53 43 96 96 96zM64 158c0-17.6 14.4-32 32-32h192c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-192c-17.6 0-32-14.4-32-32v-704zM608 958h192c53 0 96-43 96-96v-704c0-53-43-96-96-96h-192c-53 0-96 43-96 96v704c0 53 43 96 96 96zM576 158c0-17.6 14.4-32 32-32h192c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-192c-17.6 0-32-14.4-32-32v-704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pause"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3097,
			id: 633,
			name: "pause",
			prevSize: 32,
			code: 60805
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1147
	},
	{
		icon: {
			paths: [
				"M436 320h-40c-6.6 0-12 5.4-12 12v360c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12v-360c0-6.6-5.4-12-12-12zM628 320h-40c-6.6 0-12 5.4-12 12v360c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12v-360c0-6.6-5.4-12-12-12zM512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM512 944c-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pause-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3098,
			id: 632,
			name: "pause-circle",
			prevSize: 32,
			code: 60806
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1148
	},
	{
		icon: {
			paths: [
				"M512 448c-158.82 0-384 245.52-384 400.5 0 69.8 53.62 111.5 143.48 111.5 97.68 0 162.18-50.16 240.52-50.16 79.020 0 143.7 50.16 240.52 50.16 89.86 0 143.48-41.7 143.48-111.5 0-154.98-225.18-400.5-384-400.5zM752.52 896c-40.6 0-75.62-11.54-112.7-23.76-39.36-12.98-80.040-26.38-127.82-26.38-47.3 0-87.7 13.34-126.78 26.24-37.28 12.3-72.5 23.92-113.74 23.92-79.48-0.020-79.48-35.78-79.48-47.52 0-125.8 200.38-336.5 320-336.5s320 210.7 320 336.5c0 11.74 0 47.5-79.48 47.5zM949.66 322.54c-7.14-1.72-14.4-2.54-21.62-2.54-51.7 0-103.24 42-121.48 102.78-20.8 69.3 9.54 136.76 67.78 150.68 7.16 1.72 14.4 2.54 21.62 2.54 51.7 0 103.24-42 121.48-102.78 20.8-69.3-9.54-136.76-67.78-150.68zM956.14 454.82c-10.74 35.78-39.040 57.18-60.18 57.18-2.32 0-4.58-0.26-6.74-0.78-7.4-1.76-13.44-6.64-17.96-14.5-8.26-14.36-9.52-35.1-3.4-55.52 10.74-35.8 39.040-57.2 60.2-57.2 2.32 0 4.58 0.26 6.74 0.78 7.4 1.76 13.44 6.66 17.96 14.5 8.24 14.36 9.52 35.1 3.38 55.54zM637.12 381.22c7.1 1.86 14.3 2.76 21.52 2.76 55.68 0 112.44-53.64 133.4-130.5 23.68-86.84-7.28-170.42-69.16-186.72-6.423-1.766-13.799-2.78-21.411-2.78-0.038 0-0.077 0-0.115 0l0.006-0c-55.68 0-112.44 53.64-133.4 130.52-23.68 86.84 7.28 170.44 69.16 186.72zM629.7 211.36c14.84-54.4 51.16-83.36 71.66-83.36 1.82 0 3.54 0.22 5.22 0.66 8.26 2.18 14.24 10 17.8 16.18 10.16 17.6 17.040 50.96 5.9 91.82-14.84 54.38-51.14 83.34-71.66 83.34-1.82 0-3.54-0.22-5.24-0.66-8.24-2.16-14.24-9.98-17.8-16.16-10.14-17.62-17.020-50.96-5.88-91.82zM365.36 384c7.22 0 14.42-0.9 21.52-2.76 61.88-16.28 92.84-99.88 69.16-186.72-20.96-76.88-77.72-130.52-133.4-130.52-7.22 0-14.42 0.9-21.52 2.78-61.88 16.28-92.84 99.88-69.16 186.72 20.96 76.86 77.74 130.5 133.4 130.5zM299.6 144.84c3.56-6.18 9.56-14 17.8-16.18 1.7-0.44 3.4-0.66 5.22-0.66 20.52 0 56.82 28.96 71.66 83.36 11.14 40.86 4.26 74.22-5.9 91.82-3.56 6.18-9.54 14-17.8 16.16-1.7 0.44-3.4 0.66-5.22 0.66-20.52 0-56.82-28.96-71.66-83.36-11.14-40.84-4.26-74.2 5.9-91.8zM149.68 573.46c58.24-13.92 88.58-81.38 67.76-150.68-18.24-60.78-69.78-102.78-121.48-102.78-7.24 0-14.48 0.82-21.62 2.54-58.24 13.92-88.58 81.38-67.78 150.68 18.24 60.78 69.8 102.78 121.48 102.78 7.24 0 14.48-0.82 21.64-2.54zM67.86 454.8c-6.12-20.42-4.86-41.18 3.4-55.52 4.52-7.86 10.56-12.74 17.96-14.5 2.16-0.52 4.42-0.78 6.74-0.78 21.14 0 49.44 21.4 60.18 57.18 6.12 20.42 4.86 41.18-3.4 55.54-4.52 7.86-10.56 12.74-17.96 14.5-2.2 0.52-4.4 0.78-6.74 0.78-21.14 0-49.44-21.4-60.18-57.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paw"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3099,
			id: 631,
			name: "paw",
			prevSize: 32,
			code: 60807
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1149
	},
	{
		icon: {
			paths: [
				"M734.62 601.56c-52.58-29.68-94.28-122.82-134.34-195.66-31.46-57.28-91.86-85.9-152.28-85.9s-120.82 28.62-152.3 85.9c-40.58 73.92-80.24 165.12-134.34 195.66-58.1 32.8-97.36 94.8-97.36 166.34 0 106.020 85.96 191.96 192 191.96 2.62 0.080 5.2 0.14 7.74 0.14 97.76 0 137.84-64.12 184.26-64.12s86.5 64.12 184.26 64.12c2.54 0 5.12-0.040 7.74-0.14 106.040 0 192-85.94 192-191.96 0-71.54-39.26-133.54-97.38-166.34zM637.84 895.9l-5.58 0.1c-40.24 0-66.080-15.44-93.46-31.78-25.42-15.16-54.2-32.34-90.78-32.34s-65.38 17.18-90.78 32.34c-27.38 16.34-53.24 31.78-93.48 31.78l-7.74-0.14c-70.58 0-128-57.4-128-127.96 0-45.64 24.84-88.040 64.84-110.62 60.92-34.4 100.060-108.96 137.92-181.060 7.040-13.42 14.040-26.74 21.040-39.5 18.12-33.020 54.080-52.72 96.18-52.72s78.060 19.7 96.2 52.72c6.62 12.040 13.28 24.64 20.040 37.42 38.8 73.38 78.92 149.26 138.92 183.14 40 22.58 64.84 64.98 64.84 110.62 0 70.56-57.42 127.96-130.16 128zM224 400c0-61.86-50.14-112-112-112s-112 50.14-112 112 50.14 112 112 112 112-50.14 112-112zM64 400c0-26.46 21.54-48 48-48s48 21.54 48 48-21.54 48-48 48-48-21.54-48-48zM784 288c-61.86 0-112 50.14-112 112s50.14 112 112 112 112-50.14 112-112-50.14-112-112-112zM784 448c-26.46 0-48-21.54-48-48s21.54-48 48-48 48 21.54 48 48-21.54 48-48 48zM592 288c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM592 128c26.46 0 48 21.54 48 48s-21.54 48-48 48-48-21.54-48-48 21.54-48 48-48zM304 288c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM304 128c26.46 0 48 21.54 48 48s-21.54 48-48 48-48-21.54-48-48 21.54-48 48-48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paw-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3100,
			id: 630,
			name: "paw-alt",
			prevSize: 32,
			code: 60808
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1150
	},
	{
		icon: {
			paths: [
				"M637.1 445.22c80.32 21.12 139.1-69.72 154.92-127.74 16.88-61.88 6.020-122.1-24.020-157.5l-128-159.98v149.92c-31.88 22.52-58.98 60.74-72.040 108.58-23.68 86.84 7.28 170.44 69.14 186.72zM629.7 275.36c36.44-133.58 133.18-94.16 100.58 25.3-36.38 133.42-133.18 94.24-100.58-25.3zM987 380.74l-91-124.74v133.88c-39.66 13.1-75.020 48.86-89.44 96.92-20.8 69.3 9.54 136.76 67.78 150.68 60.92 14.58 123.28-34.22 143.1-100.26 17.7-59.020-3.1-119-30.44-156.48zM956.14 518.8c-25.44 84.7-113.78 71.3-88.3-13.62 25.38-84.52 113.82-71.44 88.3 13.62zM512 512c-158.82 0-383.98 245.52-383.98 400.5 0 69.82 53.62 111.5 143.48 111.5 97.68 0 162.18-50.16 240.52-50.16 79.020 0 143.68 50.16 240.52 50.16 89.86 0 143.48-41.7 143.48-111.5-0.040-154.98-225.2-400.5-384.020-400.5zM752.52 960c-40.6 0-75.62-11.54-112.68-23.76-39.36-12.98-80.040-26.38-127.82-26.38-47.3 0-87.7 13.34-126.78 26.24-37.28 12.3-72.5 23.92-113.74 23.92-79.48 0-79.48-35.76-79.48-47.5 0-125.82 200.36-336.52 319.98-336.52s319.98 210.7 319.98 336.5c0 11.74 0 47.5-79.46 47.5zM217.46 486.78c-14.42-48.060-49.78-83.82-89.44-96.92v-133.86l-91.020 124.74c-27.38 37.52-48.14 97.48-30.42 156.48 20 66.6 82.72 114.7 143.1 100.26 58.22-13.94 88.58-81.4 67.78-150.7zM67.88 518.8c-25.68-85.54 63.020-97.74 88.3-13.62 25.6 85.38-63 97.9-88.3 13.62zM386.9 445.22c61.88-16.28 92.84-99.88 69.16-186.72-13.060-47.84-40.14-86.080-72.040-108.58v-149.92l-128.020 159.98c-30.040 35.4-40.9 95.64-24.020 157.5 15.3 56.1 74.16 149 154.92 127.74zM394.3 275.36c32.4 118.78-64 159.48-100.6 25.3-32.38-118.78 64-159.5 100.6-25.3z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"paw-claws"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3101,
			id: 629,
			name: "paw-claws",
			prevSize: 32,
			code: 60809
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1151
	},
	{
		icon: {
			paths: [
				"M496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM928 512c0 90.48-28.080 174.46-75.8 243.94l-324.2-259.34v-414.98c223.26 16.48 400 202.98 400 430.38zM464 81.62v414.98l-324.2 259.34c-47.72-69.48-75.8-153.46-75.8-243.94 0-227.4 176.74-413.9 400-430.38zM180.1 805.7l283.9-227.1v363.78c-111.86-8.26-211.8-59.18-283.9-136.68zM528 942.38v-363.78l283.9 227.1c-72.1 77.5-172.040 128.42-283.9 136.68z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"peace"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3102,
			id: 628,
			name: "peace",
			prevSize: 32,
			code: 60810
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1152
	},
	{
		icon: {
			paths: [
				"M1151.9 172.54c-0.020-19.24-7.34-31.84-18.28-45.12 10.78-18.9 16.76-40.64 16.76-63.42 0-35.34-28.66-64-64-64h-222.38c-138.36 0-250.76 110.52-255.18 247.84-71.38-18.42-126.22-69.42-163-153.2-8-18.32-26.12-30.32-46.060-30.62-21.060 0.4-37.68 10.72-46.26 28.78-22.24 47.080-33.5 97.36-33.5 149.38 0 150.76 113.12 287.2 265.74 323.8 8.84 2.12 17.72-3.92 19.4-12.86l5.94-31.4c1.6-8.44-3.86-16.34-12.2-18.4-123.5-30.38-214.88-140.12-214.88-261.14 0-32.62 5.44-64.38 16.12-94.76 58.64 113.040 152.080 172.58 271.76 172.58l0.12-64c0-106.040 85.96-192 192-192h222.38c0 26.58-16.22 49.34-39.26 59l40.78 49.56 0.1 187.76c0 0.005 0 0.011 0 0.017 0 13.971-8.953 25.851-21.436 30.215l-0.224 0.068-51.040 17.42c-18.7 6.38-32.3-5.54-36.96-12.54l-50.34-75.5-96-32v200.42c0 53.34-25.28 100.34-64 131.2v340.38h-128v-308.4l-272.86-60.64-64.24 178.94 48.16 190.1h-115.060l-42.26-175.72c-1.11-4.439-1.747-9.534-1.747-14.779 0-6.264 0.908-12.315 2.601-18.030l-0.114 0.449 55.26-186.82c-34.84-24.36-57.74-64.62-57.74-110.36 0-54.4 32.42-100.98 78.82-122.26-6.38-20.72-10.44-42.020-12.36-63.84-42.824 16.29-77.67 45.484-100.643 82.774l-0.497 0.866c-87.1 1.46-157.32 72.28-157.32 159.72v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112c0-43 28.46-78.96 67.42-91.18-1.92 11.080-3.42 22.3-3.42 33.92 0 48.4 17.8 94.66 49.060 130.48l-43.94 148.56c-6.24 21.54-6.76 44.060-1.6 65.48l42.26 175.72c6.9 28.74 32.62 49.020 62.22 49.020h115.060c41.9 0 72.24-39.5 62.040-79.72l-43.36-171.14 38.58-107.46 167.68 37.26v257.060c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-312.38c41-43.020 64-99.5 64-159.2v-101.040l29.1 43.64c38.22 57.34 99.96 41.34 110.9 37.6l51.040-17.42c38.88-13.26 65-49.8 64.98-90.9l-0.12-187.76zM992.020 192c0-17.68-14.32-32-32-32s-32 14.32-32 32 14.32 32 32 32 32-14.32 32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pegasus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3103,
			id: 627,
			name: "pegasus",
			prevSize: 32,
			code: 60811
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1153
	},
	{
		icon: {
			paths: [
				"M986.5 112.52l-75.020-75.020c-24.98-25-57.74-37.5-90.5-37.5s-65.52 12.5-90.52 37.48l-704.76 704.76-25.4 228.44c-3.2 28.76 19.46 53.32 47.6 53.32 1.78 0 3.56-0.1 5.38-0.3l228.28-25.22 704.96-704.96c49.98-49.98 49.98-131.020-0.020-181zM252.18 937.36l-186.060 20.62 20.72-186.34 527.78-527.78 165.54 165.54-527.98 527.96zM941.26 248.28l-115.86 115.86-165.54-165.54 115.86-115.86c12.080-12.080 28.16-18.74 45.26-18.74s33.16 6.66 45.26 18.74l75.020 75.020c24.94 24.96 24.94 65.56 0 90.52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pen"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3104,
			id: 626,
			name: "pen",
			prevSize: 32,
			code: 60812
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1154
	},
	{
		icon: {
			paths: [
				"M986.5 112.52l-75.020-75.020c-25-25-57.76-37.5-90.5-37.5-32.76 0-65.52 12.5-90.5 37.48l-135.76 135.76-45.24-45.24c-25-25-65.52-25-90.5 0l-260.24 260.24c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l260.22-260.22 45.24 45.24-361.54 361.56c-101.665 101.667-170.017 236.646-187.278 387.16l-0.282 3.020-0.060 0.46c-3.18 28.74 19.48 53.3 47.62 53.3 11.46 0 222.12-13.98 396.060-187.9l542.56-542.56c49.98-50 49.98-131.040-0.020-181.020zM398.7 790.84c-90 90-207.86 148.82-332.2 166.78 18.26-125.28 77-242.64 166.68-332.32l361.58-361.54 165.52 165.52-361.58 361.56zM941.26 248.28l-135.76 135.76-165.54-165.54 135.76-135.76c25-25 65.48-25.020 90.5 0l75.020 75.020c25.020 25 25.040 65.48 0.020 90.52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pen-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3105,
			id: 625,
			name: "pen-alt",
			prevSize: 32,
			code: 60813
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1155
	},
	{
		icon: {
			paths: [
				"M986.51 112.472l-74.98-74.98c-49.986-49.986-131.030-49.988-181.020 0l-704.834 704.832-25.374 228.368c-3.396 30.572 22.44 56.406 53.008 53.008l228.368-25.374 704.834-704.834c49.984-49.988 49.984-131.034-0.002-181.020zM796.118 393.372l-448.118 448.118v-69.49h-96v-96h-69.49l448.118-448.118 165.49 165.49zM252.294 937.196l-117.99 13.11-60.61-60.61 13.11-117.99 39.706-39.706h69.49v96h96v69.49l-39.706 39.706zM941.254 248.236l-99.882 99.882-165.49-165.49 99.882-99.882c25.010-25.010 65.496-25.014 90.51 0l74.98 74.98c25.012 25.012 25.014 65.494 0 90.51z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pencil"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3106,
			id: 624,
			name: "pencil",
			prevSize: 32,
			code: 60814
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1156
	},
	{
		icon: {
			paths: [
				"M986.51 112.472l-74.98-74.98c-49.986-49.986-131.030-49.988-181.020 0l-704.834 704.832-25.374 228.368c-3.396 30.572 22.44 56.406 53.008 53.008l228.368-25.374 704.834-704.834c49.984-49.988 49.984-131.034-0.002-181.020zM329.372 694.626c12.498 12.498 32.758 12.496 45.254 0l361.374-361.372 60.118 60.118-448.118 448.118v-69.49h-96v-96h-69.49l448.118-448.118 60.118 60.118-361.374 361.374c-12.498 12.496-12.498 32.756 0 45.252zM252.294 937.196l-117.99 13.11-60.61-60.61 13.11-117.99 39.706-39.706h69.49v96h96v69.49l-39.706 39.706zM941.254 248.236l-99.882 99.882-165.49-165.49 99.882-99.882c25.010-25.010 65.496-25.014 90.51 0l74.98 74.98c25.012 25.012 25.014 65.494 0 90.51z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pencil-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3107,
			id: 623,
			name: "pencil-alt",
			prevSize: 32,
			code: 59730
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1157
	},
	{
		icon: {
			paths: [
				"M866.86 730.7c-41.12-108.38-110.020-147.66-187.86-159.32l316.86-316.9c37.52-37.52 37.5-98.34 0-135.86l-90.5-90.5c-18.76-18.74-43.36-28.12-67.94-28.12s-49.18 9.38-67.94 28.14l-289.040 289-164.14-245.44c-35.62-50.82-82.56-71.7-129.34-71.7-129.52 0-257.84 160.040-141.3 288.1l220.86 242.92-228.34 228.3-37.48 214.9c-5.44 31.26 22.44 53.8 49.18 49.12l214.88-37.68 187.42-187.44c12.020 89.82 68.34 225.78 283.82 225.78 202.66 0 288-162.84 288-348.14-22.020 15.040-99.32 77.3-124.3 77.3-14.84 0-27.54-8.48-32.84-22.46zM814.72 73.4c8.18-8.18 37.22-8.18 45.4 0l90.5 90.48c12.5 12.5 12.5 32.84 0 45.34l-92.060 92.060-135.88-135.88 92.040-92zM93.020 245.040c-29.68-32.62-36.66-67.36-20.78-103.28 19.6-44.34 68.92-77.76 114.72-77.76 30.4 0 56.28 14.94 76.94 44.44l170.4 254.84-122.46 122.44-218.82-240.68zM233.78 926.12l-164.78 28.88 28.76-164.74 579.66-579.6 135.88 135.88-579.52 579.58zM736 960c-78.56 0-137.080-20.74-173.92-61.64-38.42-42.66-52.42-106.96-47.48-162.56l33.74-33.74 80.060-71.18c143.38 9.22 164.9 86.34 178.62 122.52 14.66 38.7 51.040 63.74 92.66 63.74 13.14 0 26.34-3.1 41.44-9.72-24.82 77.64-80.96 152.58-205.12 152.58z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pencil-paintbrush"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3108,
			id: 622,
			name: "pencil-paintbrush",
			prevSize: 32,
			code: 60815
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1158
	},
	{
		icon: {
			paths: [
				"M1005.42 736.28l-245.66-245.66 236.1-236.12c37.52-37.52 37.5-98.34 0-135.86l-90.5-90.5c-18.76-18.76-43.36-28.14-67.94-28.14s-49.18 9.38-67.94 28.14l-236.1 236.080-245.64-245.64c-12.38-12.38-28.62-18.58-44.86-18.58s-32.46 6.2-44.86 18.58l-179.4 179.42c-24.76 24.78-24.78 64.94 0 89.72l245.6 245.6-226.020 226-37.52 214.9c-5.44 31.26 22.44 53.8 49.18 49.12l214.88-37.68 225.88-225.92 245.66 245.66c11.45 11.479 27.284 18.58 44.776 18.58 0.023 0 0.045-0 0.068-0l-0.004 0c16.24 0 32.48-6.2 44.86-18.58l179.44-179.4c24.78-24.78 24.78-64.94 0-89.72zM814.72 73.4c8.18-8.18 37.2-8.18 45.38 0l90.5 90.48c12.5 12.5 12.5 32.84 0 45.34l-92.060 92.060-135.88-135.88 92.060-92zM63.86 243.26l179.020-179.040 111.9 111.78-78.060 78.060c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l78.080-78.080 88.2 88.1-179 178.98-245.38-245.040zM233.78 926.12l-164.78 28.9 28.74-164.74 579.66-579.6 135.88 135.88-579.5 579.56zM781.54 960.16l-245.72-245.6 178.94-178.96 88.24 88.14-78.3 78.32c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l78.34-78.34 111.88 111.76-178.62 179.44z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pencil-ruler"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3109,
			id: 621,
			name: "pencil-ruler",
			prevSize: 32,
			code: 60816
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1159
	},
	{
		icon: {
			paths: [
				"M849.72 0c-46.92 0-93.7 19.28-127.42 57.44l-382.44 422.56-171.66 57.24c-20.346 6.929-36.071 22.654-42.858 42.521l-0.142 0.479-125.2 375.76 67.98 68 375.58-125.24c20.346-6.929 36.071-22.654 42.858-42.521l0.142-0.479 57.2-171.76 422.38-382.6c122.86-108.64 34.020-301.4-116.42-301.4zM425.86 835.5c-0.4 1.18-290.84 98.68-290.84 98.68l137.26-137.32c5.12 1.32 10.060 3.14 15.6 3.14 35.34 0 63.98-28.66 63.98-64s-28.64-64-63.98-64-63.98 28.66-63.98 64c0 5.54 1.82 10.48 3.14 15.6l-137.28 137.34s97.44-290.58 98.64-290.98l177.080-59.060 119.38 119.42-59 177.18zM923.2 253.94l-394.68 357.54-116.18-116.22 357.88-395.42c19.533-22.025 47.903-35.837 79.499-35.84l0.001-0c58.2 0 111.74 51.1 109.82 113.22-0.9 29.56-13.62 56.62-36.34 76.72z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pen-fancy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3110,
			id: 620,
			name: "pen-fancy",
			prevSize: 32,
			code: 60817
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1160
	},
	{
		icon: {
			paths: [
				"M1104 382.6c-60 12.4-231.2 25-521.4-127.2-174-91.4-316.2-103.6-420-90.4 18-17.6 29.4-42 29.4-69-0-53-43-96-96-96s-96 43-96 96c0 41.6 26.8 76.8 64 90.2v821.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-159.2c80.4-54.4 204-112.8 359-120.4 57.4-2.8 152-11.6 275.8-37.6 8.8-1.8 218.8-47.6 380-243.4 23.6-28.6-1.4-72.4-38.8-64.8zM96 64c17.6 0 32 14.4 32 32s-14.4 32-32 32-32-14.4-32-32 14.4-32 32-32zM749.8 628.2c-119.8 25-210.8 33.6-266 36.4-169.6 8.4-290.6 70.2-355.8 108.4v-537.6c94.4-21.2 239-21 424.8 76.6 237.8 124.8 404.6 144.8 499 140.8-139 139.4-300.2 175-302 175.4z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pennant"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3111,
			id: 619,
			name: "pennant",
			prevSize: 32,
			code: 60818
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1161
	},
	{
		icon: {
			paths: [
				"M987.74 191.2l-154.94-154.94c-24.16-24.18-55.84-36.26-87.52-36.26s-63.36 12.080-87.52 36.26l-184.9 184.9-199.66 56.42c-40.974 11.846-72.943 42.523-86.353 81.799l-0.267 0.901-186.58 559.72 104 104 559.72-186.58c40.177-13.677 70.854-45.646 82.475-85.716l0.225-0.904 56.42-199.66 184.9-184.9c48.34-48.34 48.34-126.7 0-175.040zM684.84 733.4c-5.917 20.496-21.262 36.487-40.91 43.187l-0.45 0.133-522.2 174.060-1.4-1.4 231.52-231.52c19.040 11.24 40.94 18.14 64.6 18.14 70.56 0 128-57.4 128-128s-57.44-128-128-128-128 57.4-128 128c0 23.66 6.9 45.58 18.14 64.62l-231.5 231.5-1.42-1.4 174.060-522.2c6.833-20.098 22.824-35.443 42.868-41.248l0.452-0.112 202.16-57.14 249.2 249.2-0.7 2.5-56.42 199.68zM352 608c0-35.28 28.68-64 64-64s64 28.72 64 64-28.68 64-64 64-64-28.72-64-64zM942.5 320.98l-160.12 160.12-239.5-239.46 160.14-160.12c23.34-23.34 61.16-23.38 84.54 0l154.94 154.94c23.3 23.3 23.3 61.22 0 84.52z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pen-nib"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3112,
			id: 618,
			name: "pen-nib",
			prevSize: 32,
			code: 60819
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1162
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM697.8 215.4c-31.2-31.2-81.8-31.2-113.2 0l-440.6 440.6-15.8 142.8c-2.2 19.2 14 35.2 33.2 33.2l142.6-16 440.6-440.6c31.2-31.2 31.2-81.8 0-113.2l-46.8-46.8zM274.6 754.8l-78.2 8.6 8.6-78.2 325.4-325.4 69.4 69.4-325.2 325.6zM699.4 330.2l-54 54-69.4-69.4 54-54c6.2-6.2 16.4-6.2 22.6 0l46.8 46.8c6.2 6.2 6.2 16.4 0 22.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pen-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3113,
			id: 617,
			name: "pen-square",
			prevSize: 32,
			code: 60820
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1163
	},
	{
		icon: {
			paths: [
				"M1271.8 888.8l-104.4-234.6c38.8-44 50-96.4 38.8-144.8l-36.8-160.4c-10-43.4-38.6-80-76.8-102.2 49-48 56.8-120.8 22.8-177.2-29.8-49.2-80-69.6-123.4-69.6-66.4 0-123.8 45-139.8 109.6-7 28.2-12.4 104.2 58.6 152.8-34.6 26.4-61.6 61-78.8 101v-43.4c0-17.6-14.4-32-32-32h-320c-17.6 0-32 14.4-32 32v43.6c-17-40-44-74.6-78.8-101 70.8-48.6 65.6-124.4 58.6-152.8-15.8-64.8-73.4-109.8-139.8-109.8-43.6 0-93.6 20.6-123.2 69.4-34 56.2-26.4 129 22.8 177.2-38.2 22.4-66.8 58.8-76.8 102.2l-36.8 160.4c-11 48.2-0.4 100.6 38.8 144.8l-104.6 234.8c-21.4 48.2 0.4 105.2 48.6 126.6 58 25.6 109.8-10.4 126.8-48.6l59.4-133.4 13.8 106.6c2.2 17.2 26 92.2 106.6 83 53.4-7 90.6-55.2 84-107.6l-21-163c-3.2-25.4-14-49.2-31-68.4l-82.4-93.2 8.4-33.8c9.2 12 20.4 22.8 33.4 32.2 3.4 2.4-5.4-3.2 95.4 60.8 4.4 12.4 16 21.6 29.8 21.6h320c14 0 25.6-9 29.8-21.6 100.8-64.2 92.2-58.4 95.4-60.8 13-9.6 24.2-20.4 33.4-32.2l8.4 33.8-82.2 93.2c-17 19.2-27.8 43-31 68.4l-21 163c-6.8 52.4 30.4 100.6 84 107.6 81 9.2 104.2-65.4 106.6-83l13.8-106.6 59.4 133.4c17 38.2 68.8 74.2 126.8 48.6 48-21.6 69.8-78.4 48.4-126.6zM914.4 124.8c8.8-36.4 41.6-60.8 77.6-60.8 48.8 0 90.8 45.6 77.8 99-9.2 36.6-41.8 61-77.8 61-48.8 0-90.8-45.8-77.6-99.2zM288 64c36 0 68.6 24.4 77.6 60.8 13.4 54.4-29.6 99.2-77.6 99.2-36 0-68.6-24.4-77.6-60.8-13.4-54.4 29.6-99.2 77.6-99.2zM125.2 940.8c-7.2 16.2-26 23.4-42.2 16.2s-23.4-26-16.2-42.2l92.4-207.8 46.6 52.8zM539.4 593c-10 15.6-30 18.8-44.2 9.8l-102.2-65c-18.2-13.2-30-29.4-36.2-48.2l-22.6-67.6c-4.6-13.8-12-25.6-18.6-34.4-5.4-7.2-16.6-4.8-18.8 3.8l-54.2 216.6 104.8 118.6c8.4 9.6 13.8 21.6 15.6 34.2l21 163c2.2 17.2-9.8 33.6-27 35.8-28.2 3.6-35.8-22-36.4-27.6l-18.4-143.6c-1.6-12.6-7-24.6-15.6-34.2l-128.4-145.4c-20.6-23.2-28.6-55-21.6-85.2l36.8-160.4c7-30 28-55.4 56.4-67.6 46-19.8 82.2 4.2 83.4 4.8 38.8 22.8 67.8 58.8 82 101.4l23.4 69.8c3.6 4.6 7 9 10.6 13.6l100.4 63.6c14.8 9.4 19.4 29.2 9.8 44.2zM677.8 607.8h-75.4c14.6-41.2-0.4-88.4-38.6-113l-51.8-32.6v-110.2h256v110l-51.6 32.8c-38.4 24.4-53.2 71.8-38.6 113zM993.8 754c-8.4 9.6-13.8 21.4-15.6 34.2l-18.4 143.6c-0.8 5.6-8.4 31.2-36.4 27.6-17.2-2.2-29.2-18.4-27-35.8l21-163c1.6-12.6 7-24.6 15.6-34.2l104.8-118.6-54.2-216.4c-2.2-8.8-13.4-11-18.8-3.8-6.6 8.8-14 20.6-18.6 34.4l-22.6 67.6c-6.2 18.8-18 35-35.8 48.2l-102.2 65c-14 8.8-34.2 6-44.2-9.8-9.4-15-5-34.6 9.8-44.2l100.4-63.6c3.6-4.6 7-9 10.6-13.6l23.4-69.8c14.2-42.6 43.2-78.6 82-101.4 1-0.6 37.4-24.6 83.4-4.8 28.4 12.2 49.6 37.6 56.4 67.6l36.8 160.4c7 30.2-1.2 61.8-21.6 85.2zM1197 957c-16.2 7.2-35 0-42.2-16.2l-80.6-181.2 46.6-52.8 92.4 207.8c7.2 16.2 0 35.2-16.2 42.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"people-carry"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3114,
			id: 616,
			name: "people-carry",
			prevSize: 32,
			code: 60821
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1164
	},
	{
		icon: {
			paths: [
				"M904.8 271.2c87.48-128.4 50.5-224.22 26.86-263.72-2.735-4.512-7.619-7.48-13.196-7.48-0.029 0-0.059 0-0.088 0l0.005-0c-4.355 0.003-8.294 1.777-11.139 4.639l-0.001 0.001-24 24c-2.785 2.852-4.503 6.757-4.503 11.062 0 2.802 0.728 5.434 2.004 7.718l-0.041-0.080c16.48 31.16 33.48 95.3-27.62 186-48.56-29.34-96.12-41.34-156.4-41.34-58.86 0-117.56 17.32-169.74 50-24.12 15.18-19.1 46.42 2.94 55.86-45.88 49.64-71.4 116.62-96 186.94-21.48 61.2-43.42 123.24-80.46 177.080-50.34 73.12-137.54 105.28-226.32 106-82.82 0.66-119.16 70.18-125.16 105.76-1.237 6.687-1.945 14.381-1.945 22.24 0 70.718 57.296 128.054 127.999 128.12l0.006 0c370 0 682.86-174.28 832.46-390.96 5.478 5.676 13.143 9.21 21.634 9.24l0.006 0c12.46 0 25.080-8 29.78-26.22 8.24-32.060 12.12-59.66 12.12-86.62-0.010-103.186-46.066-195.613-118.739-257.855l-0.461-0.385zM696.68 256c189.32 0 263.32 181.36 263.32 273.44 0 3.46 0 6.94-0.26 10.48l-55.74-57.92c-11.662-12.115-28.019-19.64-46.132-19.64-0.003 0-0.005 0-0.008 0l-121.86-0v-103.46c0-0.023 0-0.051 0-0.079 0-26.232-15.782-48.778-38.368-58.661l-0.412-0.161-75.22-32.16c22.296-7.438 47.97-11.764 74.643-11.84l0.037-0zM128 960c-28 0-71.54-24.96-63.020-75.64 1.42-8.34 15.44-52 62.56-52.38 119.18-0.94 220.7-49.66 278.54-133.7 42.26-61.38 66.62-130.86 88.12-192.18 48.14-137.24 72.64-153.8 96.92-180l80.88 32.8v103.42c0 35.346 28.654 64 64 64v0h121.88s29.24 31.8 56.48 60.82c-172.96 250.58-490.6 372.86-786.36 372.86z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pepper-hot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3115,
			id: 615,
			name: "pepper-hot",
			prevSize: 32,
			code: 60822
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1165
	},
	{
		icon: {
			paths: [
				"M192 448c106 0 192-86 192-192s-86-192-192-192-192 86-192 192 86 192 192 192zM192 136c66.2 0 120 53.8 120 120s-53.8 120-120 120-120-53.8-120-120 53.8-120 120-120zM576 576c-106 0-192 86-192 192s86 192 192 192 192-86 192-192-86-192-192-192zM576 888c-66.2 0-120-53.8-120-120s53.8-120 120-120 120 53.8 120 120-53.8 120-120 120zM695.6 64h60.4c10 0 15.6 11.4 9.6 19.2l-683.6 872c-2.2 3-5.8 4.8-9.6 4.8h-60.4c-10 0-15.6-11.4-9.6-19.2l683.6-872c2.2-3 5.8-4.8 9.6-4.8z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"percent"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3116,
			id: 614,
			name: "percent",
			prevSize: 32,
			code: 60823
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1166
	},
	{
		icon: {
			paths: [
				"M635.32 264.56c6.24-6.24 6.24-16.38 0-22.62l-45.26-45.26c-6.24-6.24-16.38-6.24-22.62 0l-562.76 562.74c-6.24 6.24-6.24 16.38 0 22.62l45.26 45.26c6.24 6.24 16.38 6.24 22.62 0l562.76-562.74zM128 448c32.76 0 65.52-12.5 90.5-37.48 49.98-49.98 49.98-131.040 0-181.020-24.98-25-57.74-37.5-90.5-37.5s-65.52 12.5-90.52 37.5c-49.98 49.98-49.98 131.040 0 181.020 25 24.98 57.76 37.48 90.52 37.48zM82.76 274.74c12.080-12.080 28.14-18.74 45.24-18.74s33.16 6.66 45.26 18.74c24.96 24.96 24.94 65.56 0 90.5-12.080 12.1-28.16 18.76-45.26 18.76s-33.16-6.66-45.24-18.74c-24.96-24.96-24.96-65.56 0-90.52zM512 576c-32.76 0-65.52 12.5-90.52 37.5-49.98 49.98-49.98 131.040 0 181.020 25 24.98 57.76 37.48 90.52 37.48s65.52-12.5 90.5-37.48c49.98-49.98 49.98-131.040 0-181.020-24.98-25-57.74-37.5-90.5-37.5zM557.26 749.26c-12.080 12.080-28.16 18.74-45.26 18.74s-33.16-6.66-45.24-18.74c-24.96-24.96-24.96-65.56 0-90.52 12.080-12.080 28.16-18.74 45.24-18.74 17.1 0 33.16 6.66 45.26 18.74 24.96 24.96 24.94 65.56 0 90.52z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"percentage"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3117,
			id: 613,
			name: "percentage",
			prevSize: 32,
			code: 60824
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1167
	},
	{
		icon: {
			paths: [
				"M448.2 1008c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-368h-64v368zM1088 0h-575.8c-35.4 0-64 28.6-64 64v256h64v-256l158.4 410.2c-10.8 42.4-47 186.4-47 234.2 0 68.2 55.4 123.6 123.4 123.6 24.6 0 48-7.8 68-21.2 18.4 13.2 40.8 21.2 65 21.2 31.4 0 59.6-13 80-33.8 20.4 20.8 48.6 33.8 80 33.8 17.2 0 33.4-4.2 48-11.2v187.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-944c0-35.4-28.6-64-64-64zM747 768c-32.8 0-59.4-26.8-59.4-59.6 0-33.8 29.2-157.8 47.6-228 1.6-6.4 1.4-13.4-1-19.6l-152.4-396.8h186.4v656c0 14 2.8 27.2 7.6 39.4-9 5.2-18.4 8.6-28.8 8.6zM928 720c0 26.6-21.4 48-48 48s-48-21.4-48-48v-656h96v656zM1088 720c0 26.6-21.4 48-48 48-26.4 0-48-21.4-48-48v-656h96v656zM480.2 384h-88.6l-81-81.2c-17-17-37.2-29.2-59.2-37 40.8-25.4 68.2-70.4 68.2-121.8 0-79.4-64.6-144-144-144s-144 64.6-144 144c0 52.4 28.4 98 70.4 123.2-20.4 8-39.2 19.8-55.2 35.8-30.2 30.2-46.8 70.6-46.6 113.4l0.2 191.6-0.4 319.8c0 53 43 96 95.8 96.2 51 0 92.8-39.8 96-90 3.2 50.2 44.8 90 95.8 90 53 0 96-43 96-96v-113c0-73.6-27-86.4-96-153.8v-111.6c22.2 16.8 49.6 26.2 77.6 26.2h115.2c53 0 96-43 96-96s-43.2-95.8-96.2-95.8zM95.6 144c0-44.2 35.8-80 80-80s80 35.8 80 80-35.8 80-80 80-80-35.8-80-80zM480.2 512h-115.2c-16.8 0-33.2-6.8-45.2-18.8l-96.4-96.4v291.4c84.2 82.4 96 84.2 96 126.8v113c0 17.6-14.4 32-32 32s-32-14.4-32-32c0-156.4 31-91.6-127.2-243.8l-0.2 243.8c0 17.6-14.4 32-32 32s-32-14.4-32-32l0.4-320-0.4-191.8c0-52.4 42.4-96.2 96-96.2h37.4c25.6 0 49.8 10 67.8 28.2l99.8 99.8h115.2c17.6 0 32 14.4 32 32s-14.2 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"person-booth"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3118,
			id: 612,
			name: "person-booth",
			prevSize: 32,
			code: 60825
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1168
	},
	{
		icon: {
			paths: [
				"M736 192h-320c-17.6 0-32 14.4-32 32v152.2l-105.4-105.4c-4.8-4.8-10.2-8.4-15.4-12.6 56.2-43 62.8-107 52.6-148.8-15.8-64.4-73.4-109.4-139.8-109.4-92.6 0-162.4 87-139.8 178.4 6.8 27.6 21.4 51.2 40.8 69.6-45.8 28.2-77 78.8-77 136v544c0 53 43 96 96 96s96-43 96-96v-132l7.2 6.2 26.2 143c8.8 47.6 55.6 87.6 112 77 51.4-9.4 86.6-59 76.8-111.6l-28.2-153.2c-6.8-36.6-26-70.2-54.4-94.2l-75.6-65v-78.4l56.2 56.2h423.8c17.6 0 32-14.4 32-32v-320c0-17.6-14.4-32-32-32zM176 64c36 0 68.6 24.4 77.6 61 13.4 54.2-29.6 99-77.6 99-36 0-68.6-24.4-77.6-61-13.4-54.2 29.6-99 77.6-99zM128 928c0 17.6-14.4 32-32 32s-32-14.4-32-32v-241.6l64 54.8v186.8zM338.8 512l-119.4-119.4c-3.2-3.2-7.2-4.8-11.2-4.8-8.2 0-16.2 6.4-16.2 16v223.8l98.4 84.2c17.2 14.6 28.8 35 33 57.2l28.2 153.2c3.2 17.4-8.4 34-25.6 37.2-2 0.4-4 0.6-5.8 0.6-15.2 0-28.6-10.8-31.4-26.2l-28.2-153c-1.4-7.8-5.6-15-11.6-20.2l-151.2-129.4c-21.6-18.6-33.8-45-33.8-73.2v-174c0-51.2 40.6-94.4 91.8-96h4.2c30.8 0 55.6 10.2 73.4 28.2l131.8 131.8h82.8c17.6 0 32 14.4 32 32s-14.4 32-32 32h-109.2zM704 512h-165.8c3.6-10 5.8-20.8 5.8-32 0-53-43-96-96-96v-128h256v256z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"person-carry"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3119,
			id: 611,
			name: "person-carry",
			prevSize: 32,
			code: 60826
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1169
	},
	{
		icon: {
			paths: [
				"M1015.2 783.6c-2.2-8.6-11-13.6-19.6-11.4l-40.6 10.8-81.4-303.6c-9.2-34.2-44.2-54.4-78.4-45.2l-254.2 68c1.8-7.2 3-14.6 3-22.4 0-47.2-34.4-86.4-79.4-94.4l-48.6-181.6c-2.2-8.6-11-13.6-19.6-11.4l-31 8.2c-8.6 2.2-13.6 11-11.4 19.6l43.6 163.6h-6l-113.2-113.2c-4.8-4.8-10.2-8.4-15.4-12.6 14.2-10.8 26.4-24 36-39.8 20-32.8 25.8-71.6 16.6-109-15.6-64.2-73.2-109.2-139.6-109.2-43.4 0-93.6 20.6-123.2 69.4-20 32.8-25.8 71.6-16.6 109 6.8 27.6 21.4 51.2 40.8 69.6-45.8 28.2-77 78.8-77 136v544c0 53 43 96 96 96s96-43 96-96v-132l7.2 6.2 26.2 143c8.8 47.6 55.6 87.6 112 77 25-4.6 46.8-18.8 61.4-39.8 14.6-21.2 20-46.6 15.4-71.8l-28.2-153.2c-6.8-36.6-26-70.2-54.4-94.2l-75.6-65v-78.4l56.2 56.2h135.8c0.4 0 0.8-0.2 1.2-0.2l57 213c-35 22.8-58.2 62.2-58.2 107.2 0 70.6 57.4 128 128 128 63.4 0 115.6-46.2 125.8-106.8l310.4-83.2c8.6-2.2 13.6-11 11.4-19.6l-8.4-30.8zM176 64c36 0 68.6 24.4 77.6 61 13.4 54.2-29.6 99-77.6 99-36 0-68.6-24.4-77.6-61-13.4-54.2 29.6-99 77.6-99zM128 928c0 17.6-14.4 32-32 32s-32-14.4-32-32v-241.6l64 54.8v186.8zM338.8 512l-119.4-119.4c-3.2-3.2-7.2-4.8-11.2-4.8-8.2 0-16.2 6.4-16.2 16v223.8l98.4 84.2c17.2 14.6 28.8 35 33 57.2l28.2 153.2c3.2 17.4-8.4 34-25.6 37.2-2 0.4-4 0.6-5.8 0.6-15.2 0-28.6-10.8-31.4-26.2l-28.2-153c-1.4-7.8-5.6-15-11.6-20.2l-151.2-129.4c-21.6-18.6-33.8-45-33.8-73.2v-174c0-51.2 40.6-94.4 91.8-96h4.2c30.8 0 55.6 10.2 73.4 28.2l131.8 131.8h82.8c17.6 0 32 14.4 32 32s-14.4 32-32 32h-109.2zM576 960c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM696 852.4c-17.8-49.2-64.6-84.6-120-84.6-3 0-5.8 0.6-8.8 0.8l-51.8-193.2 296.4-79.4 81.4 303.6-197.2 52.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"person-dolly"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3120,
			id: 610,
			name: "person-dolly",
			prevSize: 32,
			code: 60827
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1170
	},
	{
		icon: {
			paths: [
				"M1015.2 783.6c-2.2-8.6-11-13.6-19.6-11.4l-299.6 80.2c-17.8-49.2-64.6-84.6-120-84.6-3 0-5.8 0.6-8.8 0.8l-57.8-215.6c21-17.6 34.6-43.8 34.6-73.2 0-47.2-34.4-86.4-79.4-94.4l-50.2-181.8c-2.2-8.6-11-13.6-19.6-11.4l-31 8.2c-8.6 2.2-13.6 11-11.4 19.6l45.2 163.6h-6l-113.2-113.2c-4.8-4.8-10.2-8.4-15.4-12.6 14.2-10.8 26.4-24 36-39.8 20-32.8 25.8-71.6 16.6-109-15.6-64-73.2-109-139.6-109-43.4 0-93.6 20.6-123.2 69.4-20 32.8-25.8 71.6-16.6 109 6.8 27.6 21.4 51.2 40.8 69.6-45.8 28.2-77 78.8-77 136v544c0 53 43 96 96 96s96-43 96-96v-132l7.2 6.2 26.2 143c8.8 47.6 55.6 87.6 112 77 25-4.6 46.8-18.8 61.4-39.8 14.6-21.2 20-46.6 15.4-71.8l-28.2-153.2c-6.8-36.6-26-70.2-54.4-94.2l-75.6-65v-78.4l56.2 56.2h135.8c0.4 0 0.8-0.2 1.2-0.2l57 213c-35 22.8-58.2 62.2-58.2 107.2 0 70.6 57.4 128 128 128 63.4 0 115.6-46.2 125.8-106.8l310.4-83.2c8.6-2.2 13.6-11 11.4-19.6l-8.4-30.8zM176 64c36 0 68.6 24.4 77.6 61 13.4 54.2-29.6 99-77.6 99-36 0-68.6-24.4-77.6-61-13.4-54.2 29.6-99 77.6-99zM128 928c0 17.6-14.4 32-32 32s-32-14.4-32-32v-241.6l64 54.8v186.8zM338.8 512l-119.4-119.4c-3.2-3.2-7.2-4.8-11.2-4.8-8.2 0-16.2 6.4-16.2 16v223.8l98.4 84.2c17.2 14.6 28.8 35 33 57.2l28.2 153.2c3.2 17.4-8.4 34-25.6 37.2-2 0.4-4 0.6-5.8 0.6-15.2 0-28.6-10.8-31.4-26.2l-28.2-153c-1.4-7.8-5.6-15-11.6-20.2l-151.2-129.4c-21.6-18.6-33.8-45-33.8-73.2v-174c0-51.2 40.6-94.4 91.8-96h4.2c30.8 0 55.6 10.2 73.4 28.2l131.8 131.8h82.8c17.6 0 32 14.4 32 32s-14.4 32-32 32h-109.2zM576 960c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"person-dolly-empty"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3121,
			id: 609,
			name: "person-dolly-empty",
			prevSize: 32,
			code: 60828
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1171
	},
	{
		icon: {
			paths: [
				"M1003 133.2l-143.4-52.2 19-46.4c3.4-8.2-0.4-17.6-8.6-21l-29.6-12.4c-8.2-3.4-17.6 0.4-21 8.6l-20 49.4-157.2-57.2c-17.8-6.4-36 5.4-41 19.2l-73 200.8c-6 16.6 2.4 35 19.2 41l147.2 53.6-45 110.8c-7.4-3.6-14.6-7.8-23-9.6l-119.4-23.8-20.2-32.2c-23.8-38-57.6-67-96.8-85 25.6-26 41.4-61.6 41.4-100.8 0-79.4-64.6-144-144-144s-143.6 64.6-143.6 144c0 41.6 18 78.8 46.2 105.2-45.6 22.6-83.8 59.4-107.6 107l-72.6 144.8c-23.6 47.4-4.4 105.2 43 128.8 1.4 0.6 53 28.2 102-10l-56.8 255.4c-11.4 51.6 21.2 103 72.8 114.6 7.2 1.6 14 2.2 20.8 2.2 44.6 0 84-31.6 93.6-75.2l34.4-155 31.8 39.8v94.4c0 53 43 96 96 96s96-43 96-96v-105.6c0-36.2-12.4-71.6-35-100l-93-116.2v-40.6c12.6 6.4 26.2 11 40.2 13.8l121.6 24.4-0.6 1.6c-3.4 8.2 0.4 17.6 8.6 21l29.6 12.4c8.2 3.4 17.6-0.4 21-8.6l13.4-33.2c26-12.8 46.2-36.2 52.4-66.2 3.6-17.6 1.8-35.6-4.2-52l57.2-140.4 153.2 55.8c17.8 6.6 36-5.6 41-19.2l73-200.8c6.2-16.6-2.4-34.8-19-41zM287.8 96c44.2 0 80 35.8 80 80s-35.8 80-80 80-80-35.8-80-80 35.8-80 80-80zM602.2 543.4h-0.8l-132.8-26.6c-25.8-5.2-48.6-21-62.6-43.2-29.2-46.6-32.6-56-54.2-71.2v226.4l107 133.8c13.6 17 21 38.2 21 60v105.4c0 17.6-14.4 32-32 32s-32-14.4-32-32v-105.6c0-7.2-2.4-14.4-7-20l-104.4-130.4h-23l-58.4 263c-3.4 15.4-19.2 28.4-38.2 24.4-17.2-3.8-28.2-21-24.4-38.2l63.2-284.6v-224.6c-10.6 9.4-20.2 20-26.8 33.4l-72.4 145c-6.2 12.4-24.2 23.8-43 14.4-15.8-8-22.2-27.2-14.4-43l72.4-145c29.8-59.6 89.8-96.8 156.4-96.8 56 0 107 28.4 136.6 75.8l27.4 43.8c4.6 7.4 12.2 12.6 20.8 14.4l132.8 26.6c4.4 0.8 8.4 2.6 11.8 5l-23 57.8zM899.8 323.2l-300.6-109.4 51.2-140.8 300.6 109.4-51.2 140.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"person-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3122,
			id: 608,
			name: "person-sign",
			prevSize: 32,
			code: 60829
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1172
	},
	{
		icon: {
			paths: [
				"M975.6 48.2l-201.6-46.6c-29.4-6.8-59.6 8.4-71.6 36.2l-93 217c-11 25.4-3.6 55.4 17.8 73l107.8 88.2c-68 138.4-180.6 251.2-319.2 319.2l-88.2-107.8c-17.6-21.4-47.6-28.8-73-17.8l-216.8 93c-27.8 12-43 42-36.2 71.4l46.4 201.4c6.6 28.6 31.8 48.6 61 48.6 504.4 0 915-408.4 915-915 0-29.2-20-54.4-48.4-60.8zM110.2 960l-46-199.2 214.8-92 119 145.6c207.2-97.2 319.4-209.8 416.2-416.2l-145.6-119 92-214.8 199.2 46c-0.4 469-380.6 849-849.6 849.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3123,
			id: 607,
			name: "phone",
			prevSize: 32,
			code: 59731
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1173
	},
	{
		icon: {
			paths: [
				"M986.18 702.6l-216.78-93c-7.257-3.178-15.714-5.027-24.602-5.027-19.437 0-36.809 8.842-48.314 22.723l-0.084 0.104-88.2 107.8c-139.336-69.574-249.626-179.864-317.367-315.158l-1.833-4.042 107.8-88.2c13.984-11.585 22.825-28.953 22.825-48.386 0-8.886-1.848-17.34-5.182-24.998l0.157 0.405-93-217c-9.871-22.428-31.899-37.803-57.519-37.803-4.994 0-9.851 0.584-14.507 1.688l0.426-0.085-201.6 46.6c-27.914 6.474-48.4 31.13-48.4 60.57 0 0.081 0 0.162 0 0.242l-0-0.013c0 506.58 410.6 914.98 914.98 914.98 0.035 0 0.076 0 0.117 0 29.582 0 54.36-20.565 60.82-48.178l0.083-0.423 46.38-201.4c1.017-4.218 1.6-9.061 1.6-14.041 0-25.575-15.381-47.558-37.398-57.203l-0.401-0.157zM913.78 960c-468.98-0.6-849.18-380.6-849.58-849.58l199.2-46 92 214.78-145.6 119c96.8 206.4 209 319 416.2 416.2l119-145.6 214.78 92z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3124,
			id: 606,
			name: "phone-alt",
			prevSize: 32,
			code: 60830
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1174
	},
	{
		icon: {
			paths: [
				"M1216 256h-384c-35.346 0-64 28.654-64 64v0 640c0 35.346 28.654 64 64 64v0h384c35.346 0 64-28.654 64-64v0-640c0-35.346-28.654-64-64-64v0zM1216 960h-384v-640h384zM192 64h768v128h64v-128c0-35.346-28.654-64-64-64v0h-768c-35.346 0-64 28.654-64 64v0 512h-96c-17.673 0-32 14.327-32 32v0 32c0.159 70.565 57.269 127.739 127.795 128l0.025 0h576.18v-64h-576.18c-35.269-0.102-63.82-28.717-63.82-64 0-0 0-0 0-0l0-0h640v-64h-512z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-laptop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3125,
			id: 605,
			name: "phone-laptop",
			prevSize: 32,
			code: 60831
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1175
	},
	{
		icon: {
			paths: [
				"M704 640h-64c-35.32 0-64 28.72-64 64v64c0 35.28 28.68 64 64 64h64c35.32 0 64-28.72 64-64v-64c0-35.28-28.68-64-64-64zM704 768h-64v-64h64v64zM704 384h-64c-35.32 0-64 28.72-64 64v64c0 35.28 28.68 64 64 64h64c35.32 0 64-28.72 64-64v-64c0-35.28-28.68-64-64-64zM704 512h-64v-64h64v64zM960 640h-64c-35.32 0-64 28.72-64 64v64c0 35.28 28.68 64 64 64h64c35.32 0 64-28.72 64-64v-64c0-35.28-28.68-64-64-64zM960 768h-64v-64h64v64zM960 384h-64c-35.32 0-64 28.72-64 64v64c0 35.28 28.68 64 64 64h64c35.32 0 64-28.72 64-64v-64c0-35.28-28.68-64-64-64zM960 512h-64v-64h64v64zM1024 64h-549.88c-13.22-37.2-48.38-64-90.12-64h-128c-41.74 0-76.9 26.8-90.12 64h-37.88c-70.7 0-128 57.3-128 128v704c0 70.7 57.3 128 128 128h896c70.7 0 128-57.3 128-128v-704c0-70.7-57.3-128-128-128zM640 128h320v128h-320v-128zM224 96c0-17.64 14.36-32 32-32h128c17.64 0 32 14.36 32 32v672c0 17.64-14.36 32-32 32h-128c-17.64 0-32-14.36-32-32v-672zM1088 896c0 35.28-28.72 64-64 64h-896c-35.28 0-64-28.72-64-64v-704c0-35.28 28.72-64 64-64h32v640c0 53.020 42.98 96 96 96h128c53.020 0 96-42.98 96-96v-640h96v128c0 35.28 28.68 64 64 64h320c35.32 0 64-28.72 64-64v-128c35.28 0 64 28.72 64 64v704z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-office"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3126,
			id: 604,
			name: "phone-office",
			prevSize: 32,
			code: 59732
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1176
	},
	{
		icon: {
			paths: [
				"M16 256h176v176c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-176h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-176v-176c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v176h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM975.6 48.2l-201.6-46.6c-29.4-6.8-59.6 8.4-71.6 36.2l-93 217c-11 25.4-3.6 55.4 17.8 73l107.8 88.2c-68 138.4-180.6 251.2-319.2 319.2l-88.2-107.8c-17.6-21.4-47.6-28.8-73-17.8l-216.8 93c-27.8 12-43 42-36.2 71.6l46.4 201.6c6.6 28.2 31.8 48.2 61 48.2 504.4 0 915-408.4 915-915 0-29.2-20-54.4-48.4-60.8zM110.2 960l-46-199.2 214.8-92 119 145.6c207.2-97.2 319.4-209.8 416.2-416.2l-145.6-119 92-214.8 199.2 46c-0.4 469-380.6 849-849.6 849.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3127,
			id: 603,
			name: "phone-plus",
			prevSize: 32,
			code: 60832
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1177
	},
	{
		icon: {
			paths: [
				"M512 480c-88.366 0-160 71.634-160 160s71.634 160 160 160c88.366 0 160-71.634 160-160v0c0-88.366-71.634-160-160-160v0zM512 736c-53.019 0-96-42.981-96-96s42.981-96 96-96c53.019 0 96 42.981 96 96v0c-0.057 52.996-43.004 95.943-95.995 96l-0.005 0zM740.86 384.5c-22.477-38.81-63.807-64.5-111.138-64.5-0.001 0-0.001 0-0.002 0l-235.44-0c-0-0-0.001-0-0.002-0-47.331 0-88.662 25.69-110.81 63.886l-0.329 0.614-210.72 368.74c-5.295 9.115-8.42 20.058-8.42 31.731 0 0.010 0 0.020 0 0.031l-0-0.002v111c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-111c0-0.009 0-0.019 0-0.029 0-11.673-3.125-22.616-8.584-32.039l0.164 0.307zM896 896h-768v-111l210.72-368.76c11.26-19.378 31.908-32.208 55.555-32.24l0.005-0h235.44c23.652 0.032 44.3 12.862 55.396 31.934l0.164 0.306 210.72 368.76zM1000.54 236.4c-137.1-109.98-310.92-172.4-488.54-172.4s-351.44 62.42-488.54 172.4c-14.373 11.888-23.462 29.725-23.462 49.685 0 0.174 0.001 0.348 0.002 0.522l-0-0.027v129.42c0 17.673 14.327 32 32 32v0h140.22c12.458-0.003 23.252-7.124 28.536-17.518l0.084-0.182 55.16-126.3c79.8-34.56 166.46-48 256-48s176.16 13.44 256 48l55.16 126.3c5.368 10.576 16.162 17.697 28.62 17.7l140.22 0c17.673 0 32-14.327 32-32v0-129.42c0.001-0.147 0.002-0.321 0.002-0.495 0-19.96-9.089-37.797-23.354-49.598l-0.108-0.087zM960 384h-87.22l-46.14-105.62-10-23.1-23.14-10c-82.84-35.86-174.9-53.28-281.5-53.28s-198.64 17.42-281.42 53.26l-23.14 10-10 23.1-46.22 105.64h-87.34l-0.36-97.68c121.648-98.263 278.059-157.887 448.384-158.32l0.096-0c170.321 0.319 326.622 60.076 449.331 159.626l-1.331-1.046z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-rotary"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3128,
			id: 602,
			name: "phone-rotary",
			prevSize: 32,
			code: 59733
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1178
	},
	{
		icon: {
			paths: [
				"M1274 970.4l-1228-966.8c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.6l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7.2 4.4-17.2-2.4-22.8zM863.2 416c-17.6 35.6-38 69.4-61.2 101.4l49.2 38.8c32.8-46.2 62.8-97.8 91.2-158l-145.6-119 92-214.8 199.2 46c-0.2 188-62.2 361.2-165.6 502l50.2 39.6c112.2-152.2 179.4-339.2 179.4-543 0-29.2-20-54.4-48.4-60.8l-201.6-46.6c-29.4-6.8-59.6 8.4-71.6 36.2l-93 217c-11 25.4-3.6 55.4 17.8 73l108 88.2zM238.2 960l-46-199.2 214.8-92 119 145.6c76.2-35.8 139.2-73.6 193.6-117.4l-51.6-40.8c-38.4 30.2-79.8 57-124 78.8l-88.2-107.8c-17.6-21.4-47.6-28.8-73-17.8l-217 93.2c-27.8 12-43 42-36.2 71.4l46.4 201.4c6.6 28.6 31.6 48.4 60.8 48.4 232.2 0 444-87.4 605.6-230.2l-51-40c-148.4 128.2-341.6 206.2-553.2 206.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3129,
			id: 601,
			name: "phone-slash",
			prevSize: 32,
			code: 60833
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1179
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM722.266 220.51l-116.998-26.986c-3.995-0.966-8.583-1.52-13.299-1.52-24.179 0-44.957 14.558-54.049 35.386l-0.148 0.38-54.002 125.99c-10.292 24.024-3.356 52.358 16.87 68.902l48.258 39.484c-35.66 63.802-86.949 115.091-148.814 149.752l-1.938 0.998-39.48-48.254c-16.546-20.23-44.88-27.164-68.906-16.87l-125.984 53.996c-26.276 11.26-40.68 39.648-34.25 67.496l26.988 117.002c6.212 26.928 29.854 45.734 57.486 45.734 306.066 0 554-247.638 554-554 0-27.636-18.806-51.278-45.734-57.49zM217.974 767.984l-25.158-109.036 118.696-50.87 69.202 84.576c123.786-58.070 188.37-120.968 247.946-247.942l-84.58-69.204 50.872-118.696 109.036 25.158c-2.114 267.408-218.116 483.898-486.014 486.014z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3130,
			id: 600,
			name: "phone-square",
			prevSize: 32,
			code: 60834
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1180
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.019 0-96 42.981-96 96v0 704c0 53.019 42.981 96 96 96v0h704c53.019 0 96-42.981 96-96v0-704c0-53.019-42.981-96-96-96v0zM832 864c0 17.673-14.327 32-32 32v0h-704c-17.673 0-32-14.327-32-32v0-704c0-17.673 14.327-32 32-32v0h704c17.673 0 32 14.327 32 32v0zM732.22 601.76l-126-54c-6.835-2.981-14.798-4.716-23.166-4.716-18.369 0-34.785 8.357-45.655 21.477l-0.079 0.099-39.48 48.26c-53.64-29.58-121.18-97.12-150.76-150.76l48.26-39.48c13.222-10.956 21.582-27.381 21.582-45.758 0-8.359-1.729-16.313-4.85-23.526l0.148 0.384-54-126c-8.44-19.74-32.72-35.74-54.22-35.74-4.762 0.094-9.342 0.642-13.767 1.605l0.467-0.085-117 26.98c-26.363 6.155-45.7 29.456-45.7 57.274 0 0.079 0 0.159 0 0.238l-0-0.012c0 306.36 248 554 554 554 0.068 0 0.148 0 0.228 0 27.825 0 51.128-19.36 57.174-45.344l0.078-0.396 27-117c0.962-3.989 1.514-8.569 1.514-13.277 0-24.188-14.56-44.975-35.394-54.075l-0.38-0.148zM678 768c-267.88-2.14-483.88-218.62-486-486l109.020-25.16 50.98 118.66-84.58 69.22c59.58 126.96 124.16 189.86 248 248l69.060-84.72 118.7 50.86z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-square-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3131,
			id: 599,
			name: "phone-square-alt",
			prevSize: 32,
			code: 60835
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1181
	},
	{
		icon: {
			paths: [
				"M309.8 375.6c29.4 3 57.4-14 68.4-41.4l65-162c12-29.8 0.8-63.8-26.6-81l-130-81c-26.4-16.4-60.2-12.6-82.2 9.4-273 272.4-272.4 713.2-0 985 22 22 55.8 25.8 82.2 9.4l130-81c27.4-17 38.4-51 26.6-81l-65-162c-11-27.2-39-44.2-68.4-41.4l-86.4 8.6c-29-94.4-29-195.8 0-290.2zM179.6 725.8l136.8-13.6c1-0.2 2 0.4 2.4 1.4l65 162c0.4 1 0 2.2-1 2.8l-130 81c-1 0.6-2.2 0.4-3-0.4-247.8-247-247.6-647.2 0-894.2 0.8-0.8 2-1 3-0.4l130 81c1 0.6 1.4 1.8 1 2.8l-65 162c-0.4 1-1.4 1.6-2.4 1.4l-136.8-13.6c-57.4 158.2-55.2 275.8 0 427.8zM584.4 185.8l-12 11.4c-7.8 7.4-9.6 19.2-4.6 28.8 9.8 18.8 9.8 41.2 0 59.8-5 9.6-3.2 21.4 4.6 28.8l12 11.4c11.2 10.8 29.6 8.2 37.4-5.2 23.6-40 23.6-90 0-130.2-7.8-13-26-15.6-37.4-4.8zM714 98.4c-8.8-11.2-25.4-12.6-35.8-2.6l-11.6 11.2c-8.8 8.4-10 22.2-2.6 31.8 53 69.2 53 165.2 0 234.2-7.4 9.6-6.2 23.4 2.6 31.8l11.6 11.2c10.4 9.8 27 8.6 35.8-2.6 72.2-92.4 72.2-222.2 0-315zM805.8 8.6c-9-10.6-25-11.4-35.2-1.8l-11.6 11.2c-9.2 8.8-10 23-1.8 32.8 99.4 119 99.2 291.8 0 410.8-8 9.6-7.2 24 1.8 32.8l11.6 11.2c10 9.6 26.2 8.8 35.2-1.8 120.4-143.6 120.2-352.2 0-495.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"phone-volume"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3132,
			id: 598,
			name: "phone-volume",
			prevSize: 32,
			code: 60836
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1182
	},
	{
		icon: {
			paths: [
				"M1216 0h-896c-35.34 0-64 26.26-64 58.66v197.34h256v-192h512v576h-64v64h256c35.34 0 64-26.26 64-58.66v-586.68c0-32.4-28.66-58.66-64-58.66zM448 192h-128v-128h128zM1216 640h-128v-128h128zM1216 448h-128v-192h128zM1216 192h-128v-128h128zM832 320h-768c-35.346 0-64 28.654-64 64v0 576c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-576c0-35.346-28.654-64-64-64v0zM832 960h-768v-48l163.38-122.52 160 80 253.68-190.28 190.94 127.26zM832 729.54l-193.060-128.72-258.32 193.72-160-80-156.62 117.46v-448h768zM224 640c53.019 0 96-42.981 96-96s-42.981-96-96-96c-53.019 0-96 42.981-96 96v0c0 53.019 42.981 96 96 96v0zM224 512c17.673 0 32 14.327 32 32s-14.327 32-32 32c-17.673 0-32-14.327-32-32v0c0-17.673 14.327-32 32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"photo-video"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3133,
			id: 597,
			name: "photo-video",
			prevSize: 32,
			code: 60837
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1183
	},
	{
		icon: {
			paths: [
				"M889.58 771.2l-25.64-19.2c-2.639-1.995-5.975-3.195-9.592-3.195-5.222 0-9.86 2.503-12.779 6.375l-0.029 0.041-41.5 55.44c-10.040 13.38-26.040 21.34-42.72 21.34-29.38 0-53.32-23.94-53.32-53.34v-522.66h176c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-825.34c-8.48 0-16.62 3.38-22.62 9.38l-27.32 27.3c-10.080 10.080-2.94 27.32 11.32 27.32h239.96v262.92c0 65.98-18.54 130.62-53.5 186.56l-93.16 149.060c-1.525 2.406-2.431 5.336-2.431 8.478 0 5.69 2.97 10.687 7.445 13.523l0.065 0.039 27.12 16.96c2.409 1.528 5.343 2.435 8.488 2.435 5.694 0 10.694-2.972 13.533-7.45l0.039-0.065 93.2-149.14c39.658-62.548 63.199-138.714 63.2-220.379l0-0.001v-262.94h320v517.74c0 41.26 19.2 81.46 54.040 103.58 55.14 35 122.3 18.16 157.22-28.24l41.56-55.46c5.28-7.1 3.84-17.12-3.24-22.42z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pi"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3134,
			id: 596,
			name: "pi",
			prevSize: 32,
			code: 60838
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1184
	},
	{
		icon: {
			paths: [
				"M953.24 540.62l-114.48-57.24c-42.286-21.482-70.757-64.656-70.76-114.48l-0-0c0-203.738-165.162-368.9-368.9-368.9h-30.2c-203.738 0-368.9 165.162-368.9 368.9v0 591.1c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-304.9c-0.003-49.824-28.474-92.998-70.033-114.144l-0.727-0.336zM960 960h-896v-192h128v80c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-80h64v80c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-80h96v80c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-80h96v80c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-80h64v80c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-80h128zM960 704h-896v-335.1c0-168.12 136.78-304.9 304.9-304.9h30.2c168.12 0 304.9 136.78 304.9 304.9-0.001 0.184-0.001 0.401-0.001 0.619 0 74.566 42.734 139.151 105.047 170.601l1.094 0.501 114.48 57.24c21.136 10.65 35.38 32.178 35.38 57.034 0 0.073-0 0.145-0 0.217l0-0.011z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"piano"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3135,
			id: 595,
			name: "piano",
			prevSize: 32,
			code: 60839
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1185
	},
	{
		icon: {
			paths: [
				"M1088 128h-1024c-35.346 0-64 28.654-64 64v0 640c0 35.346 28.654 64 64 64v0h1024c35.346 0 64-28.654 64-64v0-640c0-35.346-28.654-64-64-64v0zM256 832h-192v-384h128v192c0 17.673 14.327 32 32 32v0h32zM544 832h-224v-160h32c17.673 0 32-14.327 32-32v0-192h96v192c0 17.673 14.327 32 32 32v0h32zM256 608v-160h64v160zM832 832h-224v-160h32c17.673 0 32-14.327 32-32v0-192h96v192c0 17.673 14.327 32 32 32v0h32zM544 608v-160h64v160zM1088 832h-192v-160h32c17.673 0 32-14.327 32-32v0-192h128zM832 608v-160h64v160zM1088 384h-1024v-192h1024z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"piano-keyboard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3136,
			id: 594,
			name: "piano-keyboard",
			prevSize: 32,
			code: 60840
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1186
	},
	{
		icon: {
			paths: [
				"M1056.98 456.46c-75.82-197.12-267.12-328.46-480.98-328.46s-405.18 131.34-480.94 328.46c-85.060 3.28-95.060 74.82-95.060 91.82 0.261 50.712 41.431 91.72 92.179 91.72 0.092 0 0.184-0 0.275-0l-0.014 0c5.44 0 9.54-1.2 14.64-1.52l64.92 194.64c12.563 36.846 46.871 62.876 87.26 62.88l633.48 0c40.393-0.007 74.703-26.046 87.068-62.252l0.192-0.648 64.86-194.62c5.080 0.34 9.2 1.52 14.64 1.52 0.095 0 0.208 0.001 0.321 0.001 50.748 0 91.918-41.009 92.179-91.696l0-0.025c0-17.54-10.3-88.28-95.020-91.82zM919.3 812.82c-3.81 11.233-14.257 19.173-26.559 19.18l-633.501 0c-12.299-0.004-22.744-7.936-26.502-18.963l-0.058-0.197-62.52-187.58c22.3-9.191 41.546-20.399 58.999-33.822l-0.599 0.442c18.18-13.48 25.2-18.86 50.82 0.12 24.24 18 64.94 48 135.88 48s111.68-30.12 136-48.16c18.14-13.42 25.020-18.8 50.42 0.1 24.3 18 64.92 48 135.86 48s111.62-30.12 135.88-48.12c21.76-16.14 28.24-16.4 50.24 0 16.787 12.969 35.952 24.174 56.484 32.759l1.676 0.621-62.52 187.6zM1059.54 576c-49.88 0-76.38-19.68-97.82-35.62-59.42-44-100.12-19.38-126.44 0.12-21.28 15.82-47.8 35.5-97.74 35.5s-76.44-19.68-97.88-35.54c-63.64-47.36-107-14.5-126.6 0-21.32 15.86-47.82 35.54-97.82 35.54s-76.5-19.68-98-35.54c-13.56-10-59.42-50-126.94 0-21.36 15.8-48 35.48-98 35.48-15.32 0-27.74-12.42-27.74-27.74s12.42-27.74 27.74-27.74h0c10.78 0 22.16 0.96 53.5-16.34 106.66-307.84 397.64-312.12 430.2-312.12 32 0 323.44 4 430 312 31.5 17.82 41.14 16.62 53.56 16.62 15.32 0 27.74 12.42 27.74 27.74s-12.42 27.74-27.74 27.74h-0zM398.32 291.38c-4.156-2.101-9.060-3.332-14.251-3.332-12.466 0-23.274 7.097-28.605 17.471l-0.084 0.181-32 64c-2.131 4.17-3.379 9.096-3.379 14.313 0 12.461 7.122 23.258 17.518 28.543l0.182 0.084c19.080 9.4 36.72-2 42.94-14.32l32-64c2.131-4.17 3.379-9.096 3.379-14.313 0-12.461-7.122-23.258-17.518-28.543l-0.182-0.084zM796.6 305.68c-5.371-10.576-16.169-17.697-28.63-17.697-17.677 0-32.007 14.33-32.007 32.007 0 5.216 1.248 10.141 3.461 14.492l-0.084-0.182 32 64c6.2 12.34 23.86 23.72 42.94 14.32 10.577-5.369 17.699-16.166 17.699-28.627 0-5.217-1.249-10.143-3.463-14.495l0.084 0.182zM576 288c-17.673 0-32 14.327-32 32v0 64c0 17.673 14.327 32 32 32s32-14.327 32-32v0-64c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3137,
			id: 593,
			name: "pie",
			prevSize: 32,
			code: 60841
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1187
	},
	{
		icon: {
			paths: [
				"M1120 384h-59c-22.2-50.6-57.4-93.8-101-126.8v-129.2h-32c-93.36 0-166.3 54.44-178.78 64h-301.24c-82.64 0-165.14 34.66-223.48 91.84-44.86 43.74-77.12 100.3-90.14 164.16h-22.4c-29.6 0-53-27-47-57.6 4.4-22.8 25.8-38.4 49-38.4h2c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12-57 0-107.8 40.8-115 97.2-8.8 68.4 44.4 126.8 111 126.8h16c0 104.4 50.8 196.2 128 254.6v161.4c0 17.6 14.4 32 32 32h224c17.6 0 32-14.4 32-32v-96h128v96c0 17.6 14.4 32 32 32h224c17.6 0 32-14.4 32-32v-161.8c23.4-18 44.8-38.6 62.6-62.2h97.44c17.6 0 32-14.4 32-32v-256c0-17.6-14.4-32-32-32zM1088 640h-97.4c-34 44.8-34 48.2-94.6 94.6v161.4h-160v-128h-256.020v128h-160v-161.4c-129.8-98-128-187-128-222.6 0-141.2 114.8-256 256.020-256h323.42c33.8-27 66.4-53 124.6-61.6v94.6c79.4 60.2 88 78.6 123.2 159h68.78v192zM863.98 448c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.38-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pig"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3138,
			id: 592,
			name: "pig",
			prevSize: 32,
			code: 60842
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1188
	},
	{
		icon: {
			paths: [
				"M864 512c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM1120 448h-59c-22.2-50.6-57.4-93.8-101-126.8v-129.2h-32c-60.6 0-115.6 20.2-161.8 52.4 0.8-6.8 1.8-13.4 1.8-20.4 0-123.8-100.2-224-224-224s-224 100.2-224 224c0 19.4 3.2 37.8 8 55.8-98 39.6-172 126.2-193.6 232.2h-22.4c-29.6 0-53-27-47-57.6 4.4-22.8 25.8-38.4 49-38.4h2c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12-57 0-107.8 40.8-115 97.2-8.8 68.4 44.4 126.8 111 126.8h16c0 104.4 50.8 196.2 128 254.6v161.4c0 17.6 14.4 32 32 32h224c17.6 0 32-14.4 32-32v-96h128v96c0 17.6 14.4 32 32 32h224c17.6 0 32-14.4 32-32v-161.8c23.4-18 44.8-38.6 62.6-62.2h97.4c17.6 0 32-14.4 32-32v-256c0-17.6-14.4-32-32-32zM544 64c88.4 0 160 71.6 160 160 0 11-1.2 21.6-3.2 32h-252.8c-20.2 0-39.8 2.4-59 6-3.2-12.2-5-24.8-5-38 0-88.4 71.6-160 160-160zM1088 704h-97.4c-34 44.8-34 48.2-94.6 94.6v161.4h-160v-128h-256v128h-160v-161.4c-129.8-98-128-187-128-222.6 0-141.2 114.8-256 256-256h323.4c33.8-27 66.4-53 124.6-61.6v94.6c79.4 60.2 88 78.6 123.2 159h68.8v192z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"piggy-bank"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3139,
			id: 591,
			name: "piggy-bank",
			prevSize: 32,
			code: 60843
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1189
	},
	{
		icon: {
			paths: [
				"M224 64c-123.6 0-224 100.4-224 224v448c0 123.6 100.4 224 224 224s224-100.4 224-224v-448c0-123.6-100.4-224-224-224zM384 736c0 88.2-71.8 160-160 160s-160-71.8-160-160v-160h320v160zM384 512h-320v-224c0-88.2 71.8-160 160-160s160 71.8 160 160v224zM832 320c-176.8 0-320 143.2-320 320s143.2 320 320 320 320-143.2 320-320-143.2-320-320-320zM832 896c-141.4 0-256-114.6-256-256 0-59.2 20.8-112.8 54.6-156.2l357.8 357.8c-43.6 33.6-97.2 54.4-156.4 54.4zM1033.4 796.2l-357.6-357.6c43.4-33.6 97-54.6 156.2-54.6 141.4 0 256 114.6 256 256 0 59.2-20.8 112.8-54.6 156.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pills"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3140,
			id: 590,
			name: "pills",
			prevSize: 32,
			code: 60844
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1190
	},
	{
		icon: {
			paths: [
				"M1046.4 200.26c-5.698-7.33-14.517-12.001-24.427-12.001-0.103 0-0.206 0.001-0.308 0.002l0.016-0c-0.017-0-0.037-0-0.057-0-9.039 0-17.226 3.652-23.164 9.561l0.001-0.001-314.12 314.18 314.12 314.12c5.937 5.908 14.123 9.56 23.163 9.56 0.020 0 0.040-0 0.060-0l-0.003 0c0.096 0.001 0.209 0.002 0.322 0.002 9.901 0 18.711-4.672 24.346-11.932l0.052-0.070c65.871-85.395 105.577-193.916 105.577-311.71s-39.706-226.314-106.464-312.907l0.887 1.197zM922.4 659.64l-147.56-147.64 147.74-147.74c23.378 42.743 37.211 93.603 37.42 147.676l0 0.064c-0.119 54.115-14.003 104.961-38.334 149.257l0.814-1.617zM1017.020 754.24l-47.22-47.2c33.933-55.676 54.071-122.992 54.2-195.004l0-0.036c0-71.36-20.4-137.58-54.34-194.82l47.44-47.42c44.476 68.503 70.921 152.283 70.921 242.24s-26.445 173.737-71.985 243.991l1.064-1.751zM512.9 512l338.3-338.3c12.92-12.92 12.9-34.72-0.84-46.78-89.371-78.813-207.454-126.92-336.773-126.92-0.235 0-0.469 0-0.703 0l0.036-0c-162.18 0-324.34 76.56-427.62 229.68-113.74 168.6-113.74 396 0 564.68 103.3 153.080 265.46 229.64 427.6 229.64 0.202 0 0.441 0 0.679 0 129.321 0 247.407-48.107 337.337-127.402l-0.557 0.481c13.74-12 13.76-33.86 0.84-46.78zM528 384c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM617.22 317.18c-14.272-36.147-48.902-61.257-89.397-61.257-52.942 0-95.86 42.918-95.86 95.86 0 40.495 25.109 75.125 60.607 89.17l0.649 0.226-70.82 70.82 264.84 264.84c-50.46 34-110 55.16-175.24 55.16-36.46 0-70.92-7.42-103.6-18.7 24.125-17.601 39.623-45.776 39.623-77.57 0-52.876-42.864-95.74-95.74-95.74-42.896 0-79.203 28.211-91.38 67.091l-0.183 0.678c-42.4-54.3-68.72-121.76-68.72-195.76 0-176.44 143.56-320 320-320 65.28 0 125 20.98 175.46 54.94zM384 736c0 17.673-14.327 32-32 32s-32-14.327-32-32c0-17.673 14.327-32 32-32v0c17.673 0 32 14.327 32 32v0zM512.9 960c-151.64 0-288.16-73.42-374.54-201.44-99.48-147.46-99.5-345.6 0-493.080 86.36-128.040 222.88-201.48 374.56-201.48 0.093-0 0.203-0 0.314-0 101.032 0 194.239 33.5 269.12 89.999l-1.133-0.819-47.48 47.48c-62.78-44.92-138.64-72.66-221.74-72.66-212 0-384 172-384 384s172 384 384 384c83.1 0 159.16-27.54 222-72.42l47.24 47.24c-73.754 55.68-166.968 89.18-268.006 89.18-0.117 0-0.234-0-0.352-0l0.018 0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pizza"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3141,
			id: 589,
			name: "pizza",
			prevSize: 32,
			code: 60845
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1191
	},
	{
		icon: {
			paths: [
				"M317.74 0.3c-2.18-0.2-4.36-0.3-6.52-0.3-0.214-0.003-0.467-0.004-0.72-0.004-30.182 0-55.611 20.352-63.311 48.082l-0.109 0.462-245.98 934.72c-0.678 2.478-1.068 5.324-1.068 8.261 0 17.864 14.421 32.359 32.257 32.479l0.011 0c3.136-0.010 6.165-0.455 9.033-1.277l-0.233 0.057 935.2-259.32c31.44-8.7 50.98-39.34 47.24-71.78-41.76-361.52-341.98-657.040-705.8-691.38zM76.98 946.42l189.020-718.6c296.6 28 496.76 225.26 528.9 519.5zM857.3 730c-38.54-317.26-255.040-530.38-574.78-564.66l26.48-100.62c0.533-0.453 1.229-0.729 1.989-0.729 0.081 0 0.162 0.003 0.241 0.009l-0.011-0.001h0.5c331.34 31.26 610 304.26 647.48 637.78zM384 352c-53.019 0-96 42.981-96 96s42.981 96 96 96c53.019 0 96-42.981 96-96v0c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM384 480c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM288 640c-53.019 0-96 42.981-96 96s42.981 96 96 96c53.019 0 96-42.981 96-96v0c-0.057-52.996-43.004-95.943-95.995-96l-0.005-0zM288 768c-17.673 0-32-14.327-32-32s14.327-32 32-32c17.673 0 32 14.327 32 32v0c0 17.673-14.327 32-32 32v0zM480 640c0 53.019 42.981 96 96 96s96-42.981 96-96c0-53.019-42.981-96-96-96v0c-52.996 0.057-95.943 43.004-96 95.995l-0 0.005zM608 640c0 17.673-14.327 32-32 32s-32-14.327-32-32c0-17.673 14.327-32 32-32v0c17.673 0 32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pizza-slice"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3142,
			id: 588,
			name: "pizza-slice",
			prevSize: 32,
			code: 60846
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1192
	},
	{
		icon: {
			paths: [
				"M1117.14 711.98l-221.14-105.46v-58.28c0-22.48-11.8-43.3-31.060-54.88l-96.94-58.16v-229.94c0-16.98-6.74-33.26-18.76-45.26l-150.62-150.62c-6.24-6.26-14.44-9.38-22.62-9.38s-16.38 3.12-22.62 9.38l-150.64 150.62c-12 12-18.74 28.28-18.74 45.24v229.96l-96.94 58.16c-18.736 11.384-31.060 31.682-31.060 54.859 0 0.008 0 0.015 0 0.023l-0-0.001v58.3l-221.14 105.44c-20.94 10-34.86 35.8-34.86 64.66v231.36c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16 0 0-0.7-238.44 0-240l192-90.58v330.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-459.76l128-76.8v-266.18l128-128 128 128v266.18l128 76.8v459.76c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-330.58l192 90.58c0.7 1.56 0 240 0 240 0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-231.36c0-28.86-13.92-54.66-34.86-64.66zM563.42 640.6c-66.56 6.34-115.42 66.040-115.42 132.9v234.5c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-236.4c0-31.9 21.72-61.52 53.18-66.72 40.040-6.58 74.82 24.28 74.82 63.12v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-240c0-74.84-64.24-134.68-140.58-127.4z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"place-of-worship"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3143,
			id: 587,
			name: "place-of-worship",
			prevSize: 32,
			code: 60847
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1193
	},
	{
		icon: {
			paths: [
				"M960 384h-228.58l-210.2-367.88c-5.627-9.7-15.963-16.12-27.798-16.12-0.001 0-0.001 0-0.002 0l-176.72-0c-21.26 0-36.6 20.34-30.76 40.78l98.060 343.22h-128l-86.4-115.2c-6.040-8.060-15.54-12.8-25.6-12.8h-111.98c-20.82 0-36.1 19.56-31.040 39.76l63.020 216.24-63.020 216.24c-5.060 20.2 10.22 39.76 31.040 39.76h111.98c10.080 0 19.56-4.74 25.6-12.8l86.4-115.2h128l-98.060 343.2c-5.84 20.44 9.5 40.8 30.76 40.8h176.72c11.48 0 22.080-6.16 27.78-16.12l210.22-367.88h228.58c70.7 0 192-57.3 192-128s-121.3-128-192-128zM960 576h-265.72l-219.42 384h-115.72l109.72-384h-244.86l-96 128h-53.3l55.96-192-56-192h53.34l96 128h244.84l-109.7-384h115.74l219.42 384h265.7c52.48 0 125.22 43.5 128 63.82-2.78 20.68-75.52 64.18-128 64.18z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plane"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3144,
			id: 586,
			name: "plane",
			prevSize: 32,
			code: 60848
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1194
	},
	{
		icon: {
			paths: [
				"M925 384.638h-217.192l-67.39-128.66c13.060-0.226 23.58-10.866 23.58-23.98v-79.998c0-13.254-10.746-24-24-24h-66.614l-52.596-100.416c-10.274-17.868-28.824-27.584-47.36-27.584h-108.35c-35.098 0-60.946 32.626-53.126 66.662l55.978 320.238c-41.392 2.114-81.66 5.654-117.444 10.338l-64.492-115.776c-9.792-16.322-27.7-26.46-46.732-26.46h-79.816c-34.426 0-60.18 31.498-53.442 65.188l26.82 134.104c-21.804 16.812-32.824 36.156-32.824 57.708 0 21.55 11.020 40.894 32.824 57.708l-26.82 134.098c-6.75 33.754 19.084 65.194 53.444 65.19l79.822-0.002c19.032-0.004 36.934-10.144 46.724-26.46l64.49-115.774c35.784 4.684 76.050 8.224 117.446 10.338l-55.978 320.238c-7.824 34.050 18.046 66.662 53.126 66.662h108.35c18.006 0 36.024-9.024 46.912-26.744l53.038-101.256h66.622c13.254 0 24-10.746 24-24v-80c0-13.116-10.524-23.756-23.586-23.98l67.394-128.664 217.192 0.004c96.728 0 227-32.724 227-127.36 0-95.204-131.544-127.362-227-127.362zM925 575.36l-256.882-0.002-200.42 384.642h-91.242l67.176-384.28c-90.67-2.704-134.34-4.464-227.556-18.712l-82.41 147.988-62.63 0.002 38.964-192.996-38.966-193.002h62.63l82.412 147.992c93.78-14.336 137.718-16.034 227.554-18.712l-67.174-384.28h91.242l200.42 384.638h256.882c65.026 0 163 21.4 163 63.362 0 46.406-112.304 63.36-163 63.36z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plane-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3145,
			id: 585,
			name: "plane-alt",
			prevSize: 32,
			code: 60849
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1195
	},
	{
		icon: {
			paths: [
				"M1264 960h-1248c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1248c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM1160.88 605.080c-38.92-40.42-91.86-70.7-153.1-87.54l-193.88-53.36-192.9-370.52c-4.38-8.46-8.3-17.16-12.36-25.78-6.28-13.28-17.94-23.34-32.1-27.24-38.34-10.54-142.98-40.64-142.98-40.64-0.56 0-21.54-0.96-37.38 17.3-10.82 12.5-14.74 32.82-10.18 48.7l84.64 303.7-174.58-48.040-53.76-135.58c-5.84-14.94-18.36-26.36-33.5-30.52-89.060-24.5-85.94-24.28-94.8-24.28-27.1 0-49.54 22.68-50 50.58l0.58 214.44c0.5 23.080 10.42 45.1 27.24 60.42l186.64 166.34c16.84 15.34 37.24 26.62 58.98 32.6l591.9 162.9c32.42 8.92 64.64 13.46 95.76 13.46 27.58 0 54.3-3.58 79.42-10.66 61.74-17.38 98.28-46.3 108.62-86s-7.22-83.52-52.26-130.28zM1151.16 719.22c-4.020 15.44-27.34 30.2-64.020 40.52-61.7 17.36-120.060 2.82-140.84-2.9l-591.9-162.9c-12.060-3.32-23.44-9.62-32.86-18.2l-186.64-166.34c-3.86-3.52-6.22-8.92-6.34-14.46l-0.2-195.14 56.7 15.6 63.080 159.44 315.7 86.88-109.020-389.3 97.6 27.96 217.52 418.060 220.88 60.8c50.16 13.8 93.020 38.080 123.98 70.22 27.28 28.36 40.56 53.76 36.36 69.76z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plane-arrival"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3146,
			id: 584,
			name: "plane-arrival",
			prevSize: 32,
			code: 60850
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1196
	},
	{
		icon: {
			paths: [
				"M161.040 678.56c14.86 15.676 35.83 25.433 59.079 25.44l0.001 0 254.12-0.34c23.647-0.067 45.968-5.681 65.751-15.607l-0.851 0.387 566.2-280.62c58.36-28.92 105.64-69.16 136.72-116.36 36-54.54 44.76-100.56 26.32-136.8-23.18-45.72-84-61.52-145.4-61.52-52 0-104.9 13.22-157.52 39.28l-185.42 92-417.42-153.080c-7.549-4.61-16.683-7.34-26.454-7.34-0.058 0-0.117 0-0.175 0l0.009-0c-8.343 0.016-16.22 1.993-23.2 5.496l0.3-0.136-128 63.4c-14.849 7.424-25.364 21.597-27.573 38.386l-0.027 0.254c-0.201 1.649-0.315 3.558-0.315 5.494 0 17.353 9.208 32.555 23.005 40.987l0.211 0.12 273.060 168.2-167.9 83.22-133.56-65.76c-6.664-3.353-14.523-5.316-22.84-5.316s-16.176 1.963-23.138 5.452l0.298-0.135-78.14 38.76c-13.86 6.889-23.939 19.605-27.104 34.854l-0.056 0.326c-0.647 3.009-1.017 6.465-1.017 10.008 0 12.598 4.684 24.102 12.405 32.866l-0.047-0.055zM129.2 463.74l156.44 77.020 299.88-148.62-348.44-213.68 98.56-48.84 448.18 164.24 210-104c43.7-21.66 87.16-32.64 129.18-32.64 32.6 0 78.64 7.2 88.46 26.56 6.82 13.42-1.68 40.52-22.72 72.52-24.86 37.74-63.48 70.34-111.7 94.24l-566.22 280.54c-10.688 5.386-23.291 8.551-36.63 8.58l-254.010 0.34c-4.933-0.001-9.39-2.038-12.576-5.316l-0.004-0.004-134.6-143.060 56.2-27.88zM1264 896h-1245.8c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h1245.8c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plane-departure"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3147,
			id: 583,
			name: "plane-departure",
			prevSize: 32,
			code: 60851
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1197
	},
	{
		icon: {
			paths: [
				"M848.8 429.4l-704-416.2c-57.2-33.8-144.8-1-144.8 82.6v832.2c0 75 81.4 120.2 144.8 82.6l704-416c62.8-37 63-128.2 0-165.2zM816.4 539.6l-704 416c-21.2 12.2-48.4-2.4-48.4-27.6v-832.2c0-32.6 32.8-36.8 48.2-27.6l704 416.2c21 12.4 21 42.8 0.2 55.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"play"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3148,
			id: 582,
			name: "play",
			prevSize: 32,
			code: 60852
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1198
	},
	{
		icon: {
			paths: [
				"M512 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM80 512c0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432zM743.4 476l-352-214c-31.6-17.6-71.4 5-71.4 42v416c0 36.8 39.6 59.6 71.4 42l352-202c32.8-18.2 32.8-65.6 0-84zM384 671.6v-317.8c0-9.4 10.2-15.2 18.2-10.2l269 163.4c7.8 4.8 7.6 16.2-0.2 20.6l-269 154.4c-8 4.6-18-1.2-18-10.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"play-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3149,
			id: 581,
			name: "play-circle",
			prevSize: 32,
			code: 60853
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1199
	},
	{
		icon: {
			paths: [
				"M720 320h-672c-26.51 0-48 21.49-48 48v96c0 26.51 21.49 48 48 48h16c0 165.93 126.294 302.356 288 318.412v193.588h64v-193.588c161.706-16.056 288-152.482 288-318.412h16c26.51 0 48-21.49 48-48v-96c0-26.51-21.49-48-48-48zM704 448h-64v64c0 141.48-114.498 256-256 256-141.48 0-256-114.498-256-256v-64h-64v-64h640v64zM544 288v-256c0-17.674 14.326-32 32-32s32 14.326 32 32v256h-64zM160 288v-256c0-17.674 14.326-32 32-32s32 14.326 32 32v256h-64z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plug"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3150,
			id: 580,
			name: "plug",
			prevSize: 32,
			code: 60854
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1200
	},
	{
		icon: {
			paths: [
				"M752 464h-320v-320c0-8.84-7.16-16-16-16h-64c-8.84 0-16 7.16-16 16v320h-320c-8.84 0-16 7.16-16 16v64c0 8.84 7.16 16 16 16h320v320c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-320h320c8.84 0 16-7.16 16-16v-64c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3151,
			id: 579,
			name: "plus",
			prevSize: 32,
			code: 60855
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1201
	},
	{
		icon: {
			paths: [
				"M768 500v24c0 13.2-10.8 24-24 24h-196v196c0 13.2-10.8 24-24 24h-24c-13.2 0-24-10.8-24-24v-196h-196c-13.2 0-24-10.8-24-24v-24c0-13.2 10.8-24 24-24h196v-196c0-13.2 10.8-24 24-24h24c13.2 0 24 10.8 24 24v196h196c13.2 0 24 10.8 24 24zM1008 512c0 274-222 496-496 496s-496-222-496-496 222-496 496-496 496 222 496 496zM944 512c0-239.8-194.6-432-432-432-239.8 0-432 194.6-432 432 0 239.8 194.6 432 432 432 239.8 0 432-194.6 432-432z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plus-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3152,
			id: 578,
			name: "plus-circle",
			prevSize: 32,
			code: 60856
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1202
	},
	{
		icon: {
			paths: [
				"M883 79.6c-17.2-29.4-48.8-47.6-83-47.6h-448c-34.2 0-65.8 18.2-83 47.6l-224 384c-17.4 29.8-17.4 66.8 0 96.8l224 384c17.2 29.4 48.8 47.6 83 47.6h448c34.2 0 65.8-18.2 83-47.6l224-384c17.4-29.8 17.4-66.8 0-96.8l-224-384zM1051.6 528.2l-224 384c-5.8 9.8-16.4 15.8-27.6 15.8h-448c-11.4 0-22-6-27.6-15.8l-224-384c-5.8-10-5.8-22.4 0-32.2l224-384c5.6-10 16.2-16 27.6-16h448c11.4 0 22 6 27.6 15.8l224 384c5.8 10 5.8 22.4 0 32.4zM832 500v24c0 13.2-10.8 24-24 24h-196v196c0 13.2-10.8 24-24 24h-24c-13.2 0-24-10.8-24-24v-196h-196c-13.2 0-24-10.8-24-24v-24c0-13.2 10.8-24 24-24h196v-196c0-13.2 10.8-24 24-24h24c13.2 0 24 10.8 24 24v196h196c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plus-hexagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3153,
			id: 577,
			name: "plus-hexagon",
			prevSize: 32,
			code: 60857
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1203
	},
	{
		icon: {
			paths: [
				"M723 28.2c-18-18-42.4-28.2-67.8-28.2h-286.2c-25.4 0-49.8 10.2-67.8 28.2l-273 272.8c-18 18-28.2 42.4-28.2 67.8v286.2c0 25.4 10.2 49.8 28.2 67.8l273 273c18 18 42.4 28.2 67.8 28.2h286.2c25.4 0 49.8-10.2 67.8-28.2l273-273c18-18 28.2-42.4 28.2-67.8v-286c0-25.4-10.2-49.8-28.2-67.8l-273-273zM960 655c0 8.6-3.4 16.6-9.4 22.6l-272.8 273c-6 6-14 9.4-22.6 9.4h-286.2c-8.6 0-16.6-3.4-22.6-9.4l-273-272.8c-6-6-9.4-14-9.4-22.6v-286.2c0-8.6 3.4-16.6 9.4-22.6l272.8-273c6-6 14-9.4 22.6-9.4h286.2c8.6 0 16.6 3.4 22.6 9.4l273 273c6 6 9.4 14 9.4 22.6v286zM768 500v24c0 13.2-10.8 24-24 24h-196v196c0 13.2-10.8 24-24 24h-24c-13.2 0-24-10.8-24-24v-196h-196c-13.2 0-24-10.8-24-24v-24c0-13.2 10.8-24 24-24h196v-196c0-13.2 10.8-24 24-24h24c13.2 0 24 10.8 24 24v196h196c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plus-octagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3154,
			id: 576,
			name: "plus-octagon",
			prevSize: 32,
			code: 60858
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1204
	},
	{
		icon: {
			paths: [
				"M800 128c17.6 0 32 14.4 32 32v704c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704zM800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM680 476h-196v-196c0-13.2-10.8-24-24-24h-24c-13.2 0-24 10.8-24 24v196h-196c-13.2 0-24 10.8-24 24v24c0 13.2 10.8 24 24 24h196v196c0 13.2 10.8 24 24 24h24c13.2 0 24-10.8 24-24v-196h196c13.2 0 24-10.8 24-24v-24c0-13.2-10.8-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"plus-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3155,
			id: 575,
			name: "plus-square",
			prevSize: 32,
			code: 60859
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1205
	},
	{
		icon: {
			paths: [
				"M652.022 626.732c-6.507-12.281-13.899-22.876-22.402-32.464l0.148 0.17c-3.71-4.2-3.826-10.43-0.528-14.962 26.88-36.948 42.76-82.39 42.76-131.476 0-126.442-105.306-228.75-232.82-223.83-115.464 4.456-209.38 97.448-214.916 212.866-2.556 53.272 13.624 102.754 42.496 142.44 3.296 4.532 3.184 10.762-0.526 14.962-8.355 9.417-15.746 20.011-21.824 31.411l-0.428 0.879c-4.006 7.632-14.5 8.844-19.922 2.144-40.042-49.472-64.060-112.416-64.060-180.872 0-159.59 130.476-289.276 290.356-287.99 155.166 1.248 282.38 126.8 285.58 281.938 1.46 70.716-22.724 135.852-63.856 186.754-5.476 6.776-16.008 5.746-20.058-1.97zM448 0c-247.588 0-448 200.37-448 448 0 164.006 87.53 305.106 215.198 382.97 8.648 5.274 19.55-1.86 18.156-11.89-2.488-17.888-4.624-35.482-6.222-52.076-0.357-3.542-2.2-6.593-4.888-8.558l-0.034-0.024c-96.424-70.328-158.99-184.424-158.202-312.818 1.272-207.274 168.696-377.25 375.928-381.52 215.412-4.44 392.064 169.496 392.064 383.916 0 127.416-62.384 240.53-158.208 310.42-2.723 1.989-4.566 5.041-4.92 8.533l-0.004 0.051c-1.598 16.594-3.732 34.184-6.22 52.070-1.396 10.030 9.506 17.168 18.15 11.894 126.416-77.124 215.202-217.468 215.202-382.968 0-247.592-200.372-448-448-448zM576 711.5c0 65.898-25.742 208.358-41.142 265.626-10.286 38.020-49.142 46.874-86.858 46.874-37.714 0-76.572-8.854-86.856-46.876-15.29-56.856-41.144-199.328-41.144-265.624 0-70.312 62.284-87.5 128-87.5s128 17.188 128 87.5zM512 711.5c0-32.634-128-32.6-128 0 0 55.354 22.96 187.61 38.020 245.494 12.076 4.034 39.896 4.032 51.962 0 15.044-57.792 38.018-190.12 38.018-245.494zM576 448c0 70.692-57.308 128-128 128s-128-57.308-128-128 57.308-128 128-128 128 57.308 128 128zM512 448c0-35.29-28.71-64-64-64s-64 28.71-64 64 28.71 64 64 64 64-28.71 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"podcast"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3156,
			id: 574,
			name: "podcast",
			prevSize: 32,
			code: 60860
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1206
	},
	{
		icon: {
			paths: [
				"M880 320h-688v-32c0-79.54 58.5-145.2 134.68-157.44 13.9 35.88 48.52 61.44 89.32 61.44h128c53.020 0 96-42.98 96-96s-42.98-96-96-96h-128c-42.74 0-78.54 28.12-90.96 66.72-110.7 13.52-197.040 107.020-197.040 221.28v32h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112.18l0.020 3.54 63.8 572.46h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h736c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-111.8l63.8-576h112c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM416 64h128c17.64 0 32 14.36 32 32s-14.36 32-32 32h-128c-17.64 0-32-14.36-32-32s14.36-32 32-32zM640 960h-384.18l-0.020-3.54-63.8-572.46h511.8l-63.8 576z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"podium"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3157,
			id: 573,
			name: "podium",
			prevSize: 32,
			code: 60861
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1207
	},
	{
		icon: {
			paths: [
				"M880 320h-688v-32c0-79.6 58.4-145.2 134.6-157.4 14 35.8 48.6 61.4 89.4 61.4h128c53 0 96-43 96-96s-43-96-96-96h-128c-42.8 0-78.6 28.2-91 66.8-110.6 13.4-197 107-197 221.2v32h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112.2v3.6l63.8 572.4h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h736c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-111.8l63.8-576h112c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM416 64h128c17.6 0 32 14.4 32 32s-14.4 32-32 32h-128c-17.6 0-32-14.4-32-32s14.4-32 32-32zM640 960h-384.2v-3.6l-63.8-572.4h511.8l-63.8 576zM328.2 692.2l-11.2 65.4c-3.2 19 4.4 37.8 20.2 49 8.8 6.4 19 9.6 29.2 9.6 8 0 15.8-2 23.2-5.8l58.6-30.8 58.4 30.8c16.8 8.8 37 7.6 52.6-3.8 15.6-11.2 23.2-30 20-49l-11.2-65.2 47.4-46.2c13.8-13.4 18.6-33 12.6-51.4-6-18.2-21.4-31.2-40.4-34l-65.4-9.6-29.2-59.4c-8.4-17.2-25.6-27.8-44.8-27.8s-36.4 10.6-44.8 27.8l-29.4 59.4-65.4 9.6c-19 2.8-34.4 15.8-40.4 34s-1 38 12.6 51.2l47.4 46.2zM416.4 609.6l31.6-64 31.6 64 70.6 10.4-51.2 50 12 70.4-63-33.4-63.2 33.2 12-70.4-51.2-50 70.8-10.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"podium-star"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3158,
			id: 572,
			name: "podium-star",
			prevSize: 32,
			code: 60862
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1208
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.64-14.36 32-32 32h-704c-17.64 0-32-14.36-32-32v-704c0-17.64 14.36-32 32-32h704c17.64 0 32 14.36 32 32v704zM272 448h-32c-8.84 0-16 7.16-16 16v288c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-288c0-8.84-7.16-16-16-16zM464 256h-32c-8.84 0-16 7.16-16 16v480c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-480c0-8.84-7.16-16-16-16zM656 576h-32c-8.84 0-16 7.16-16 16v160c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-160c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"poll"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3159,
			id: 571,
			name: "poll",
			prevSize: 32,
			code: 60863
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1209
	},
	{
		icon: {
			paths: [
				"M896 864v-704c0-53-43-96-96-96h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96zM96 896c-17.64 0-32-14.36-32-32v-704c0-17.64 14.36-32 32-32h704c17.64 0 32 14.36 32 32v704c0 17.64-14.36 32-32 32h-704zM512 336v-32c0-8.84-7.16-16-16-16h-288c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h288c8.84 0 16-7.16 16-16zM704 528v-32c0-8.84-7.16-16-16-16h-480c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h480c8.84 0 16-7.16 16-16zM384 720v-32c0-8.84-7.16-16-16-16h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h160c8.84 0 16-7.16 16-16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"poll-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3160,
			id: 570,
			name: "poll-h",
			prevSize: 32,
			code: 60864
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1210
	},
	{
		icon: {
			paths: [
				"M291.6 783.4c17.6-22 28.4-49.4 28.4-79.4 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 30.2 11 57.6 28.4 79.4-54.4 25.6-92.4 80.6-92.4 144.6v35.2c0 33.6 27.2 60.8 60.8 60.8h262.4c33.6 0 60.8-27.2 60.8-60.8v-35.2c0-64-38-119-92.4-144.6zM192 640c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.6-64 64-64zM64 963.2v-35.2c0-53 43-96 96-96h64c53 0 96 43 96 96l3.2 32-259.2 3.2zM291.6 207.4c17.6-22 28.4-49.4 28.4-79.4 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 30.2 11 57.6 28.4 79.4-54.4 25.6-92.4 80.6-92.4 144.6v35.2c0 33.6 27.2 60.8 60.8 60.8h262.4c33.6 0 60.8-27.2 60.8-60.8v-35.2c0-64-38-119-92.4-144.6zM192 64c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.6-64 64-64zM64 387.2v-35.2c0-53 43-96 96-96h64c53 0 96 43 96 96l3.2 32-259.2 3.2zM1232 64h-736c-26.6 0-48 21.4-48 48v224c0 26.6 21.4 48 48 48h736c26.6 0 48-21.4 48-48v-224c0-26.6-21.4-48-48-48zM960 320h-448v-192h448v192zM1216 320h-192v-192h192v192zM1232 640h-736c-26.6 0-48 21.4-48 48v224c0 26.6 21.4 48 48 48h736c26.6 0 48-21.4 48-48v-224c0-26.6-21.4-48-48-48zM640 896h-128v-192h128v192zM1216 896h-512v-192h512v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"poll-people"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3161,
			id: 569,
			name: "poll-people",
			prevSize: 32,
			code: 60865
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1211
	},
	{
		icon: {
			paths: [
				"M687.4 736h-350.8c-11.6 0-19.6 11.4-15.6 22 21 55.8 116.8 106 191 106s170-50.2 191-106c4-10.6-4-22-15.6-22zM384 640c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM640 512c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM952.4 685.4c10.2-23.4 15.6-49 15.6-75.4 0-78.4-47.8-145.8-115.6-174.8 2.4-11.4 3.6-23.2 3.6-35.2 0-74.4-46.6-138.4-112-164v-4c0-128-104-232-232-232-13.6 0-25.4 1.8-36.4 3.4-22 3.4-40.4 18-49 38.6-8.6 20.4-5.8 44 7 62 6.6 9.2 14.4 24.2 14.4 44 0 42-34 76-76 76h-28c-97 0-176 79-176 176 0 11.8 1.2 23.6 3.6 35.2-67.8 29-115.6 96.4-115.6 174.8 0 26.4 5.4 52 15.6 75.4-44 34.8-71.6 88.6-71.6 148.6 0 104.8 85.2 190 190 190h644c104.8 0 190-85.2 190-190 0-60-27.6-113.8-71.6-148.6zM834 960h-644c-69.6 0-126-56.4-126-126 0-62.8 46-114.4 106.2-124-30.4-23-50.2-59-50.2-100 0-69.6 56.4-126 126-126h24.6c-23.4-20.6-38.6-50.4-38.6-84 0-61.8 50.2-112 112-112h28c77.4 0 140-62.6 140-140 0-30.4-10-58.4-26.4-81.4 8.6-1.4 17.4-2.6 26.4-2.6 92.8 0 168 75.2 168 168 0 19.8-4 38.4-10.2 56h10.2c61.8 0 112 50.2 112 112 0 33.6-15.2 63.4-38.6 84h24.6c69.6 0 126 56.4 126 126 0 41-19.8 77-50.2 100 60 9.6 106.2 61.2 106.2 124 0 69.6-56.4 126-126 126z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"poo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3162,
			id: 568,
			name: "poo",
			prevSize: 32,
			code: 60866
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1212
	},
	{
		icon: {
			paths: [
				"M952.34 685.42c10.22-23.42 15.66-48.98 15.66-75.42 0-78.38-47.72-145.84-115.62-174.84 2.296-10.567 3.614-22.708 3.62-35.156l0-0.004c0-74.5-46.52-138.32-112.040-163.98 0.020-1.34 0.040-2.68 0.040-4.020 0-127.92-104.080-232-232-232-13.58 0-25.46 1.7-36.48 3.46-22.262 3.63-40.419 18.32-48.862 38.142l-0.158 0.418c-3.122 7.281-4.937 15.754-4.937 24.651 0 14.004 4.497 26.958 12.126 37.495l-0.129-0.187c6.6 9.18 14.44 24.26 14.44 44.020 0 41.9-34.1 76-76 76h-28c-97.040 0-176 78.96-176 176 0 11.9 1.24 23.68 3.62 35.16-67.9 29-115.62 96.46-115.62 174.84 0 26.44 5.42 51.98 15.66 75.42-44.12 34.86-71.66 88.66-71.66 148.58 0 104.76 85.24 190 190 190h644c104.76 0 190-85.24 190-190 0-59.92-27.54-113.72-71.66-148.58zM834 960h-644c-69.58 0-126-56.42-126-126 0-62.78 46.040-114.42 106.12-124-30.26-23.020-50.12-59.040-50.12-100 0-69.58 56.42-126 126-126h24.62c-23.48-20.52-38.62-50.36-38.62-84 0-61.86 50.14-112 112-112h28c77.32 0 140-62.68 140-140 0-30.42-9.96-58.38-26.44-81.34 8.68-1.38 17.38-2.66 26.44-2.66 92.78 0 168 75.22 168 168 0 19.74-4.040 38.4-10.28 56h10.28c61.86 0 112 50.14 112 112 0 33.64-15.14 63.48-38.62 84h24.62c69.58 0 126 56.42 126 126 0 40.96-19.86 76.98-50.12 100 60.080 9.58 106.12 61.22 106.12 124 0 69.58-56.42 126-126 126z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"poop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3163,
			id: 567,
			name: "poop",
			prevSize: 32,
			code: 60867
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1213
	},
	{
		icon: {
			paths: [
				"M640 608h-119l22-88.2c2.4-9.6 0.2-19.6-5.8-27.4s-15.4-12.4-25.2-12.4h-160c-14.6 0-27.6 10-31 24.2l-64 256c-5 20.4 10.4 39.8 31 39.8h123.2l-26.8 187.4c-3.2 22.2 15.4 36.4 31.6 36.4 17 0 25.4-12.4 27.2-15.2 6.8-10.6 223.8-351.6 223.8-351.6 13.6-21.4-2-49-27-49zM468.6 850.4l11.2-77.8c1.4-9.2-1.4-18.4-7.6-25.4-6-7-15-11-24.2-11h-119l48-192h94l-22 88.2c-5 20.4 10.4 39.8 31 39.8h101.6c-48.2 75.8-85.2 133.8-113 178.2zM785.8 395.6c0.2-3.8 0.4-7.6 0.4-11.6 0-72-45.6-133.6-109.8-158.6v-1.4c0.2-123.6-102.4-224-228.4-224-13 0-24.8 1.6-35.6 3.2-22.2 3.4-41 18.2-49.4 38.8s-5.6 44.4 7.6 62.4c6.2 8.2 13.4 21.8 13.4 39.4 0 38.2-32.8 69.4-73.2 69.4h-27.4c-95.8 0-173.8 76.6-173.8 170.6 0 3.8 0.2 7.6 0.4 11.6-65.2 33-110 99.8-110 175.2 0 105.8 85.4 191.6 192 196.4 0-7.4 1-15 2.8-22.4l10.2-40.8h-3.8c-75.4 0.2-137.2-59.8-137.2-133.2 0-69.6 55.8-126.6 126-132.2-10-16-16.4-34.4-16.4-54.4 0-59 49.2-106.6 109.8-106.6h27.4c75.8 0 137.2-59.6 137.2-133.4 0-29-9.8-55.6-25.8-77.4 8.4-1.2 17-2.6 25.8-2.6 90.8 0 164.6 71.6 164.6 160 0 18.8-4 36.6-10 53.4h10c60.6 0 109.8 47.8 109.8 106.6 0 20.2-6.4 38.4-16.4 54.4 70.2 5.6 126 62.6 126 132.2 0 66.8-51.4 122-117.8 131.4-8 12.6-23 36.2-42 66h22.6c111 0 201.2-88.6 201.2-197.4 0-75.4-44.8-142.2-110.2-175z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"poo-storm"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3164,
			id: 566,
			name: "poo-storm",
			prevSize: 32,
			code: 60868
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1214
	},
	{
		icon: {
			paths: [
				"M880.34 276.44c-10.014-17.903-23.312-32.804-39.207-44.348l-0.393-0.272c-2.933-58.871-43.497-107.513-98-122.539l-0.94-0.221c-22.968-43.323-67.78-72.331-119.367-72.331-5.863 0-11.639 0.375-17.304 1.101l0.671-0.070c-24.292-23.368-57.364-37.76-93.798-37.76-0.043 0-0.086 0-0.129 0l0.007-0c-0.165-0.001-0.361-0.001-0.556-0.001-35.99 0-68.612 14.421-92.403 37.8l0.019-0.019c-5.049-0.672-10.886-1.056-16.813-1.056-51.538 0-96.298 29.017-118.835 71.606l-0.352 0.73c-61.54 16.5-96.94 70.94-99.46 122.94-16.496 11.95-29.859 27.199-39.315 44.854l-0.345 0.706c-9.976 17.911-15.85 39.289-15.85 62.039 0 17.17 3.346 33.558 9.42 48.548l-0.311-0.867 79.52 581.36c4.403 31.429 31.107 55.353 63.399 55.36l464.701 0c0.014 0 0.030 0 0.046 0 32.299 0 59.010-23.926 63.375-55.022l0.039-0.338 80.16-586c11.84-34.26 10.6-72.46-7.98-106.2zM280 960l-78.56-576h150.56l32.44 576zM576.12 960h-127.56l-32.42-576h192.48zM744.64 960h-104.32l32.42-576h150.56zM196 320c8.84-31.56 35.64-46.76 59.56-49.14-27.8-52.44 19.28-112.86 76.22-100.86 1.1-58.44 68.66-89.8 112.74-54.34 23.48-83.72 135.18-51.26 135.18 0 45.5-35.66 112.18-3.66 113.28 54.34 57.14-12 102.9 47.62 76.3 100.9 24 2.4 50.88 18.22 59.48 49.14z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"popcorn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3165,
			id: 565,
			name: "popcorn",
			prevSize: 32,
			code: 60869
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1215
	},
	{
		icon: {
			paths: [
				"M640 0h-512c-70.6 0-128 57.4-128 128v768c0 70.6 57.4 128 128 128h512c70.6 0 128-57.4 128-128v-768c0-70.6-57.4-128-128-128zM704 896c0 35.2-28.8 64-64 64h-512c-35.2 0-64-28.8-64-64v-768c0-35.2 28.8-64 64-64h512c35.2 0 64 28.8 64 64v768zM384 576c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM384 320c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM477.6 608c-39 0-48.8 14-93.6 14s-54.6-14-93.6-14c-42.4 0-83.6 18.8-107.6 54.8-14.4 21.4-22.8 47.2-22.8 75v78.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-78.2c0-28 18-65.8 66.4-65.8 24.8 0 41.6 14 93.6 14 51.8 0 68.6-14 93.6-14 48.6 0 66.4 37.8 66.4 65.8v78.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-78.2c0-27.8-8.4-53.6-22.8-75-24.2-36-65.4-54.8-107.6-54.8z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"portrait"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3166,
			id: 564,
			name: "portrait",
			prevSize: 32,
			code: 60870
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1216
	},
	{
		icon: {
			paths: [
				"M616 736h-32.202c-13.254 0-24 10.746-24 24v124.812h-364.686v-308.812h212.888c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-212.888v-211.154c0-83.962 61.404-156.644 171.68-156.644 55.804 0 102.784 24.702 126.84 40.262 10.222 6.612 23.786 4.426 31.506-4.988l21.33-26.012c8.976-10.948 6.566-27.21-5.166-35.136-30.64-20.7-92.968-54.328-174.51-54.328-151.632 0-259.402 100.252-259.402 231.832v216.168h-67.39c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h67.39v310.064h-83.39c-13.254 0-24 10.746-24 24v25.936c0 13.254 10.746 24 24 24h592c13.254 0 24-10.746 24-24v-176c0-13.254-10.746-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pound-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3167,
			id: 563,
			name: "pound-sign",
			prevSize: 32,
			code: 60871
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1217
	},
	{
		icon: {
			paths: [
				"M777 92.6c138.8 88 231 243 231 419.4 0 273.6-221.6 495.4-495 496-273 0.6-496.6-222-497-495.2-0.2-176.8 92-332.2 231-420.2 11.6-7.4 27-3.6 33.8 8.4l7.8 14c6.2 11.2 2.6 25.2-8.2 32-120.6 77-200.4 212.2-200.4 365 0 239.8 194.6 432 432 432 239.8 0 432-194.6 432-432 0-154-80.2-288.4-200.6-364.8-10.8-6.8-14.4-21-8.2-32l7.8-14c6.8-12.2 22.4-15.8 34-8.6zM544 552v-528c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v528c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"power-off"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3168,
			id: 562,
			name: "power-off",
			prevSize: 32,
			code: 60872
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1218
	},
	{
		icon: {
			paths: [
				"M480 288c79.4 0 144-64.6 144-144s-64.6-144-144-144-144 64.6-144 144 64.6 144 144 144zM480 64c44.1 0 80 35.9 80 80s-35.9 80-80 80-80-35.9-80-80 35.9-80 80-80zM438.5 653.78c40.98 48.82 110.1 40.26 141.12 6.1l160.26-176c37.48-37.5 37.48-98.28 0-135.76-37.5-37.5-98.28-37.5-135.76 0l-84.62 99.38-62.62-70.32c-30.48-36.32-75.96-57.18-124.76-57.18-77.060 0-123.7 48.48-142.34 83.060l-98.76 184.080c-46.020 85.86-27.42 184.4 42.86 244.86h-37.88c-52.94 0-96 43.060-96 96s43.060 96 96 96h404.060c41.68 0 78.74-26.58 92.2-66.14 12.94-38.040 1.020-78.22-30.36-102.38l-205.5-149.9 48.98-91.24 33.12 39.44zM273.62 724.44l249.22 181.76c22.2 17.080 6.6 53.8-22.8 53.8h-404.040c-17.62 0-32-14.34-32-32s14.38-32 32-32h276.5l-180.060-100.040c-64-40.88-79.44-114.34-45-178.56l98.68-183.96c27.42-50.86 113.1-73.080 161.76-15.1l108.68 129.34 132.8-154.32c12.5-12.5 32.76-12.5 45.26 0s12.5 32.76 0 45.26l-162.38 178.22c-15.32 12.68-35.22 7.1-44.76-4.24l-93.88-111.68-119.98 223.52z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pray"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3169,
			id: 561,
			name: "pray",
			prevSize: 32,
			code: 60873
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1219
	},
	{
		icon: {
			paths: [
				"M1005.16 680.46l254.12 79.98c10.28 3.16 20.7-4.52 20.7-15.3v-33.48c0-7.020-4.58-13.22-11.3-15.3l-244.68-77.080v-133.020c0-44.56-11.62-88.34-33.74-127.020l-172.96-302.72c-19.88-34.86-57.16-56.52-97.32-56.52-29.58 0-58.52 12.020-79.98 33.88-21.46-21.86-50.4-33.88-79.98-33.88-40.16 0-77.44 21.66-97.32 56.52l-172.98 302.74c-21.204 36.479-33.72 80.279-33.72 127.002 0 0.006 0 0.012 0 0.018l-0-0.001v133.020l-244.7 77.060c-6.596 2.080-11.295 8.141-11.3 15.299l-0 0.001v33.48c0 10.76 10.42 18.46 20.7 15.3l254.12-79.98c26.84-8.26 45.16-33.080 45.16-61.16v-133.020c0-33.42 8.72-66.26 25.3-95.26l173.020-302.8c13.86-24.32 43.68-30.32 65.5-17.88 23 13.16 31 42.5 17.88 65.5l-128.38 224.66c-15.907 27.361-25.297 60.214-25.3 95.259l-0 0.001v168.26c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-128c0-26.5 21.5-48 48-48s48 21.5 48 48v172.16c0 71.72-47.74 134.68-116.78 154.060l-479.54 137.12c-6.788 1.954-11.672 8.106-11.68 15.399l-0 0.001v33.24c0 10.6 10.12 18.26 20.32 15.4l488.18-139.54c56.82-15.94 102.8-53.26 131.5-101.46 28.7 48.18 74.68 85.52 131.5 101.46l488.18 139.54c10.2 2.86 20.32-4.8 20.32-15.4v-33.24c0-7.18-4.78-13.46-11.68-15.4l-479.54-137.12c-69.060-19.38-116.78-82.34-116.78-154.060v-172.16c0-26.5 21.5-48 48-48s48 21.5 48 48v128c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-168.26c0-33.42-8.72-66.26-25.3-95.26l-128.38-224.66c-13.12-23-5.12-52.34 17.88-65.5 21.94-12.52 51.74-6.28 65.5 17.88l173.020 302.8c15.909 27.361 25.3 60.214 25.3 95.26l-0-0v133.020c-0.020 28.080 18.3 52.88 45.14 61.16zM748.54 387.7c-12.7-3.36-26.28-4.52-40.32-3.080-27.32 2.8-50.74 16.44-68.22 35.9-17.46-19.46-40.9-33.1-68.22-35.9-14.020-1.44-27.6-0.28-40.32 3.080l108.54-189.92 108.54 189.92z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"praying-hands"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3170,
			id: 560,
			name: "praying-hands",
			prevSize: 32,
			code: 60874
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1220
	},
	{
		icon: {
			paths: [
				"M557.26 704l206.060-206.060c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-206.080 206.040-210.74-210.74h18.74c106.040 0 192-85.96 192-192s-85.96-192-192-192h-304c-8.84 0-16 7.16-16 16v544c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h146.74l256 256-206.060 206.060c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l206.080-206.040 206.060 206.060c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-206.040-206.080zM64 384v-256h256c70.58 0 128 57.42 128 128s-57.42 128-128 128h-256z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"prescription"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3171,
			id: 559,
			name: "prescription",
			prevSize: 32,
			code: 60875
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1221
	},
	{
		icon: {
			paths: [
				"M720 0h-672c-26.4 0-48 21.6-48 48v160c0 26.4 21.6 48 48 48h16v704c0 35.2 28.8 64 64 64h512c35.2 0 64-28.8 64-64v-704h16c26.4 0 48-21.6 48-48v-160c0-26.4-21.6-48-48-48zM640 960h-512v-128h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-176v-128h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-176v-128h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-176v-128h512v704zM704 192h-640v-128h640v128z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"prescription-bottle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3172,
			id: 558,
			name: "prescription-bottle",
			prevSize: 32,
			code: 60876
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1222
	},
	{
		icon: {
			paths: [
				"M208 640h112v112c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-112h112c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16h-112v-112c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16zM720 0h-672c-26.4 0-48 21.6-48 48v160c0 26.4 21.6 48 48 48h16v704c0 35.2 28.8 64 64 64h512c35.2 0 64-28.8 64-64v-704h16c26.4 0 48-21.6 48-48v-160c0-26.4-21.6-48-48-48zM640 960h-512v-704h512v704zM704 192h-640v-128h640v128z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"prescription-bottle-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3173,
			id: 557,
			name: "prescription-bottle-alt",
			prevSize: 32,
			code: 60877
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1223
	},
	{
		icon: {
			paths: [
				"M1136 0h-1120c-8.84 0-16 7.18-16 16.040v32.080c0 8.86 7.16 16.040 16 16.040h48v575.56c0 35.38 28.68 64.18 64 64.18h416v98.26l-171.32 171.78c-6.24 6.26-6.24 16.42 0 22.68l22.62 22.68c2.892 2.9 6.891 4.695 11.31 4.695s8.418-1.795 11.31-4.695l158.080-158.48 158.060 158.48c2.892 2.9 6.891 4.695 11.31 4.695s8.418-1.795 11.31-4.695l22.62-22.68c6.24-6.26 6.24-16.42 0-22.68l-171.3-171.78v-98.26h416c35.32 0 64-28.8 64-64.18v-575.54h48c8.84 0 16-7.18 16-16.040v-32.1c0-8.86-7.16-16.040-16-16.040zM1024 640h-896v-576h896v576z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"presentation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3174,
			id: 556,
			name: "presentation",
			prevSize: 32,
			code: 60878
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1224
	},
	{
		icon: {
			paths: [
				"M864 384h-32v-165.5c0-16.98-6.74-33.24-18.74-45.26l-154.52-154.5c-12-12-28.28-18.74-45.26-18.74h-360.52c-33.68 0-60.96 28.66-60.96 64v320h-32c-88.36 0-160 71.64-160 160v192c0 17.68 14.32 32 32 32h160v224c0 17.68 14.32 32 32 32h576c17.68 0 32-14.32 32-32v-224h160c17.68 0 32-14.32 32-32v-192c0-88.36-71.64-160-160-160zM640 90.5l101.5 101.5h-101.5v-101.5zM256.24 64h319.76v128c0 35.34 28.66 64 64 64h128v128h-511.96l0.2-320zM768 960h-512v-192h512v192zM960 704h-896v-160c0-52.94 43.060-96 96-96h704c52.94 0 96 43.060 96 96v160zM800 528c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"print"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3175,
			id: 555,
			name: "print",
			prevSize: 32,
			code: 60879
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1225
	},
	{
		icon: {
			paths: [
				"M1275.32 974l-178-178c78-100.42 71.88-244.92-20.34-337.14-46.046-44.757-108.977-72.354-178.354-72.354-141.385 0-256 114.615-256 256 0 69.377 27.597 132.308 72.413 178.415l-0.059-0.061c92.22 92.22 236.72 98.26 337.14 20.34l178 178c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 22.62-22.62c2.863-2.89 4.633-6.868 4.633-11.26 0-4.421-1.793-8.424-4.693-11.32l-0-0zM896 832c-106.039 0-192-85.961-192-192s85.961-192 192-192c106.039 0 192 85.961 192 192v0c0 106.039-85.961 192-192 192v0zM768 960h-512v-192h347.5c-8.36-18.254-15.479-39.645-20.28-61.899l-0.38-2.101h-518.84v-160c0.057-52.996 43.004-95.943 95.995-96l481.765-0c23.24-30.78 27.020-36.34 64.12-64h-449.88l0.2-320h319.8v128c0 35.346 28.654 64 64 64v0h128v91.12c18.269-8.385 39.663-15.5 61.928-20.268l2.072-0.372v-108c0-0.003 0-0.007 0-0.010 0-17.671-7.161-33.668-18.74-45.25l-154.52-154.48c-11.581-11.579-27.579-18.74-45.25-18.74-0.004 0-0.007 0-0.011 0l-360.519-0c-33.68 0-60.96 28.66-60.96 64v320h-32c-88.366 0-160 71.634-160 160v0 192c0 17.673 14.327 32 32 32v0h160v224c0 17.673 14.327 32 32 32v0h576c17.673 0 32-14.327 32-32v0-38.48c-24.337-5.14-45.731-12.255-65.983-21.445l1.983 0.805zM640 90.5l101.5 101.5h-101.5z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"print-search"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3176,
			id: 554,
			name: "print-search",
			prevSize: 32,
			code: 60880
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1226
	},
	{
		icon: {
			paths: [
				"M1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM384.2 64h319.8v128c0 35.4 28.6 64 64 64h128v128h-263.4l81.2 64h278c53 0 96 43 96 96v160h-49l81.2 64c17.6-0.2 31.8-14.4 31.8-32v-192c0-88.4-71.6-160-160-160h-32v-165.6c0-17-6.8-33.2-18.8-45.2l-154.2-154.4c-12-12-28.2-18.8-45.2-18.8h-360.6c-33.8 0-61 28.6-61 64v73.8l64.2 50.6zM768 90.4l101.6 101.6h-101.6zM896 960h-512v-192h426l-81.2-64h-536.8v-160c0-53 43-96 96-96h115.6l-83.6-65.8v1.8h-32c-88.4 0-160 71.6-160 160v192c0 17.6 14.4 32 32 32h160v224c0 17.6 14.4 32 32 32h576c17.6 0 32-14.4 32-32v-105.8l-64-50.4zM880 576c0 1.2 0.6 2.2 0.6 3.2l54.8 43.2c22.8-3.8 40.4-22.6 40.4-46.4 0-26.6-21.6-48-48-48s-47.8 21.4-47.8 48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"print-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3177,
			id: 553,
			name: "print-slash",
			prevSize: 32,
			code: 60881
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1227
	},
	{
		icon: {
			paths: [
				"M288 768c88.2 0 160-71.8 160-160s-71.8-160-160-160-160 71.8-160 160 71.8 160 160 160zM288 512c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM1056 448h-512c-17.6 0-32 14.4-32 32v352h-448v-560c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v736c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-112h1152v112c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-336c0-123.8-100.2-224-224-224zM1216 832h-640v-320h480c88.4 0 160 71.6 160 160v160zM272 192h252.2l55.2 110.4c11.8 23.6 45.4 23.6 57.2 0l99.4-198.8 44.2 88.4h243.8c17.6 0 32-14.4 32-32s-14.4-32-32-32h-204.2l-55.2-110.4c-11.8-23.6-45.4-23.6-57.2 0l-99.4 198.8-39.8-79.6c-2.8-5.4-8.2-8.8-14.4-8.8h-281.8c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"procedures"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3178,
			id: 552,
			name: "procedures",
			prevSize: 32,
			code: 60882
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1228
	},
	{
		icon: {
			paths: [
				"M1184 0h-192c-53.020 0-96 42.98-96 96v64h-512v-64c0-53.020-42.98-96-96-96h-192c-53.020 0-96 42.98-96 96v192c0 53.020 42.98 96 96 96h189.72l177.52 300.42c-9.54 14.92-15.26 32.54-15.26 51.58v192c0 53.020 42.98 96 96 96h192c53.020 0 96-42.98 96-96v-192c0-53.020-42.98-96-96-96h-192c-10.4 0-20.22 2.080-29.6 5.14l-166.86-282.36c22.080-17.6 36.48-44.38 36.48-74.78v-64h512v64c0 53.020 42.98 96 96 96h192c53.020 0 96-42.98 96-96v-192c0-53.020-42.98-96-96-96zM64 288v-192c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-192c-17.64 0-32-14.36-32-32zM736 704c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-192c-17.64 0-32-14.36-32-32v-192c0-17.64 14.36-32 32-32h192zM1216 288c0 17.64-14.36 32-32 32h-192c-17.64 0-32-14.36-32-32v-192c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"project-diagram"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3179,
			id: 551,
			name: "project-diagram",
			prevSize: 32,
			code: 60883
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1229
	},
	{
		icon: {
			paths: [
				"M675.080 272.34c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l-0 0 22.62-22.64c2.893-2.895 4.683-6.894 4.683-11.31s-1.789-8.415-4.683-11.31l-158.32-158.4c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l0-0-22.7 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l-0-0zM1030.3 272.34c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l158.4-158.34c2.893-2.895 4.683-6.894 4.683-11.31s-1.789-8.415-4.683-11.31l0 0-22.64-22.7c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-158.38 158.4c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l-0-0zM848 256h32c8.837 0 16-7.163 16-16v0-224c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 224c0 8.837 7.163 16 16 16v0zM1184 384h-222.64c-39.040-19.78-82.58-32-129.36-32s-90.32 12.22-129.36 32h-606.64c-53.019 0-96 42.981-96 96v0 320c0 53.019 42.981 96 96 96v0h96v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h446.64c39.040 19.78 82.58 32 129.36 32s90.32-12.22 129.36-32h62.64v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h96c53.019 0 96-42.981 96-96v0-320c0-53.019-42.981-96-96-96v0zM96 832c-17.673 0-32-14.327-32-32v0-320c0-17.673 14.327-32 32-32v0h522.74c-45.98 51.040-74.74 118-74.74 192s28.76 140.96 74.74 192zM832 864c-123.712 0-224-100.288-224-224s100.288-224 224-224c123.712 0 224 100.288 224 224v0c-0.182 123.639-100.361 223.818-223.982 224l-0.018 0zM1216 800c0 17.673-14.327 32-32 32v0h-138.74c46-51.040 74.74-117.9 74.74-192s-28.76-140.96-74.74-192h138.74c17.673 0 32 14.327 32 32v0zM208 592c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM368 592c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"projector"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3180,
			id: 550,
			name: "projector",
			prevSize: 32,
			code: 60884
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1230
	},
	{
		icon: {
			paths: [
				"M989.5 221.040c-69.020-65.12-170.84-78.38-253.5-39.24v-78.2c0-24.4-13.56-46.34-35.38-57.24l-79.24-39.64c-15.94-7.94-34.76-8.9-51.32-2.54-16.62 6.32-30 19.44-36.68 36.060l-57.4 143.5c-9.56 4.88-18.8 10.38-27.48 16.76-86.82-60.58-207.56-53.52-286 20.52-104.82 98.82-162.5 230.54-162.5 370.88 0 140.32 57.68 272 162.5 370.8 78.38 73.96 199.060 81.2 286 20.56 55.58 40.9 124.74 40.74 127.5 40.74 13.14 0 74.4-1.66 127.5-40.74 39 27.18 84.76 40.72 130.44 40.72 56.24 0 112.32-20.46 155.56-61.26 104.82-98.8 162.5-230.5 162.5-370.84s-57.68-272.040-162.5-370.84zM576 959.8c-242.18 0-248.52-735.8 0-735.8 242.44 0 248.42 735.8 0 735.8zM592.82 63.98l79.18 39.62v78.22c-36.42-17.56-77.9-23.98-118.34-20.020l39.16-97.82zM206.38 916.16c-91.82-86.58-142.38-201.74-142.38-324.28s50.56-237.7 142.38-324.3c55.6-52.42 144.040-56.68 205.94-13.36-57.24 82.5-84.42 208.48-84.42 334.46 0 105.58 18.38 205.34 51.76 280.94 10.34 23.42 21.78 42.28 33.56 59.26-61.88 43.94-150.92 39.98-206.84-12.72zM945.62 916.16c-55.5 52.3-143.64 56.62-205.48 13.72 57.020-82.62 83.94-208.74 83.94-334.54 0-128.46-27.4-256.86-85.12-340.62 61.84-43.82 150.74-39.86 206.66 12.88 91.82 86.58 142.38 201.74 142.38 324.28s-50.56 237.7-142.38 324.28z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"pumpkin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3181,
			id: 549,
			name: "pumpkin",
			prevSize: 32,
			code: 60885
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1231
	},
	{
		icon: {
			paths: [
				"M1013.168 512c-104.614 0-144.024 93.026-174.526 55.012-40.25-50.164-4.056-214.466 6.95-263.884-68.458 12.742-274.486 48.548-327.672 4.356-33.238-27.62 62.626-86.992 62.626-172.886-0.002-82.548-67.652-134.598-150.862-134.598-87.118 0-169.584 51.218-169.584 137.648 0 106.040 91.796 143.21 48.702 177.212-56.832 44.832-238.11 6.188-308.802-10.778v690.626c66.63 16.024 141.362 29.298 212.326 29.292 84.56 0 171.674-23.678 171.674-108.25 0-58.688-64-81.664-64-147.75 0-48.874 45.068-64 93.956-64 77.394 0 98.044 40.228 98.044 64 0 57.566-68.544 72.696-68.544 153.16 0 27.496 10.026 50.89 28.996 67.656 70.306 62.138 213.434 12.638 374.17 12.57-1.916-6.852-53.614-173.448-15.404-223.814 33.43-44.046 97.156 58.212 185.040 58.212 84.196 0.002 135.742-80.552 135.742-163.784 0-85.67-52.454-160-138.832-160zM1016.256 771.786c-60.004 0-82.728-67.786-163.026-67.786-107.132 0-109.682 129.958-88.544 235.632-72.792 6.848-214.050 32.868-249.852 1.228-40.248-35.57 61.166-84.302 61.166-172.86 0-75.366-66.634-128-162.044-128-149.962 0-205.77 119.658-112.334 244.074 9.452 12.586 18.378 24.474 18.378 31.676 0 67.38-188.010 41.258-256 27.85v-559.658c126.51 23.314 320 36.272 320-93.010 0-57.134-59.9-85.964-59.9-153.284 0-49.356 56.43-73.648 105.584-73.648 40.070 0 86.86 18.488 86.86 70.596 0 58.852-68.544 81.504-68.544 161.22 0 115.656 201.69 101.862 316.44 86.186-16.156 108.586-16.522 257.998 93.732 257.998 58.286 0 87.348-64 154.996-64 49.918 0 74.832 46.602 74.832 96 0 68.826-41.954 99.786-71.744 99.786z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"puzzle-piece"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3182,
			id: 548,
			name: "puzzle-piece",
			prevSize: 32,
			code: 60886
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1232
	},
	{
		icon: {
			paths: [
				"M0 448h384v-384h-384v384zM64 128h256v256h-256v-256zM512 64v384h384v-384h-384zM832 384h-256v-256h256v256zM0 960h384v-384h-384v384zM64 640h256v256h-256v-256zM128 192h128v128h-128v-128zM768 320h-128v-128h128v128zM128 704h128v128h-128v-128zM832 576h64v256h-256v-64h-64v192h-64v-384h192v64h128v-64zM832 896h64v64h-64v-64zM704 896h64v64h-64v-64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"qrcode"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3183,
			id: 547,
			name: "qrcode",
			prevSize: 32,
			code: 60887
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1233
	},
	{
		icon: {
			paths: [
				"M400.686 0c-152.622 0-261.164 63.198-344.296 186.604-28.426 42.198-18.916 99.348 21.65 130.108l84.068 63.744c41.418 31.406 100.692 24.33 133.358-17.020 42.946-54.362 56.742-63.92 92.264-63.92 20.436 0 50.578 13.998 50.578 36.484 0 51.462-218.6 41.488-218.6 244.502v27.498c0 32.014 15.766 60.398 39.926 77.848-41.356 35.246-67.634 87.684-67.634 146.152 0 105.87 86.13 192 192 192s192-86.13 192-192c0-58.468-26.278-110.906-67.634-146.152 24.16-17.452 39.926-45.834 39.926-77.848v-9.41c50.772-37.98 208.572-89.008 208.572-278.846 0-182.158-180.162-319.744-356.178-319.744zM384 960c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128zM484.292 587.188v20.812c0 17.674-14.326 32-32 32h-136.584c-17.672 0-32-14.326-32-32v-27.498c0-173.564 218.6-114.652 218.6-244.502 0-64-63.358-100.484-114.578-100.484-67.566 0-98.334 32.36-142.484 88.246-10.806 13.68-30.568 16.238-44.47 5.696l-84.068-63.744c-13.514-10.248-16.714-29.288-7.24-43.354 68.284-101.362 155.248-158.36 291.218-158.36 141.326 0 292.178 110.316 292.178 255.744 0 193.11-208.572 196.082-208.572 267.444z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"question"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3184,
			id: 546,
			name: "question",
			prevSize: 32,
			code: 59734
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1234
	},
	{
		icon: {
			paths: [
				"M512 680c-30.928 0-56 25.072-56 56s25.072 56 56 56 56-25.072 56-56-25.072-56-56-56zM527.34 632h-32c-13.254 0-24-10.746-24-24v-0.762c0-140.686 154.88-127.238 154.88-214.816 0-40.032-35.522-80.422-114.88-80.422-58.288 0-88.53 19.298-118.422 57.384-7.816 9.96-22.108 11.99-32.496 4.752l-26.268-18.3c-11.25-7.838-13.72-23.542-5.29-34.354 42.452-54.454 92.82-89.482 182.476-89.482 104.64 0 194.88 59.502 194.88 160.422 0 134.828-154.88 127.698-154.88 214.816v0.762c0 13.254-10.746 24-24 24zM512 80c237.242 0 432 192.15 432 432 0 238.582-193.22 432-432 432-238.488 0-432-193.124-432-432 0-238.406 193.204-432 432-432zM512 16c-273.914 0-496 222.166-496 496 0 273.994 222.086 496 496 496s496-222.006 496-496c0-273.834-222.086-496-496-496z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"question-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3185,
			id: 545,
			name: "question-circle",
			prevSize: 32,
			code: 60888
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1235
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM448 680c-30.928 0-56 25.072-56 56s25.072 56 56 56 56-25.072 56-56-25.072-56-56-56zM463.34 632h-32c-13.254 0-24-10.746-24-24v-0.762c0-140.686 154.88-127.238 154.88-214.816 0-40.032-35.522-80.422-114.88-80.422-58.288 0-88.53 19.298-118.422 57.384-7.816 9.96-22.108 11.99-32.496 4.752l-26.268-18.3c-11.25-7.838-13.72-23.542-5.29-34.354 42.452-54.454 92.82-89.482 182.476-89.482 104.64 0 194.88 59.502 194.88 160.422 0 134.828-154.88 127.698-154.88 214.816v0.762c0 13.254-10.746 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"question-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3186,
			id: 544,
			name: "question-square",
			prevSize: 32,
			code: 60889
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1236
	},
	{
		icon: {
			paths: [
				"M1276.6 31l-20-25c-5.6-7-15.6-8-22.4-2.6l-488.4 386-90.8-114.2c-10-12.6-29.2-12-38.4 1l-97.2 137.2c-57 0.6-214.4 10-316 90.8-125.8 100-203.4 518.6-203.4 518.6 30.8 1.4 430.2 13.6 551.2-82.6 101.8-81 146.6-232.4 160-287.6l155-62.6c14.8-6 19.8-24.6 9.8-37.2l-90.4-113.4 488.4-385.8c6.8-5.6 8-15.6 2.6-22.6zM511.4 891.2c-53.4 42.4-218.8 68.8-431.8 68.8h-1.2c8.2-35.6 18-73.6 28.8-111.8l137.6-109.4c10-7.8 2.4-23.8-10-21.2l-92 19.4c30-83.2 64.6-154.6 100.2-183 67.2-53.4 179.4-74.4 267.8-76.8l135.6 170.2c-14.2 55.4-54.2 179.6-135 243.8zM685.6 593.6l-113.8-143 56.8-81c4.6-6.6 14.2-6.8 19.2-0.6l135.2 169.8c5 6.4 2.6 15.8-5 18.6l-92.4 36.2zM992 703c-88.2 0-160 71.6-160 159.8s71.8 161.2 160 161.2 160-73 160-161.2-71.6-159.8-160-159.8zM992 958.8c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"quidditch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3187,
			id: 543,
			name: "quidditch",
			prevSize: 32,
			code: 60890
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1237
	},
	{
		icon: {
			paths: [
				"M896 448h-128v-48c0-61.8 50.2-112 112-112h32c44.2 0 80-35.8 80-80v-64c0-44.2-35.8-80-80-80h-32c-185.2 0-336 150.8-336 336v432c0 70.6 57.4 128 128 128h224c70.6 0 128-57.4 128-128v-256c0-70.6-57.4-128-128-128zM960 832c0 35.4-28.6 64-64 64h-224c-35.4 0-64-28.6-64-64v-432c0-150.2 121.8-272 272-272h32c8.8 0 16 7.2 16 16v64c0 8.8-7.2 16-16 16h-32c-97.2 0-176 78.8-176 176v112h192c35.4 0 64 28.6 64 64v256zM352 448h-128v-48c0-61.8 50.2-112 112-112h32c44.2 0 80-35.8 80-80v-64c0-44.2-35.8-80-80-80h-32c-185.2 0-336 150.8-336 336v432c0 70.6 57.4 128 128 128h224c70.6 0 128-57.4 128-128v-256c0-70.6-57.4-128-128-128zM416 832c0 35.4-28.6 64-64 64h-224c-35.4 0-64-28.6-64-64v-432c0-150.2 121.8-272 272-272h32c8.8 0 16 7.2 16 16v64c0 8.8-7.2 16-16 16h-32c-97.2 0-176 78.8-176 176v112h192c35.4 0 64 28.6 64 64v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"quote-left"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3188,
			id: 542,
			name: "quote-left",
			prevSize: 32,
			code: 59735
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1238
	},
	{
		icon: {
			paths: [
				"M352 64h-224c-70.6 0-128 57.4-128 128v256c0 70.6 57.4 128 128 128h128v48c0 61.8-50.2 112-112 112h-32c-44.2 0-80 35.8-80 80v64c0 44.2 35.8 80 80 80h32c185.2 0 336-150.8 336-336v-432c0-70.6-57.4-128-128-128zM416 624c0 150.2-121.8 272-272 272h-32c-8.8 0-16-7.2-16-16v-64c0-8.8 7.2-16 16-16h32c97.2 0 176-78.8 176-176v-112h-192c-35.4 0-64-28.6-64-64v-256c0-35.4 28.6-64 64-64h224c35.4 0 64 28.6 64 64v432zM896 64h-224c-70.6 0-128 57.4-128 128v256c0 70.6 57.4 128 128 128h128v48c0 61.8-50.2 112-112 112h-32c-44.2 0-80 35.8-80 80v64c0 44.2 35.8 80 80 80h32c185.2 0 336-150.8 336-336v-432c0-70.6-57.4-128-128-128zM960 624c0 150.2-121.8 272-272 272h-32c-8.8 0-16-7.2-16-16v-64c0-8.8 7.2-16 16-16h32c97.2 0 176-78.8 176-176v-112h-192c-35.4 0-64-28.6-64-64v-256c0-35.4 28.6-64 64-64h224c35.4 0 64 28.6 64 64v432z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"quote-right"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3189,
			id: 541,
			name: "quote-right",
			prevSize: 32,
			code: 59736
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1239
	},
	{
		icon: {
			paths: [
				"M492.5 676.76c30.060 0 59.94-5.44 88.060-15.94 14.983-5.142 25.56-19.11 25.56-35.548 0-0.018-0-0.036-0-0.054l0 0.003c0-20.68-16.88-37.54-37.62-37.54l-8.24 0.4c-91.38 0-165.76-74.34-165.76-165.72s74.38-165.72 165.68-165.72l8.32 0.4c17.88 0 33.32-12.68 36.76-30.12 3.68-18.24-6.24-36.16-23.56-42.56-29-10.88-59-16.38-89.18-16.38-140.24 0-254.38 114.12-254.38 254.38s114.1 254.4 254.36 254.4zM492.5 216c3.68 0 7.32 0.1 11 0.32-90.38 24.9-157 107.88-157 206.060 0 98.22 66.56 181.16 157 206.060-117.44 7.32-217.38-88.6-217.38-206.060 0-113.78 92.56-206.38 206.38-206.38zM896 784v-736c0-26.6-21.4-48-48-48h-688c-88.4 0-160 71.6-160 160v736c0 70.7 57.3 128 128 128h744c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-6.6c-8-40.4-6.4-99.4 0.8-131.6 17.4-7.2 29.8-24.4 29.8-44.4zM808.6 960h-680.6c-35.34 0-64-28.66-64-64s28.66-64 64-64h680.6c-5.8 37.6-6.2 87.2 0 128zM832 768h-704c-23.44 0-45.1 6.76-64 17.76v-625.76c0-53 43-96 96-96h672v704zM585.44 310.54l-20.32 41.16-45.44 6.6c-12.060 1.72-22.12 10.18-25.88 21.78s-0.62 24.32 8.12 32.82l32.94 32.060-7.82 45.24c-2.060 12 2.88 24.12 12.76 31.32 9.88 7.16 23 8.1 33.76 2.4l40.56-21.38 40.56 21.38c4.329 2.319 9.47 3.681 14.929 3.681 7.075 0 13.616-2.288 18.922-6.165l-0.091 0.063c9.88-7.18 14.82-19.32 12.76-31.32l-7.82-45.24 32.94-32.060c8.76-8.5 11.88-21.22 8.12-32.82s-13.82-20.060-25.88-21.78l-45.44-6.6-20.32-41.16c-10.74-21.86-46.62-21.86-57.36 0.020zM633.88 389.36l44.24 6.4-32.060 31.2 7.56 44.040-39.5-20.82-39.5 20.82 7.56-44.040-32.060-31.2 44.24-6.4 19.76-40.060 19.76 40.060z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"quran"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3190,
			id: 540,
			name: "quran",
			prevSize: 32,
			code: 60891
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1240
	},
	{
		icon: {
			paths: [
				"M1011.84 901.6c-1.436-2.276-2.813-4.206-4.286-6.057l0.106 0.137-228.78-287.68h3.84c97.78 0 177.32-79.54 177.32-177.3 0-57.12-27.76-111.060-74.24-144.28-1.22-0.86-2.46-1.7-3.74-2.48l-49.38-30.3c0.54-1.94 1.080-3.88 1.6-5.82 27.8-103.84 27.9-222.74-55.28-245.020-6.94-1.86-14.1-2.8-21.32-2.8-35.14 0-63.44 20.7-85.68 48.96-22.24-28.26-50.52-48.94-85.66-48.96h-0.040c-7.2 0-14.38 0.94-21.3 2.8-83.2 22.28-83.1 141.18-55.28 245.040 4.6 17.16 10.060 33.96 16.34 50.22-5.38 13.060-9.26 26.86-11.62 41.26-1.64 10.080-2.48 20.4-2.48 30.68v83.34c-134.64 22.68-245.44 115.84-293.74 239.94-22.16-13.68-47.56-21.28-74.28-21.28-38.46 0-74.64 14.98-101.84 42.18-56.14 56.14-56.14 147.5 0 203.64 27.2 27.2 63.38 42.18 101.84 42.18 20.64 0 39.98-5.72 58.24-13.92 19.54 45.76 64.96 77.92 117.78 77.92h320.040c35.36 0 64-28.66 64-64 0-46.5-24.92-87.28-62.12-109.7l31.62-19.76 130.22 160.34c15.020 20.84 38.88 33.12 64.84 33.12h75.44c29.080 0 55.88-15.8 69.98-41.22s13.26-56.54-2.14-81.18zM191.94 832v46.060c-14.26 11.1-30.82 17.94-48 17.94-20.48 0-40.96-7.82-56.58-23.44-31.24-31.24-31.24-81.9 0-113.14 15.64-15.62 36.1-23.42 56.58-23.42 20 0 39.9 7.72 55.38 22.64-4.64 23.78-7.38 48.24-7.38 73.36zM944 960h-75.44c-5.52 0-10.64-2.84-13.58-7.52l-167.46-206.18-239.54 149.7h128.020c35.32 0 64 28.72 64 64h-320.040c-35.36 0-64-28.66-64-64v-64c0-176.74 143.28-320 320.040-320v-142.020c0-6.94 0.56-13.74 1.64-20.38 3.060-18.7 9.86-34.98 19.22-48.6-9.54-20.38-18.32-43.8-25.28-69.74-22.64-84.5-18.16-159.1 10-166.64 1.54-0.42 3.12-0.62 4.74-0.62 27.24 0 64.060 57.6 85.68 134.8 21.64-77.2 58.44-134.8 85.68-134.8 1.62 0 3.2 0.2 4.74 0.62 28.16 7.54 32.64 82.16 10 166.64-4.82 18-10.6 34.68-16.82 50.22l92.96 57.020c28.867 20.796 47.44 54.316 47.44 92.173 0 0.009-0 0.019-0 0.028l0-0.002c0 62.58-50.74 113.3-113.32 113.3h-78.68v72.68l253.56 318.84c6.66 10.66-1 24.48-13.56 24.48zM736 384c0-17.68-14.32-32-32-32s-32 14.32-32 32 14.32 32 32 32 32-14.32 32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rabbit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3191,
			id: 539,
			name: "rabbit",
			prevSize: 32,
			code: 60892
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1241
	},
	{
		icon: {
			paths: [
				"M1023.98 447.98c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32c0-17.66-14.32-32-32-32zM1205.76 382.42c-1.22-0.86-117.040-71.98-117.040-71.98-5.080-3.14-19.46-10.14-36.7-15.040-3.234-18.273-6.629-33.12-10.641-47.712l0.861 3.672c-11.78-43.94-57.34-187.34-149.040-187.36h-0.020c-75.92 0-88.4 83.68-88.98 86.66-64.18-34.3-110.92-26.3-139.4 2.18-17.42 17.42-41.1 56.7-8.72 126.56-62.18-32.76-123.1-55.4-176.12-55.4-91.46 0-172.56 36.66-235.78 104.86-27.020-26.28-62.48-40.86-100.24-40.86-38.46 0-74.64 14.98-101.82 42.18-56.14 56.14-56.14 147.5 0 203.64 27.2 27.2 63.36 42.18 101.84 42.18 25.46 0 49.6-7.14 71.020-19.6 7.18 12.66 15.38 24.9 25.66 36.040l108.080 117.080-50.020 27.040c-25.928 17.428-42.76 46.65-42.76 79.804 0 0.027 0 0.053 0 0.080l-0-0.004v47.46c0 34.6 17.88 65.66 47.82 83.020 15.060 8.72 31.62 13.1 48.2 13.1 16.32 0 32.68-4.24 47.62-12.78l110.38-63.060 50.98 55.22c11.732 12.673 28.455 20.58 47.025 20.58 0.005 0 0.010-0 0.016-0l320.019 0c35.36 0 64-28.66 64-64 0-70.58-57.42-128-128-128h-96l140.8-64h193.92c97.76 0 177.3-79.54 177.3-177.3-0.020-57.12-27.78-111.060-74.26-144.26zM192.52 493.86c-49.060 38.32-93.76 6.080-105.16-5.3-31.24-31.24-31.24-81.9 0-113.14 31.22-31.22 81.9-31.26 113.14 0 2.62 2.62 4.42 5.66 6.5 8.54-15.62 34.86-20.68 72.98-14.48 109.9zM367.82 891.66c-21.060 12.18-47.88-3.040-47.88-27.78v-47.46c0-10.72 5.32-20.68 11.68-25.1l61.86-33.32 71.92 77.92-97.58 55.74zM1102.7 639.98h-206.72l-128 53.34v-4.52c0-99.5-66.82-188.060-162.44-215.36l-84.76-24.22c-40.92-11.6-58.18 49.94-17.62 61.56l84.76 24.22c68.38 19.5 116.080 82.74 116.080 153.8v143.18h160c35.32 0 64 28.72 64 64h-320.040l-320.3-346.96c-44.72-48.44-45.32-122.74-1.62-172.12 40.3-45.52 102.66-88.9 193.92-88.9 114.66 0 305.48 150.44 416.020 223.98 0-62.32-1.060-61.54 7.080-86.020-30.62-7.060-75.5-35.72-118.34-78.56-61.86-61.84-95.28-128.7-74.66-149.3 21.48-21.48 90.28 15.6 149.32 74.66 6.5 6.5 12.5 13.080 18.36 19.62-23.26-89.020-16.16-164.38 15.44-164.38 27.88 0 65.84 60.1 87.22 139.94 8.2 30.56 12.72 59.72 13.96 84.98 28.34-2.020 49.54 6.46 60.88 12.060l113.3 69.5c28.867 20.796 47.44 54.316 47.44 92.173 0 0.009-0 0.019-0 0.028l0-0.002c0.020 62.58-50.72 113.3-113.28 113.3z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rabbit-fast"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3192,
			id: 538,
			name: "rabbit-fast",
			prevSize: 32,
			code: 60893
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1242
	},
	{
		icon: {
			paths: [
				"M1231 119.2c-109.8-155-364.4-157.6-565.6-15.2-114.4 81-188.8 192-213 301.2-21.4 96.4-69.2 183.4-132.2 258.4-35.8-20-64.4 0.4-67.8 2.8l-225.2 157.6c-28.8 20.2-36 60-15.6 89l58.8 83.8c19.8 28.2 59.4 36.4 89 15.6l225.2-157.6c19-13.4 27.4-35.2 26-56.8 72-27.4 147.6-43.4 224.6-43.4 63.2 0 224.6 43.6 423-96.8 203.6-144.4 281.2-385.6 172.8-538.6zM122.6 960l-58.8-83.6 225.2-157.6 58.8 83.8-225.2 157.4zM382.6 740.8l-19.4-27.8c37.4-43.4 69.6-89.8 94.8-139.2 22 66.2 58.2 99.6 88.8 123-55.2 7.8-110.4 23-164.2 44zM1021 605.6c-171.2 121.2-388 124.8-476.6-0.2-87.8-124-17-325.4 158-449.4 169.4-120 387.2-126.2 476.6 0 84 118.8 22.2 322.2-158 449.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"racquet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3193,
			id: 537,
			name: "racquet",
			prevSize: 32,
			code: 60894
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1243
	},
	{
		icon: {
			paths: [
				"M495.8 640c70.6 0 128-57.4 128-128s-57.4-128-128-128-128 57.4-128 128 57.4 128 128 128zM495.8 448c35.2 0 64 28.8 64 64s-28.8 64-64 64-64-28.8-64-64 28.8-64 64-64zM598.2 674.4c-29.8 18.4-64.8 29.6-102.4 29.6s-72.6-11.2-102.4-29.6l-125.8 199.6c-20.4 32.4-8.4 76.4 27 91.8 61.4 27 129.4 42.2 201.2 42.2s139.8-15.2 201.4-42.2c35.2-15.4 47.4-59.4 27-91.8l-126-199.6zM495.8 944c-60.8 0-119.6-12.4-173.6-36.2l95.8-152c25.2 8 51.4 12.2 77.6 12.2 26.6 0 52.8-4.2 78-12.2l97.2 151.6c-55.4 24.2-114.2 36.6-175 36.6zM65 512h237c0-68.6 36.6-128.4 91.4-162.4l-125.6-199.2c-12.4-19.6-34-30.6-55.6-30.6-14.2 0-28.4 4.6-40.2 14.6-90.4 76-153.4 183.4-171.4 305-5.8 38.4 25.2 72.6 64.4 72.6zM212.8 184.4l95.8 151.6c-30.4 31.4-52 70-63 112h-180.6l-0.6 0.8c15.2-103.2 68.4-197.4 148.4-264.4zM689.6 512h237c39.2 0 70.2-34.2 64.6-72.6-18-121.8-81-229-171.4-305-11.8-9.8-26-14.6-40.2-14.6-21.6 0-43.2 10.8-55.6 30.6l-125.6 199.2c54.6 34 91.2 93.8 91.2 162.4zM777.8 183.2c81 68.2 134 162.4 148.8 264.8h-180.6c-11-42.2-32.8-80.6-63.2-112.2l95-152.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"radiation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3194,
			id: 536,
			name: "radiation",
			prevSize: 32,
			code: 60895
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1244
	},
	{
		icon: {
			paths: [
				"M434 512c0 34.2 27.8 62 62 62s62-27.8 62-62-27.8-62-62-62-62 27.8-62 62zM496 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM496 80c238.2 0 432 193.8 432 432s-193.8 432-432 432-432-193.8-432-432 193.8-432 432-432zM138.6 528.4c8.8 9.2 21.2 14.6 34 14.6h199.6c-2.4-10-4.2-20.2-4.2-31 0-56.8 37.4-104.6 88.8-121.2l-105.4-168.6c-6.8-10.8-18-18.4-30.4-21-3-0.6-6.2-1-9.4-1-9.4 0-18.6 2.8-26.4 8.2-95.8 66.4-153.8 170.6-159.4 285.8-0.6 12.6 4 25 12.8 34.2zM307 271.8l61 97.6c-31.8 28.4-53.6 66.8-61 109.6h-115.6c8.6-81.8 49.8-155.6 115.6-207.2zM624 512c0 10.8-1.8 21-4.2 31h199.6c12.8 0 25.2-5.4 34-14.6s13.4-21.6 12.8-34.2c-5.6-115-63.6-219.2-159.4-285.8-7.8-5.4-17-8.2-26.4-8.2-3 0-6.2 0.4-9.4 1-12.6 2.6-23.6 10.2-30.4 21l-105.4 168.6c51.4 16.6 88.8 64.2 88.8 121.2zM685 271.8c65.6 51.4 107 125.4 115.8 207h-115.6c-7.4-42.8-29.2-81.2-61-109.6l60.8-97.4zM588 600.8c-23.2 24.2-55.8 39.2-92 39.2s-68.8-15.2-92-39.4l-105 168.2c-6.8 10.8-9 24.2-5.8 36.4 3 12.2 11.2 22.8 22 29 55.6 31.8 118.2 47.4 180.8 47.4s125.2-15.8 181-47.4c10.8-6.2 18.8-16.6 21.8-28.8 3.2-12.4 1-25.6-5.6-36.4l-105.2-168.2zM496 817.6c-46.2 0-91.8-10.4-133-30.4l60.8-97.2c22.6 9.2 47 14 72.2 14s49.6-4.8 72.2-14l60.8 97.2c-41 20-86.8 30.4-133 30.4z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"radiation-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3195,
			id: 535,
			name: "radiation-alt",
			prevSize: 32,
			code: 60896
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1245
	},
	{
		icon: {
			paths: [
				"M432 608h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h288c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM400 736h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM176 544h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM896 256h-526.98l643.58-194c6.658-2.037 11.417-8.127 11.417-15.33 0-1.666-0.255-3.273-0.727-4.784l0.031 0.113-9.32-30.62c-2.042-6.649-8.129-11.399-15.324-11.399-1.668 0-3.277 0.255-4.789 0.729l0.113-0.031-846.88 255.32h-19.12c-70.692 0-128 57.308-128 128v0 512c0 70.692 57.308 128 128 128v0h768c70.692 0 128-57.308 128-128v0-512c0-70.692-57.308-128-128-128v0zM960 896c0 35.346-28.654 64-64 64v0h-768c-35.346 0-64-28.654-64-64v0-512c0-35.346 28.654-64 64-64v0h768c35.346 0 64 28.654 64 64v0zM704 448c-106.039 0-192 85.961-192 192s85.961 192 192 192c106.039 0 192-85.961 192-192v0c0-106.039-85.961-192-192-192v0zM704 768c-70.692 0-128-57.308-128-128s57.308-128 128-128c70.692 0 128 57.308 128 128v0c-0.080 70.66-57.34 127.92-127.993 128l-0.007 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"radio"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3196,
			id: 534,
			name: "radio",
			prevSize: 32,
			code: 59737
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1246
	},
	{
		icon: {
			paths: [
				"M896 256h-526.98l643.58-194c6.658-2.037 11.417-8.127 11.417-15.33 0-1.666-0.255-3.273-0.727-4.784l0.031 0.113-9.32-30.62c-2.042-6.649-8.129-11.399-15.324-11.399-1.668 0-3.277 0.255-4.789 0.729l0.113-0.031-846.88 255.32h-19.12c-70.692 0-128 57.308-128 128v0 512c0 70.692 57.308 128 128 128v0h768c70.692 0 128-57.308 128-128v0-512c0-70.692-57.308-128-128-128v0zM960 896c0 35.346-28.654 64-64 64v0h-768c-35.346 0-64-28.654-64-64v0-384h896zM960 448h-896v-64c0-35.346 28.654-64 64-64v0h768c35.346 0 64 28.654 64 64v0zM432 768h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM736 896c88.366 0 160-71.634 160-160s-71.634-160-160-160c-88.366 0-160 71.634-160 160v0c0 88.366 71.634 160 160 160v0zM736 640c53.019 0 96 42.981 96 96s-42.981 96-96 96c-53.019 0-96-42.981-96-96v0c0.057-52.996 43.004-95.943 95.995-96l0.005-0zM144 704h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"radio-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3197,
			id: 533,
			name: "radio-alt",
			prevSize: 32,
			code: 60897
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1247
	},
	{
		icon: {
			paths: [
				"M576 448.8c-105.8 0.2-192 85.2-192 191v304.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304.2c0-70.6 57.6-127.2 128-127.4 70.4 0 128 56.8 128 127.4v304.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304.2c0-106-86.2-191-192-191zM576 64c-317.6 0-576 258-576 575.8v304.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304.2c0-282.6 229.8-511.6 512-511.8 282.2 0 512 229.2 512 511.8v304.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304.2c0-317.8-258.4-575.8-576-575.8zM576 255.6c-211.8 0-384 172.2-384 384v304.4c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304.2c0-176.6 143.6-319.8 320-319.8s320 143.2 320 319.8v304.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-304.2c0-212-172.2-384-384-384.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rainbow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3198,
			id: 532,
			name: "rainbow",
			prevSize: 32,
			code: 60898
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1248
	},
	{
		icon: {
			paths: [
				"M813.2 505.4c-36.8-51.4-78.4-110-105.2-198.8-8.6-30-35.6-50.2-67.2-50.6-28.8-0.6-59.2 20-68.4 50.4-26.8 88.6-68.4 147.2-105.2 199-42.6 60-83 116.8-83 200 0 140.4 114.8 254.6 256 254.6s256-114.2 256-254.6c-0.2-83.6-40.4-140.2-83-200zM640 896c-105.8 0-192-85.4-192-190.6 0-62.8 31.4-107 71.2-163 37.6-53 84.4-118.8 114.2-217.4 0.4-1.6 1.6-5 6.4-5 2.6 1 5.6 1.4 6.4 4.2l0.2 0.6c30 99 76.8 164.8 114.4 217.6 41.2 57.8 71 99.6 71 162.8 0.2 105.4-86 190.8-191.8 190.8zM480 283.8c0-42.8-19.6-71.6-38.4-99.6-15.8-23.2-32-47.2-42.8-84.4-5.8-21.2-24.4-35.6-46.2-35.8-24.8-0.2-41 14-47.2 35.6-10.6 37.2-27 61.4-42.8 84.6-19 28-38.6 57-38.6 99.6 0 72.8 57.4 132.2 128 132.2s128-59.4 128-132.2zM352 352c-35.4 0-64-30.6-64-68.2 0-22 9.4-37 27.6-63.8 11.4-17 24.8-36.6 36.4-62.4 11.6 25.8 25 45.6 36.6 62.4 18 26.6 27.4 41.4 27.4 63.6 0 37.8-28.6 68.4-64 68.4zM174.8 451.8c-5.8-21.2-24.4-35.6-46.2-35.8-20.2 2.4-41 14-47.2 35.6-10.6 37.2-27 61.4-42.8 84.6-19 28-38.6 57-38.6 99.6 0 72.8 57.4 132.2 128 132.2s128-59.4 128-132.2c0-42.8-19.6-71.6-38.4-99.6-15.8-23.2-32-47.2-42.8-84.4zM128 704c-35.4 0-64-30.6-64-68.2 0-22 9.4-37 27.6-63.8 11.4-17 24.8-36.6 36.4-62.4 11.6 25.8 25 45.6 36.6 62.4 18 26.6 27.4 41.4 27.4 63.6 0 37.8-28.6 68.4-64 68.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"raindrops"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3199,
			id: 531,
			name: "raindrops",
			prevSize: 32,
			code: 60899
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1249
	},
	{
		icon: {
			paths: [
				"M992 192c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1226.62 215.22l-74.62-36.68v-18.54c0-52.94-43.060-96-96-96h-167.84c-44.82-39.62-102.96-64-166.28-64-110.5 0-200.32 86.080-208.32 194.58-26.34-3.78-53.8 0.1-76.74 13.58-36.62-21.78-86.18-20.9-122.32 2-24.56-13.32-53.12-17.4-81.76-11.34-34.060 7.68-62.82 29.94-79.24 60.32-33.88 1.76-66.12 18.22-88.24 46.24-21.62 27.9-30.12 63.72-24.24 97.9-25.78 22.9-41.020 56.34-41.020 92.1 0 35.82 15 69.18 40.38 92-6.12 34.6 2.5 70.54 24.24 97.96 21.56 28.040 53.56 44.6 87.56 46.32 9.66 18.2 23.98 32.96 40.82 43.96 0.28 7.92 0.66 15.86 2.52 23.62l42.24 175.72c6.92 28.76 32.66 49.040 62.24 49.040h115.060c41.9 0 72.24-39.52 62.040-79.72l-40.58-160.14c16.743 9.968 36.918 15.86 58.47 15.86 0.046 0 0.091-0 0.137-0l-0.007 0c21.24 0 41.76-5.68 59.82-16.34 18.32 10.62 41.24 17.12 63.68 16.040 7.34-0.24 14.34-2 21.38-3.54v163.84c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-246.34c11.38-7.26 22.020-15.96 30.76-27.020 21.62-27.9 30.12-63.72 24.24-97.9 25.76-22.9 41-56.34 41-92.1 0-17.080-3.62-33.54-9.94-48.62h185.26c29.82 0 57.62-16.060 72.56-42.040 35.94-63.1 40.12-90.16 40.12-105.040 0-36.7-20.44-69.54-53.38-85.72zM300 960l-39.64-164.88c18.28-0.38 36.3-4.68 52.76-13.44 18.060 11.58 39.58 17.54 61.28 17.84l40.66 160.48h-115.060zM832 960h-128v-168.18c17.7 4.58 36.44 5.44 55.24 1.36 30.26-6.82 55.78-25.56 72.76-50.84v217.66zM1184.32 374.16c-3.5 6.16-9.88 9.84-17 9.84h-278.22c-0.12 7.12-1.040 14.36-3.9 21.62l-10.32 26.040 24.44 13.68c37.22 20.88 39.28 80.12-0.62 102.56l-24.44 13.68 10.32 26.040c17.020 42.76-18.1 88.080-61.18 80.6l-28.32-5.040-8.060 27.56c-10.96 37.66-57.18 56.080-89.68 27.34l-22.88-20.28-21.32 21.9c-17.36 17.88-51.28 24.6-76.24 0.9l-22.12-21.060-22.060 21.16c-20.62 19.84-54.5 19.82-74.32 0.32l-22.12-21.84-22.44 21.54c-21.18 20.18-56.24 19.44-76-0.94l-20.88-21.66-22.88 19.54c-34.88 29.66-79.82 8.56-90.12-27.9l-7.96-27.92-28.5 5.12c-42.4 7.6-77.78-37.38-60.68-80.6l10.32-26.040-24.44-13.68c-37.22-20.88-39.28-80.12 0.62-102.56l24.44-13.68-10.32-26.040c-17.12-43.020 18.38-88.080 61.18-80.6l28.32 5.040 8.060-27.56c11.080-38.040 57.5-55.8 89.68-27.34l22.88 20.28 21.32-21.9c19.82-20.46 55.24-21.16 75.12-1.38l22.18 21.94 22.5-21.54c16.84-16.18 42.32-18.38 62.56-8.020 22.7 69.92 87.68 120.92 165.080 120.92 79.96 0 145-64.78 145.68-144.6v-2.66c-0.68-57.9-41.4-106.36-95.8-118.64-0.24-0.060-5.38-1.2-8.52-1.68-9.98-1.56-19.18 5.74-19.18 15.84v32.54c0 7.36 5 13.88 12.2 15.38 0.080 0.020 0.14 0 0.22 0 0.020 0 0 0.080 0.020 0.1 26.88 5.52 47.18 29.38 47.18 57.9 0 45.12-36.68 81.84-81.82 81.84-60.82 0-110.32-49.5-110.32-110.32 0.020-80.46 65.46-145.9 145.9-145.9 55.68 0 106.58 24.68 141.76 64h192.36c17.62 0 32 14.34 32 32v58.34l110.38 54.32c10.88 5.34 17.62 16.18 17.62 28.28 0 6.56-6.68 29.4-31.68 73.22z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ram"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3200,
			id: 530,
			name: "ram",
			prevSize: 32,
			code: 60900
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1250
	},
	{
		icon: {
			paths: [
				"M768 704v-640c0-35.4-28.6-64-64-64h-640c-35.4 0-64 28.6-64 64v640c0 35.4 28.6 64 64 64h13.8l-71.4 166.8c-18.2 42.2 12.8 89.2 58.8 89.2h637.8c46 0 77-47 58.8-89.2l-71.6-166.8h13.8c35.4 0 64-28.6 64-64zM702.8 960h-637.6l137.2-320h363.4l137 320zM662.8 704l-38.2-89.2c-10-23.6-33.2-38.8-58.8-38.8h-363.6c-25.6 0-48.8 15.2-58.8 38.8l-38.2 89.2h-41.2v-640h640v640h-41.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ramp-loading"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3201,
			id: 529,
			name: "ramp-loading",
			prevSize: 32,
			code: 60901
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1251
	},
	{
		icon: {
			paths: [
				"M0 256v-16c0-13.2 10.8-24 24-24h211.6c6.6 0 13 2.8 17.6 7.8l179.4 194-43.6 47.2-171-185h-194c-13.2 0-24-10.8-24-24zM1005.2 813.2l-128 128c-40.2 40.2-109.2 11.6-109.2-45.2v-88h-51.4c-6.6 0-13-2.8-17.6-7.8l-179.4-194 43.6-47.2 170.8 185h34v-104c0-57 69-85.4 109.2-45.2l128 128c25 25 25 65.4 0 90.4zM965.6 762.4l-128-128c-5-5-13.6-1.4-13.6 5.6v256c0 7.2 8.6 10.8 13.6 5.6l128-128c3.2-3 3.2-8.2 0-11.2zM1005.2 301.2l-128 128c-40.2 40.2-109.2 11.6-109.2-45.2v-104h-34l-480.8 520.2c-4.6 5-11 7.8-17.6 7.8h-211.6c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h194l480.8-520.2c4.6-5 11-7.8 17.6-7.8h51.6v-88c0-57 69-85.4 109.2-45.2l128 128c25 25 25 65.4 0 90.4zM965.6 250.4l-128-128c-5-5-13.6-1.4-13.6 5.6v256c0 7.2 8.6 10.8 13.6 5.6l128-128c3.2-3 3.2-8.2 0-11.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"random"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3202,
			id: 528,
			name: "random",
			prevSize: 32,
			code: 60902
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1252
	},
	{
		icon: {
			paths: [
				"M688 480h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM688 672h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM836.2 0c-11.6 0-23.6 3.6-34.6 11.4l-87 62.6-77.2-55.6c-16.8-12-36.4-18.2-56.2-18.2-19.6 0-39.2 6-56 18.2l-77.2 55.6-77.2-55.6c-16.8-12-36.6-18.2-56.2-18.2s-39.2 6-56 18.2l-77.2 55.6-87-62.6c-10.8-7.8-22.8-11.4-34.6-11.4-31 0.2-59.8 24.6-59.8 59.8v904.6c0 34.6 28.6 59.6 59.8 59.6 11.6 0 23.6-3.6 34.6-11.4l87-62.6 77.2 55.6c16.8 12 36.4 18.2 56.2 18.2 19.6 0 39.2-6 56-18.2l77.2-55.6 77.2 55.6c16.8 12 36.6 18.2 56.2 18.2s39.2-6 56-18.2l77.2-55.6 87 62.6c10.8 7.8 22.8 11.4 34.6 11.4 31 0 59.6-24.4 59.6-59.6v-904.6c0.2-34.8-28.4-59.8-59.6-59.8zM832 955.6l-117.4-84.6-37.4 27-77.2 55.6c-5.6 4-12 6-18.6 6-6.8 0-13.2-2.2-18.8-6.2l-77.2-55.4-37.4-27-37.4 27-77.2 55.6c-5.6 4-12 6-18.8 6s-13.2-2.2-18.8-6.2l-77.2-55.4-37.4-27-37.2 27-80 58.8v-888.4l117.4 84.6 37.4-27 77.2-55.6c5.6-4 12-6 18.6-6 6.8 0 13.2 2.2 18.8 6.2l77.2 55.4 37.4 27 37.4-27 77.2-55.6c5.6-4 12-6 18.8-6s13.2 2.2 18.8 6.2l77.2 55.4 37.4 27 37.2-27 80-57.6v887.2zM688 288h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"receipt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3203,
			id: 527,
			name: "receipt",
			prevSize: 32,
			code: 60903
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1253
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM512 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM512 304c-114.875 0-208 93.125-208 208s93.125 208 208 208c114.875 0 208-93.125 208-208v0c0-114.875-93.125-208-208-208v0zM512 656c-79.529 0-144-64.471-144-144s64.471-144 144-144c79.529 0 144 64.471 144 144v0c-0.091 79.492-64.508 143.909-143.991 144l-0.009 0zM512 464c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"record-vinyl"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3204,
			id: 526,
			name: "record-vinyl",
			prevSize: 32,
			code: 60904
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1254
	},
	{
		icon: {
			paths: [
				"M928 128h-832c-53 0-96 43-96 96v576c0 53 43 96 96 96h832c53 0 96-43 96-96v-576c0-53-43-96-96-96zM960 800c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32v576z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rectangle-landscape"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3205,
			id: 525,
			name: "rectangle-landscape",
			prevSize: 32,
			code: 60905
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1255
	},
	{
		icon: {
			paths: [
				"M768 928v-832c0-53-43-96-96-96h-576c-53 0-96 43-96 96v832c0 53 43 96 96 96h576c53 0 96-43 96-96zM96 960c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h576c17.6 0 32 14.4 32 32v832c0 17.6-14.4 32-32 32h-576z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rectangle-portrait"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3206,
			id: 524,
			name: "rectangle-portrait",
			prevSize: 32,
			code: 60906
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1256
	},
	{
		icon: {
			paths: [
				"M1184 192h-1088c-53 0-96 43-96 96v448c0 53 43 96 96 96h1088c53 0 96-43 96-96v-448c0-53-43-96-96-96zM1216 736c0 17.6-14.4 32-32 32h-1088c-17.6 0-32-14.4-32-32v-448c0-17.6 14.4-32 32-32h1088c17.6 0 32 14.4 32 32v448z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rectangle-wide"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3207,
			id: 523,
			name: "rectangle-wide",
			prevSize: 32,
			code: 60907
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1257
	},
	{
		icon: {
			paths: [
				"M403.456 124.098l-86.77 138.918c-7.022 11.244-21.832 14.664-33.074 7.638l-13.562-8.474c-11.238-7.022-14.658-21.824-7.638-33.066l86.774-138.96c75.15-120.24 250.526-120.168 325.632 0l92.434 148.030 24.074-104.28c2.982-12.916 15.868-20.968 28.784-17.986l15.588 3.598c12.916 2.982 20.968 15.868 17.986 28.784l-43.266 187.404c-2.982 12.916-15.868 20.968-28.784 17.986l-187.404-43.266c-12.916-2.982-20.968-15.868-17.986-28.784l3.598-15.588c2.982-12.916 15.868-20.968 28.784-17.986l104.404 24.104-92.502-148.094c-50.004-80.012-166.934-80.198-217.072 0.022zM994.576 602.24l-105.878-169.56c-7.022-11.246-21.832-14.668-33.076-7.642l-13.534 8.456c-11.24 7.024-14.658 21.826-7.638 33.068l105.932 169.596c53.21 85.136-8.108 195.84-108.544 195.84h-210.584l75.716-75.716c9.372-9.372 9.372-24.568 0-33.94l-11.312-11.312c-9.372-9.372-24.568-9.372-33.94 0l-136 136c-9.372 9.372-9.372 24.568 0 33.942l136 136c9.372 9.372 24.568 9.372 33.94 0l11.312-11.314c9.372-9.372 9.372-24.568 0-33.942l-75.716-75.716h210.506c150.548 0 242.67-165.994 162.816-293.76zM83.626 636.138l111.606-178.678 24.088 104.332c2.982 12.916 15.868 20.968 28.784 17.986l15.588-3.598c12.916-2.982 20.968-15.868 17.986-28.784l-43.266-187.404c-2.982-12.916-15.868-20.968-28.784-17.986l-187.404 43.266c-12.916 2.982-20.968 15.868-17.986 28.784l3.598 15.588c2.982 12.916 15.868 20.968 28.784 17.986l104.386-24.1-111.592 178.71c-79.79 127.664 12.148 293.76 162.816 293.76h199.77c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-199.844c-100.398 0-161.774-110.67-108.53-195.862z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"recycle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3208,
			id: 522,
			name: "recycle",
			prevSize: 32,
			code: 59766
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1258
	},
	{
		icon: {
			paths: [
				"M984 16h-20c-13.254 0-24 10.746-24 24v221.25c-86.392-147.156-246.478-245.82-429.586-245.248-272.774 0.854-494.84 224.016-494.414 496.79 0.428 273.57 222.332 495.208 496 495.208 127.852 0 244.404-48.374 332.356-127.816 10.226-9.236 10.708-25.122 0.964-34.866l-14.138-14.138c-9.006-9.006-23.498-9.428-32.964-0.908-75.782 68.204-176.088 109.728-286.218 109.728-235.488 0-428-190.662-428-428 0-235.488 190.662-428 428-428 165.724 0 309.474 94.154 380.578 232h-228.578c-13.254 0-24 10.746-24 24v20c0 13.254 10.746 24 24 24h320c13.254 0 24-10.746 24-24v-320c0-13.254-10.746-24-24-24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"redo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3209,
			id: 521,
			name: "redo",
			prevSize: 32,
			code: 60908
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1259
	},
	{
		icon: {
			paths: [
				"M914.8 18.8l-100.2 100.2c-83.8-64.6-189-103-303-103-273.2 0.2-496.2 223.6-495.6 497s222.4 495 496 495c127.8 0 244.4-48.4 332.4-127.8 10.2-9.2 10.8-25.2 1-34.8l-14.2-14.2c-9-9-23.4-9.4-33-1-78 70.2-178.8 109.8-286.2 109.8-236 0-428-191.2-428-428 0-236 191.2-428 428-428 93 0 181.4 29.8 254 83.4l-107.2 107.2c-40.2 40.2-11.8 109.2 45.2 109.2h256c35.4 0 64-28.6 64-64v-255.8c0-57-69.2-85.4-109.2-45.2zM960 320h-256l256-256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"redo-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3210,
			id: 520,
			name: "redo-alt",
			prevSize: 32,
			code: 60909
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1260
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM944 512c0 237.326-192.11 432-432 432-237.326 0-432-192.11-432-432 0-237.326 192.11-432 432-432 237.326 0 432 192.11 432 432zM718.774 748.586c-113.274-209.52-103.59-191.838-107.362-198.094 54.226-23.798 88.236-78.864 88.236-145.65 0-115.868-73.588-160.396-187.834-160.396h-142.172c-13.234 0-24 10.766-24 24v491.554c0 13.234 10.766 24 24 24h33.816c13.234 0 24-10.766 24-24v-189.708h102.222l108.008 201.064c4.125 7.582 12.033 12.642 21.122 12.642 0.006 0 0.013-0 0.019-0l38.831 0c18.2 0.002 29.756-19.434 21.114-35.412zM532.032 493.53h-104.572v-172.322h86.522c41.432 0 102.406 2.184 102.406 85.078-0.002 54.628-31.536 87.244-84.356 87.244z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"registered"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3211,
			id: 519,
			name: "registered",
			prevSize: 32,
			code: 60910
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1261
	},
	{
		icon: {
			paths: [
				"M384 128h352l-89.12 267.36 50.7 40 102.42-307.36h352v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-144c0-17.673-14.327-32-32-32v0h-832c-17.673 0-32 14.327-32 32v0 42l64 50.38zM688 896h-144l89.1-267.28-50.7-40-102.4 307.28h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1274 970.62l-1228-967.020c-2.702-2.257-6.213-3.627-10.044-3.627-5.010 0-9.472 2.343-12.351 5.994l-0.025 0.033-20 25c-2.222 2.706-3.569 6.204-3.569 10.016 0 5.010 2.326 9.477 5.957 12.38l0.032 0.024 1228 967.040c2.696 2.199 6.174 3.532 9.963 3.532 5.009 0 9.473-2.327 12.372-5.96l0.025-0.032 20-25c2.263-2.697 3.638-6.206 3.638-10.036 0-4.988-2.332-9.431-5.965-12.299l-0.033-0.025z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"remove-format"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3212,
			id: 518,
			name: "remove-format",
			prevSize: 32,
			code: 60911
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1262
	},
	{
		icon: {
			paths: [
				"M1024 512c0 176.45-143.55 320-320 320h-482.744l136.402 136.402c9.372 9.372 9.372 24.568 0 33.942l-11.312 11.312c-9.372 9.372-24.568 9.372-33.942 0l-196.686-196.686c-9.372-9.372-9.372-24.568 0-33.942l196.686-196.686c9.372-9.372 24.568-9.372 33.942 0l11.312 11.312c9.372 9.372 9.372 24.568 0 33.942l-136.402 136.404h482.744c141.158 0 256-114.842 256-256 0-57.11-18.806-109.904-50.542-152.536-7.134-9.584-6.236-22.924 2.212-31.372l11.41-11.41c10.32-10.32 27.356-9.094 36.166 2.542 40.624 53.652 64.754 120.446 64.754 192.776zM114.542 664.536c-31.736-42.632-50.542-95.426-50.542-152.536 0-141.158 114.842-256 256-256h482.744l-136.402 136.402c-9.372 9.372-9.372 24.568 0 33.942l11.312 11.312c9.372 9.372 24.568 9.372 33.942 0l196.686-196.686c9.372-9.372 9.372-24.568 0-33.942l-196.684-196.684c-9.372-9.372-24.568-9.372-33.942 0l-11.312 11.312c-9.372 9.372-9.372 24.568 0 33.942l136.4 136.402h-482.744c-176.45 0-320 143.55-320 320 0 72.33 24.13 139.124 64.752 192.774 8.81 11.636 25.846 12.864 36.166 2.542l11.41-11.41c8.45-8.448 9.348-21.786 2.214-31.37z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"repeat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3213,
			id: 517,
			name: "repeat",
			prevSize: 32,
			code: 60912
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1263
	},
	{
		icon: {
			paths: [
				"M1024 512c0 176.45-143.55 320-320 320h-482.744l136.402 136.402c9.372 9.372 9.372 24.568 0 33.942l-11.312 11.312c-9.372 9.372-24.568 9.372-33.942 0l-196.686-196.686c-9.372-9.372-9.372-24.568 0-33.942l196.686-196.686c9.372-9.372 24.568-9.372 33.942 0l11.312 11.312c9.372 9.372 9.372 24.568 0 33.942l-136.402 136.404h482.744c141.158 0 256-114.842 256-256 0-57.11-18.806-109.904-50.542-152.536-7.134-9.584-6.236-22.924 2.212-31.372l11.41-11.41c10.32-10.32 27.356-9.094 36.166 2.542 40.624 53.652 64.754 120.446 64.754 192.776zM114.542 664.536c-31.736-42.632-50.542-95.426-50.542-152.536 0-141.158 114.842-256 256-256h482.744l-136.402 136.402c-9.372 9.372-9.372 24.568 0 33.942l11.312 11.312c9.372 9.372 24.568 9.372 33.942 0l196.686-196.686c9.372-9.372 9.372-24.568 0-33.942l-196.684-196.684c-9.372-9.372-24.568-9.372-33.942 0l-11.312 11.312c-9.372 9.372-9.372 24.568 0 33.942l136.4 136.402h-482.744c-176.45 0-320 143.55-320 320 0 72.33 24.13 139.124 64.752 192.774 8.81 11.636 25.846 12.864 36.166 2.542l11.41-11.41c8.45-8.448 9.348-21.786 2.214-31.37zM458.99 605.986c0-12.888 6.802-19.694 19.694-19.694h34.73v-106.696c0-9.668 0.358-19.694 0.358-19.694h-0.718s-3.58 7.878-7.876 11.458l-3.222 2.864c-9.31 8.596-18.978 8.234-27.572-1.074l-9.308-10.026c-8.95-9.308-8.594-18.974 0.716-27.926l44.4-41.534c7.518-6.802 14.322-9.666 24.346-9.666h20.41c12.888 0 19.692 6.8 19.692 19.692v182.602h35.088c12.888 0 19.694 6.804 19.694 19.694v14.324c0 12.888-6.804 19.692-19.694 19.692h-131.044c-12.89 0-19.694-6.804-19.694-19.692v-14.324z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"repeat-1"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3214,
			id: 516,
			name: "repeat-1",
			prevSize: 32,
			code: 60913
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1264
	},
	{
		icon: {
			paths: [
				"M108.054 655.426c-27.796-40.942-44.054-90.32-44.054-143.426 0-141.158 114.842-256 256-256h320v127.938c0 58.478 72.384 86.354 111.57 42.814l144-159.936c21.904-24.338 21.906-61.288 0-85.628l-144-159.948c-39.118-43.468-111.57-15.764-111.57 42.812v127.948h-320c-176.45 0-320 143.55-320 320 0 67.826 21.224 130.782 57.366 182.598 8.854 12.696 27.212 13.872 37.57 2.37l10.976-12.192c7.334-8.146 8.298-20.28 2.142-29.35zM704 64l144 160-144 160v-320zM966.634 329.402c-8.854-12.696-27.212-13.872-37.57-2.37l-10.976 12.192c-7.334 8.146-8.298 20.28-2.142 29.35 27.796 40.942 44.054 90.32 44.054 143.426 0 141.158-114.842 256-256 256h-320v-127.938c0-58.478-72.384-86.354-111.57-42.814l-144 159.938c-21.904 24.338-21.906 61.288 0 85.628l144 159.948c39.118 43.464 111.57 15.766 111.57-42.814v-127.948h320c176.45 0 320-143.55 320-320 0-67.826-21.224-130.782-57.366-182.598zM320 960l-144-160 144-160v320zM458.99 605.986c0-12.888 6.802-19.694 19.694-19.694h34.73v-106.696c0-9.668 0.358-19.694 0.358-19.694h-0.718s-3.58 7.878-7.876 11.458l-3.222 2.864c-9.31 8.596-18.978 8.234-27.572-1.074l-9.308-10.026c-8.95-9.308-8.594-18.974 0.716-27.926l44.4-41.534c7.518-6.802 14.322-9.666 24.346-9.666h20.41c12.888 0 19.692 6.8 19.692 19.692v182.602h35.088c12.888 0 19.694 6.804 19.694 19.694v14.324c0 12.886-6.804 19.692-19.694 19.692h-131.044c-12.89 0-19.694-6.804-19.694-19.692v-14.324z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"repeat-1-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3215,
			id: 515,
			name: "repeat-1-alt",
			prevSize: 32,
			code: 60914
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1265
	},
	{
		icon: {
			paths: [
				"M108.054 655.426c-27.796-40.942-44.054-90.32-44.054-143.426 0-141.158 114.842-256 256-256h320v127.938c0 58.478 72.384 86.354 111.57 42.814l144-159.936c21.904-24.338 21.906-61.288 0-85.628l-144-159.948c-39.118-43.468-111.57-15.764-111.57 42.812v127.948h-320c-176.45 0-320 143.55-320 320 0 67.826 21.224 130.782 57.366 182.598 8.854 12.696 27.212 13.872 37.57 2.37l10.976-12.192c7.334-8.146 8.298-20.28 2.142-29.35zM704 64l144 160-144 160v-320zM966.634 329.402c-8.854-12.696-27.212-13.872-37.57-2.37l-10.976 12.192c-7.334 8.146-8.298 20.28-2.142 29.35 27.796 40.942 44.054 90.32 44.054 143.426 0 141.158-114.842 256-256 256h-320v-127.938c0-58.478-72.384-86.354-111.57-42.814l-144 159.938c-21.904 24.338-21.906 61.288 0 85.628l144 159.948c39.118 43.464 111.57 15.766 111.57-42.814v-127.948h320c176.45 0 320-143.55 320-320 0-67.826-21.224-130.782-57.366-182.598zM320 960l-144-160 144-160v320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"repeat-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3216,
			id: 514,
			name: "repeat-alt",
			prevSize: 32,
			code: 60915
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1266
	},
	{
		icon: {
			paths: [
				"M22.186 503.3l351.996 368c49.438 51.688 137.818 17.178 137.818-55.3v-175.68c308.85 3.624 438.126 33.456 362.38 302.182-16.682 59.036 50.894 104.464 99.36 69.020 66.58-48.68 178.26-159.182 178.26-349.142 0-342.174-309.096-402.070-640-406.040v-176.308c0-72.54-88.432-106.932-137.82-55.3l-351.994 367.968c-29.582 30.94-29.582 79.66 0 110.6zM68.44 436.94l352-368c9.858-10.32 27.56-3.464 27.56 11.060v240c314.228 0 640 22.36 640 342.38 0 148.8-80 244.34-152.040 297.020 102.666-363.986-145.168-383.4-487.96-383.4v240c0 14.52-17.694 21.38-27.56 11.060l-352-368c-2.757-2.864-4.455-6.763-4.455-11.060s1.698-8.196 4.46-11.065l-0.005 0.005z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"reply"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3217,
			id: 513,
			name: "reply",
			prevSize: 32,
			code: 60916
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1267
	},
	{
		icon: {
			paths: [
				"M210.736 493.262l320.004 319.96c40.040 40.020 109.26 11.96 109.26-45.26v-142.3c243.16 8.72 297.8 56.46 242.4 252.84-16.7 59.18 51 104.42 99.38 69.020 103.14-75.42 170.22-181.98 170.22-311.94 0-305.8-281-354.46-512-362.14v-145.38c0-57.18-69.18-85.34-109.26-45.26l-320.004 319.94c-24.982 25-24.982 65.52 0 90.52zM256 448.002l320-320v208.2c260.33 2.69 512 36.53 512 299.38 0 130.2-80.98 214.32-144 260.42 81.958-290.534-76.658-333.148-368-335.8v207.8l-320-320zM18.744 402.746l320-319.948c26.934-26.934 66.99-23.012 90.378-0.21l-365.122 365.414 365.128 365.424c-23.398 22.806-63.476 26.694-90.382-0.212l-320-319.956c-24.994-24.996-24.994-65.518-0.002-90.512z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"reply-all"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3218,
			id: 512,
			name: "reply-all",
			prevSize: 32,
			code: 60917
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1268
	},
	{
		icon: {
			paths: [
				"M346 320.4l-54.8-8-24.4-49.6c-4.4-8.8-17-9-21.4 0l-24.4 49.6-54.8 8c-9.8 1.4-13.8 13.6-6.6 20.4l39.6 38.6-9.6 54.6c-1.6 9.8 8.6 17.2 17.4 12.6l49-25.8 49 25.8c8.6 4.6 19-2.8 17.4-12.6l-9.4-54.6 39.6-38.6c7-7 3.2-19-6.6-20.4zM602 320.4l-54.8-8-24.4-49.6c-4.4-8.8-17-9-21.4 0l-24.4 49.6-54.8 8c-9.8 1.4-13.8 13.6-6.6 20.4l39.6 38.6-9.4 54.6c-1.6 9.8 8.6 17.2 17.4 12.6l49-25.8 49 25.8c8.6 4.6 19-2.8 17.4-12.6l-9.4-54.6 39.6-38.6c6.8-7 3-19-6.8-20.4zM1216 512h-64c-35.4 0-64 28.6-64 64v160c0 17.6-14.4 32-32 32s-32-14.4-32-32v-352c0-176.8-143.2-320-320-320h-384c-176.8 0-320 143.2-320 320v480c0 53 43 96 96 96h128c53 0 96-43 96-96v-96h256v96c0 53 43 96 96 96h128c44.6 0 81.8-30.6 92.6-71.8 48.8 52.4 121.8 82.2 201.8 68.6 109.2-18.4 185.8-119.2 185.8-230v-150.8c-0.2-35.4-28.8-64-64.2-64zM64 384c0-141.2 114.8-256 256-256h384c141.2 0 256 114.8 256 256v128h-896v-128zM1216 736c0 88.2-71.8 160-160 160s-160-71.8-160-160v-32h-64v160c0 17.6-14.4 32-32 32h-128c-17.6 0-32-14.4-32-32v-160h-384v160c0 17.6-14.4 32-32 32h-128c-17.6 0-32-14.4-32-32v-288h896v160c0 53 43 96 96 96s96-43 96-96v-160h64v160zM858 320.4l-54.8-8-24.4-49.6c-4.4-8.8-17-9-21.4 0l-24.4 49.6-54.8 8c-9.8 1.4-13.8 13.6-6.6 20.4l39.6 38.6-9.4 54.6c-1.6 9.8 8.6 17.2 17.4 12.6l49-25.8 49 25.8c8.6 4.6 19-2.8 17.4-12.6l-9.4-54.6 39.6-38.6c6.8-7 3-19-6.8-20.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"republican"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3219,
			id: 511,
			name: "republican",
			prevSize: 32,
			code: 60918
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1269
	},
	{
		icon: {
			paths: [
				"M656 0h-32c-8.8 0-16 7.2-16 16v992c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-992c0-8.8-7.2-16-16-16zM256 320c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM256 64c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM320 352h-128c-88.4 0-160 71.6-160 160v202.6c0 29.4 23.8 53.4 53.4 53.4h26.6v192c0 35.4 28.6 64 64 64h160c35.4 0 64-28.6 64-64v-192h26.6c29.4 0 53.4-23.8 53.4-53.4v-202.6c0-88.4-71.6-160-160-160zM416 704h-80v256h-160v-256h-80v-192c0-53 43-96 96-96h128c53 0 96 43 96 96v192zM1024 320c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM1024 64c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM1276.2 718l-89.8-242.8c-20.2-72.6-87-123.2-162.4-123.2s-142.2 50.6-162.4 123.2l-89.8 242.8c-7 18.8-4.4 40 7.2 56.6s30.4 26.4 50.6 26.4h50.4v159.2c0 35.2 28.6 63.8 63.8 63.8h160.2c35.2 0 63.8-28.6 63.8-63.8v-159.2h50.4c20.2 0 39-9.8 50.6-26.4s14.4-37.8 7.4-56.6zM1104 737l0.2 223h-160.4l0.2-223h-112l90.6-242c13.4-47.6 54.8-79 101.6-79s88.2 31.4 101.6 79l90.6 242h-112.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"restroom"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3220,
			id: 510,
			name: "restroom",
			prevSize: 32,
			code: 60919
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1270
	},
	{
		icon: {
			paths: [
				"M1269.656 727.598l-196.686 196.686c-9.372 9.372-24.568 9.372-33.942 0l-196.686-196.686c-9.372-9.372-9.372-24.568 0-33.942l11.312-11.312c9.372-9.372 24.568-9.372 33.942 0l136.404 136.4v-562.744h-503.952c-0.001 0-0.001 0-0.002 0-6.627 0-12.626-2.687-16.968-7.030l-16-16c-15.12-15.12-4.412-40.97 16.97-40.97h535.952c26.51 0 48 21.49 48 48v578.744l136.402-136.402c9.372-9.372 24.568-9.372 33.942 0l11.312 11.312c9.372 9.374 9.372 24.57 0 33.944zM776.922 775.030c-4.343-4.343-10.343-7.029-16.97-7.030l-503.952-0v-562.744l136.402 136.4c9.372 9.372 24.568 9.372 33.94 0l11.314-11.314c9.372-9.372 9.374-24.568 0-33.942l-196.686-196.686c-9.372-9.372-24.568-9.372-33.942 0l-196.684 196.688c-9.372 9.372-9.372 24.57 0 33.942l11.314 11.314c9.372 9.372 24.568 9.372 33.94 0l136.402-136.402v578.744c0 26.51 21.49 48 48 48h535.952c21.382 0 32.090-25.852 16.97-40.97l-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"retweet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3221,
			id: 509,
			name: "retweet",
			prevSize: 32,
			code: 60920
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1271
	},
	{
		icon: {
			paths: [
				"M1215.948 640h-127.948v-400c0-26.51-21.49-48-48-48h-535.952c-21.996 0-32.404 27.124-16.056 41.838l17.778 16c4.234 3.823 9.872 6.162 16.056 6.162l502.174 0v384h-127.936c-58.478 0-86.354 72.384-42.814 111.57l159.938 144c24.338 21.904 61.288 21.906 85.628 0l159.948-144c43.462-39.118 15.764-111.57-42.816-111.57zM1056 848l-160-144h320l-160 144zM792.006 790.16l-17.778-16c-4.234-3.822-9.871-6.16-16.054-6.16-0.001 0-0.001 0-0.002 0l-502.172-0v-384h127.936c58.478 0 86.354-72.384 42.814-111.57l-159.936-144c-24.338-21.904-61.288-21.906-85.628 0l-159.948 144c-43.466 39.118-15.762 111.57 42.814 111.57h127.948v400c0 26.51 21.49 48 48 48h535.952c21.996 0 32.404-27.124 16.054-41.84zM64 320l160-144 160 144h-320z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"retweet-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3222,
			id: 508,
			name: "retweet-alt",
			prevSize: 32,
			code: 60921
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1272
	},
	{
		icon: {
			paths: [
				"M879 815.4l-231.6-243.6 84.8-90.8c66.8-71.4 74.8-174.6 20.4-263l-79-128.2c-11-18-25.6-32.6-43-43.8-32.4-21-90.2-46-182.6-46-92.2 0-150.2 25-182.4 45.8-17.6 11.2-32 26.2-43 44.2l-84.4 137c-50.2 81.4-39.8 183.6 26 254l88.4 94.6-235.8 240.2c-29.8 32.2-16.2 77.6 10.2 94.4l133.8 103c33 21.4 67.6 7.2 83.8-10l203.4-218 203.4 218c31.2 33.4 71.4 18 86 8.6l129.6-100c32.6-21.4 39.4-66.8 12-96.4zM656.8 184.6l41.2 66.8c39.4 64 34.6 135.2-12.6 185.8l-82.2 88-109.6-115.2 104-112.6c32-31 49.4-74 59.2-112.8zM449.6 363.6l-90.2-94.8c53.4-16 124.4-16 177.8 0l-87.6 94.8zM300.4 99.6c25-16.4 71-35.6 147.6-35.6s122.6 19.4 147.8 35.6c3.8 2.4 6 6.4 9.2 9.4-2 27.4-9 70.6-27 106.6-37.2-15.4-80.4-23.6-130-23.6s-93 8.2-130.4 23.8c-19.4-38.8-25-86-26.6-109.2 3-2.6 6-5 9.4-7zM197.8 961l-134.6-101 233-237.6 108.2 116-206.6 222.6zM698.2 959.4l-487.4-522.2c-45.8-49-53.2-120-18.2-176.8l46.4-75.2c9.8 38.4 27.4 81 58.6 111.2l532.4 563.2-131.8 99.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ribbon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3223,
			id: 507,
			name: "ribbon",
			prevSize: 32,
			code: 60922
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1273
	},
	{
		icon: {
			paths: [
				"M512 128c-336.14 0-512 128.78-512 256v228.26c0 156.7 229.24 283.74 512 283.74s512-127.040 512-283.74v-228.26c0-127.22-175.86-256-512-256zM960 612.26c0 103.94-183.98 219.74-448 219.74s-448-115.8-448-219.74v-100.24c78.66 73.24 229.1 127.98 448 127.98s369.34-54.74 448-127.98v100.24zM178.64 511.94c81.96-39.2 200.84-63.94 333.36-63.94s251.4 24.74 333.36 63.94c-82.020 39.24-200.78 64.060-333.36 64.060s-251.34-24.82-333.36-64.060zM908.4 473.32c-85.8-52.92-218.28-89.32-396.4-89.32s-310.6 36.4-396.4 89.32c-32.82-26.68-51.6-57.040-51.6-89.32 0-106.040 200.58-192 448-192s448 85.96 448 192c0 32.28-18.78 62.64-51.6 89.32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ring"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3224,
			id: 506,
			name: "ring",
			prevSize: 32,
			code: 60923
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1274
	},
	{
		icon: {
			paths: [
				"M703.28 321.58c13.129 20.364 25.22 43.804 35.018 68.406l0.982 2.794c126.34 30.52 220.72 143.72 220.72 279.22 0 158.8-129.2 288-288 288s-288-129.2-288-288c0-132.9 91.060-243.24 213.72-276 26.28 43.34 42.28 93.66 42.28 148 0 110-62.74 204.72-153.66 253.18 13.141 18.68 28.371 34.711 45.634 48.272l0.486 0.368c102.62-61.5 171.54-173.48 171.54-301.82 0-152.76-97.5-282.44-233.52-331.12l85.52-124.44-121.62-88.44h-164.76l-121.62 88.44 85.52 124.44c-136.020 48.68-233.52 178.36-233.52 331.12 0 194.404 157.596 352 352 352v0c16.271-0.051 32.218-1.241 47.82-3.496l-1.82 0.216c65.025 80.343 163.633 131.286 274.14 131.286 194.327 0 351.86-157.533 351.86-351.86 0-0.051-0-0.103-0-0.154l0 0.008c0-183.84-141-334.56-320.72-350.42zM236 103.56l54.44-39.56h123.12l54.44 39.56-63.78 92.74c-15.603-2.598-33.672-4.157-52.078-4.299l-0.142-0.001c-18.548 0.143-36.616 1.702-54.245 4.572l2.025-0.272zM352 832c-158.8 0-288-129.2-288-288s129.2-288 288-288c0.043-0 0.095-0 0.146-0 79.596 0 151.624 32.397 203.619 84.725l0.015 0.015c-137.080 48.1-235.78 177.74-235.78 331.26 0.019 58.177 14.223 113.032 39.339 161.301l-0.919-1.941c-2.18 0.060-4.22 0.64-6.42 0.64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rings-wedding"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3225,
			id: 505,
			name: "rings-wedding",
			prevSize: 32,
			code: 60924
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1275
	},
	{
		icon: {
			paths: [
				"M558.94 384h34.12c11.62 0 20.7-12.34 19.46-26.52l-7.5-87.16c-0.7-8.14-6.3-14.32-12.98-14.32h-32.1c-6.68 0-12.28 6.18-12.98 14.32l-7.5 87.16c-1.22 14.18 7.86 26.52 19.48 26.52zM546.9 608h58.2c15.5 0 27.58-16.46 25.96-35.36l-8.26-96c-1.4-16.28-12.6-28.64-25.96-28.64h-41.66c-13.36 0-24.56 12.36-25.96 28.64l-8.26 96c-1.64 18.9 10.44 35.36 25.94 35.36zM568.22 192h15.58c7.76 0 13.8-8.24 12.98-17.68l-2.76-32c-0.7-8.14-6.3-14.32-12.98-14.32h-10.060c-6.68 0-12.28 6.18-12.98 14.32l-2.76 32c-0.82 9.44 5.22 17.68 12.98 17.68zM616.12 672h-80.24c-13.36 0-24.56 12.36-25.96 28.64l-13.78 160c-1.62 18.9 10.46 35.36 25.96 35.36h107.78c15.5 0 27.58-16.46 25.96-35.36l-13.78-160c-1.38-16.28-12.58-28.64-25.94-28.64zM314.7 128c-0.002-0-0.004-0-0.007-0-6.61 0-12.282 4.013-14.714 9.735l-0.039 0.105-297.44 713.86c-8.78 21.060 6.7 44.3 29.54 44.3h56c14.22 0 26.74-9.38 30.72-23.040l211.3-724.48c2.98-10.24-4.7-20.48-15.36-20.48zM1149.5 851.7l-297.42-713.86c-2.476-5.826-8.149-9.837-14.76-9.84l-0-0c-10.66 0-18.34 10.24-15.36 20.48l211.3 724.48c4.003 13.422 16.235 23.040 30.714 23.040 0.002 0 0.004-0 0.006-0l56 0c22.82 0 38.32-23.24 29.52-44.3z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"road"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3226,
			id: 504,
			name: "road",
			prevSize: 32,
			code: 60925
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1276
	},
	{
		icon: {
			paths: [
				"M320 832h128v-64h-128v64zM384 448c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM768 448c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM1088 448h-64v-64c0-106-86-192-192-192h-224v-160c0-17.6-14.4-32-32-32s-32 14.4-32 32v160h-224c-106 0-192 86-192 192v64h-64c-35.4 0-64 28.6-64 64v256c0 35.4 28.6 64 64 64h64v64c0 70.6 57.4 128 128 128h640c70.6 0 128-57.4 128-128v-64h64c35.4 0 64-28.6 64-64v-256c0-35.4-28.6-64-64-64zM128 768h-64v-256h64v256zM960 896c0 35.2-28.8 64-64 64h-640c-35.2 0-64-28.8-64-64v-512c0-70.6 57.4-128 128-128h512c70.6 0 128 57.4 128 128v512zM1088 768h-64v-256h64v256zM704 832h128v-64h-128v64zM512 832h128v-64h-128v64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"robot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3227,
			id: 503,
			name: "robot",
			prevSize: 32,
			code: 60926
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1277
	},
	{
		icon: {
			paths: [
				"M1010.18 38.68c-2.735-12.386-12.327-21.965-24.507-24.641l-0.213-0.039c-65.22-14-116.26-14-167.12-14-207.46 0-332.34 110.2-425.8 256h-202.8c-37.304 0.033-69.624 21.337-85.488 52.436l-0.252 0.544-98.84 197.6c-3.181 6.242-5.044 13.613-5.044 21.42 0 26.51 21.49 48 48 48 0.009 0 0.017-0 0.026-0l185.199 0-21.18 42.84c-4.135 8.197-6.557 17.867-6.557 28.102 0 17.663 7.212 33.642 18.851 45.152l0.006 0.006 107.54 107.44c11.559 11.616 27.544 18.817 45.212 18.86l0.008 0c10.203-0.012 19.837-2.441 28.362-6.746l-0.362 0.166 42.78-21.16v185.34c0.091 26.473 21.527 47.909 47.991 48l0.009 0c7.754-0.005 15.071-1.875 21.527-5.184l-0.267 0.124 197.4-98.78c31.673-16.077 53-48.408 53-85.72 0-0.028-0-0.056-0-0.084l0 0.004v-202.94c145.56-93.56 256.34-218.92 256.34-425.42 0.16-51.060 0.16-102-13.82-167.32zM256 512h-182l87.18-174.4c5.415-10.49 16.157-17.549 28.553-17.6l0.007-0h170.36c-27.88 56.14-63.44 128-95.12 192zM703.72 834.36c-0.031 12.439-7.154 23.206-17.538 28.476l-0.182 0.084-174 87.080v-191.040c64-31.66 135.64-67.18 191.72-95.080zM733 577.8c-79 39.56-271.74 134.9-355.82 176.48l-107.64-107.1c41.74-84.46 137.060-277.18 176.46-356.36 100.42-156.82 215.36-226.82 372.34-226.82 43.080 0 84 0 133.26 8.58 8.68 49.74 8.52 90.42 8.36 133.4 0.040 156.16-69.96 270.94-226.96 371.82zM736 160c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c-0.080-70.66-57.34-127.92-127.993-128l-0.007-0zM736 352c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rocket"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3228,
			id: 502,
			name: "rocket",
			prevSize: 32,
			code: 60927
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1278
	},
	{
		icon: {
			paths: [
				"M864 704h-224c-53 0-96-43-96-96s43-96 96-96h192s192-214 192-320-86-192-192-192-192 86-192 192c0 69.2 81.8 184.4 138.6 256h-138.6c-88.2 0-160 71.8-160 160s71.8 160 160 160h224c53 0 96 43 96 96s-43 96-96 96h-618.6c56.8-71.6 138.6-186.8 138.6-256 0-106-86-192-192-192s-192 86-192 192 192 320 192 320h672c88.2 0 160-71.8 160-160s-71.8-160-160-160zM704 192c0-70.6 57.4-128 128-128s128 57.4 128 128c0 40.8-60.2 136-128 220.8-68-85.2-128-181.2-128-220.8zM64 704c0-70.6 57.4-128 128-128s128 57.4 128 128c0 40.8-60.2 136-128 220.8-68-85.2-128-181.2-128-220.8zM192 672c-42.4 0-42.2 64 0 64 42.4 0 42.2-64 0-64zM832 160c-42.4 0-42.2 64 0 64 42.4 0 42.2-64 0-64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"route"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3229,
			id: 501,
			name: "route",
			prevSize: 32,
			code: 60928
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1279
	},
	{
		icon: {
			paths: [
				"M856.8 538.42c-60.96-90.84-23.6-208.94 26-310.8 7.92-16.26 6.68-35.5-3.74-50.26l-82.34-116.72c-9.12-12.94-23.6-20.28-38.56-20.28-5.48 0-11.040 0.98-16.42 3.040-30.74 11.76-65.34 17.78-100.52 17.78-59.020 0-119.62-16.94-166.32-52.22-7.94-5.96-17.42-8.96-26.9-8.96s-18.96 3-26.88 8.98c-46.7 35.28-107.32 52.22-166.34 52.22-35.18 0-69.78-6.020-100.5-17.78-4.872-1.924-10.515-3.040-16.419-3.040-0 0-0.001 0-0.001 0l0-0c-14.96 0-29.44 7.34-38.56 20.26l-82.36 116.74c-10.42 14.76-11.66 33.98-3.74 50.26 49.6 101.84 86.94 219.94 26 310.8-75.88 113.040-37.1 278.86 77.62 332.060l331.12 153.5 331.24-153.52c114.74-53.2 153.5-219.020 77.62-332.060zM144.34 107.82c34.34 11.4 72.24 17.38 110.44 17.38 71.26 0 139.28-20.080 193.22-56.76 53.94 36.7 121.94 56.76 193.22 56.76 38.22 0 76.12-5.98 110.46-17.38l70 99.24c-16.060 33.56-32.020 72.18-43.72 112.96h-659.9c-11.72-40.76-27.66-79.4-43.72-112.96l70-99.24zM825.22 719.88c-12 42.88-38.58 76.6-72.94 92.54l-304.32 141.040-304.2-141.040c-34.38-15.94-60.96-49.66-72.96-92.54-14.060-50.24-6-104.74 21.56-145.78 40.5-60.36 48.14-126.46 39.74-190.080h631.84c-8.42 63.62-0.76 129.72 39.74 190.1 27.54 41.020 35.58 95.52 21.54 145.76z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"route-highway"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3230,
			id: 500,
			name: "route-highway",
			prevSize: 32,
			code: 60929
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1280
	},
	{
		icon: {
			paths: [
				"M929.66 110.28c-6.14-19.9-23.32-33.34-41.88-33.34-3.46 0-6.98 0.46-10.48 1.44-36.46 10.24-75.48 15.92-116.2 15.92-98.24 0-187.22-32.14-252.34-84.22-8.4-6.72-18.58-10.080-28.76-10.080s-20.36 3.36-28.76 10.060c-65.12 52.080-154.1 84.22-252.34 84.22-40.72 0-79.74-5.68-116.2-15.92-3.5-0.98-7.020-1.44-10.48-1.44-18.56 0-35.74 13.46-41.88 33.34-74 239.96-43.7 710.42 449.66 913.74 493.36-203.32 523.66-673.78 449.66-913.72zM86.74 145.46c36.58 8.5 74.22 12.82 112.16 12.82 104.2 0 203.42-31.72 281.1-89.58 77.66 57.86 176.9 89.58 281.1 89.58 37.92 0 75.54-4.3 112.1-12.8 9.26 34.36 21.84 96.56 22.56 174.52h-831.62c0.32-63.12 8.34-122.76 22.6-174.54zM480.020 954.36c-285.8-127.84-395.94-361.32-413.38-570.36h826.66c-4.28 54.36-14.58 113.64-36.16 175.9-61.68 177.82-188.48 310.42-377.12 394.46z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"route-interstate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3231,
			id: 499,
			name: "route-interstate",
			prevSize: 32,
			code: 60930
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1281
	},
	{
		icon: {
			paths: [
				"M347.86 193.62c2.92 2.833 6.908 4.579 11.303 4.579 4.324 0 8.254-1.69 11.164-4.446l-0.007 0.007c90.78-83.76 208.64-129.76 333.68-129.76s242.9 46 333.66 129.76c2.903 2.749 6.832 4.439 11.157 4.439 4.396 0 8.383-1.746 11.307-4.583l-0.004 0.004 23.060-22.68c2.981-2.909 4.829-6.966 4.829-11.455 0-4.596-1.938-8.739-5.041-11.658l-0.008-0.008c-102.96-95.46-236.96-147.82-378.96-147.82s-276 52.36-378.96 147.82c-3.111 2.926-5.049 7.069-5.049 11.665 0 4.489 1.849 8.546 4.826 11.452l0.003 0.003zM704 224c-0.417-0.002-0.91-0.003-1.403-0.003-92.147 0-176.175 34.764-239.684 91.892l0.327-0.289c-3.186 2.934-5.174 7.125-5.174 11.781 0 4.511 1.867 8.586 4.87 11.494l0.004 0.004 23.060 22.6c2.946 2.83 6.954 4.573 11.37 4.573 4.272 0 8.162-1.631 11.083-4.304l-0.012 0.011c51.911-45.801 120.511-73.759 195.64-73.759s143.729 27.958 195.962 74.037l-0.322-0.279c2.908 2.662 6.799 4.293 11.070 4.293 4.416 0 8.424-1.743 11.375-4.578l-0.005 0.005 22.98-22.6c3.007-2.913 4.874-6.988 4.874-11.499 0-4.656-1.989-8.847-5.163-11.771l-0.011-0.010c-63.182-56.839-147.21-91.603-239.357-91.603-0.521 0-1.043 0.001-1.563 0.003l0.081-0zM1056 640h-320v-176c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 176h-576c-53.019 0-96 42.981-96 96v0 192c0 53.019 42.981 96 96 96v0h960c53.019 0 96-42.981 96-96v0-192c0-53.019-42.981-96-96-96v0zM1088 928c0 17.673-14.327 32-32 32v0h-960c-17.673 0-32-14.327-32-32v0-192c0-17.673 14.327-32 32-32v0h960c17.673 0 32 14.327 32 32v0zM368 784c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM208 784c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"router"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3232,
			id: 498,
			name: "router",
			prevSize: 32,
			code: 60931
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1282
	},
	{
		icon: {
			paths: [
				"M160 704c52.934 0 96 43.066 96 96s-43.066 96-96 96-96-43.066-96-96 43.066-96 96-96zM160 640c-88.366 0-160 71.634-160 160s71.634 160 160 160 160-71.634 160-160-71.634-160-160-160zM895.992 935.23c-12.896-475.696-396.12-858.328-871.22-871.22-13.554-0.368-24.772 10.448-24.772 24.004v16.012c0 12.964 10.292 23.632 23.252 23.988 441.62 12.1 796.638 367.826 808.734 808.734 0.356 12.96 11.024 23.252 23.988 23.252h16.014c13.556 0 24.37-11.218 24.004-24.77zM607.502 935.13c-12.694-316.264-266.414-569.94-582.632-582.632-13.584-0.546-24.87 10.402-24.87 23.996v16.010c0 12.918 10.228 23.44 23.134 23.978 282.268 11.782 508.602 238.158 520.384 520.384 0.538 12.906 11.062 23.134 23.978 23.134h16.010c13.596 0 24.542-11.286 23.996-24.87z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rss"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3233,
			id: 497,
			name: "rss",
			prevSize: 32,
			code: 60932
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1283
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h704c17.644 0 32 14.356 32 32v704zM288 640c17.644 0 32 14.354 32 32s-14.356 32-32 32-32-14.354-32-32 14.356-32 32-32zM288 576c-53.020 0-96 42.98-96 96s42.98 96 96 96 96-42.98 96-96-42.98-96-96-96zM679.962 768h-16.038c-12.738 0-23.356-9.938-23.986-22.66-11.352-229.67-195.456-413.918-425.278-425.278-12.724-0.628-22.66-11.246-22.66-23.986v-16.038c0-13.652 11.366-24.662 25.004-24.012 263.23 12.558 474.406 223.622 486.97 486.97 0.65 13.638-10.36 25.004-24.012 25.004zM535.95 768h-16.090c-12.596 0-23.060-9.718-23.972-22.28-10.926-150.468-131.502-270.728-281.648-281.61-12.548-0.908-22.24-11.39-22.24-23.97v-16.090c0-14.006 11.914-24.964 25.886-23.99 182.794 12.734 329.32 159.258 342.054 342.054 0.974 13.972-9.984 25.886-23.99 25.886z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rss-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3234,
			id: 496,
			name: "rss-square",
			prevSize: 32,
			code: 60933
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1284
	},
	{
		icon: {
			paths: [
				"M491.424 575.618c160.592 0 276.576-100.646 276.576-257.606 0-155.762-115.982-254.012-276.576-254.012h-275.424c-13.254 0-24 10.746-24 24v408h-168c-13.254 0-24 10.746-24 24v32c0 13.254 10.746 24 24 24h168v116h-168c-13.254 0-24 10.746-24 24v28c0 13.254 10.746 24 24 24h168v168c0 13.254 10.746 24 24 24h39.942c13.254 0 24-10.746 24-24v-168h336.058c13.254 0 24-10.746 24-24v-28c0-13.254-10.746-24-24-24h-336.058v-116.382h211.482zM279.942 143.188h209.286c118.532 0 196.28 63.958 196.28 174.43 0 111.636-77.746 177.92-197.554 177.92h-208.012v-352.35z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ruble-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3235,
			id: 495,
			name: "ruble-sign",
			prevSize: 32,
			code: 60934
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1285
	},
	{
		icon: {
			paths: [
				"M1271.4 331.6l-159.2-275.8c-11.8-20.4-33.2-31.8-55.2-31.8-10.8 0-21.8 2.8-31.8 8.6l-993.4 573c-30.4 17.4-40.8 56.4-23.2 86.8l159.2 275.6c11.8 20.4 33.2 31.8 55.2 31.8 10.8 0 21.8-2.8 31.8-8.6l993.2-573c30.6-17.2 41-56.2 23.4-86.6zM223 936.4l-159.2-275.8 138-79.6 87.6 151.6c4.4 7.6 14.2 10.2 21.8 5.8l27.6-16c7.6-4.4 10.2-14.2 5.8-21.8l-87.6-151.6 110.4-63.6 55.8 96.4c4.4 7.6 14.2 10.2 21.8 5.8l27.6-16c7.6-4.4 10.2-14.2 5.8-21.8l-55.8-96.4 110.4-63.6 87.6 151.6c4.4 7.6 14.2 10.2 21.8 5.8l27.6-16c7.6-4.4 10.2-14.2 5.8-21.8l-87.8-151.2 110.4-63.6 55.8 96.4c4.4 7.6 14.2 10.2 21.8 5.8l27.6-16c7.6-4.4 10.2-14.2 5.8-21.8l-55.8-96.4 110.4-63.6 87.6 151.6c4.4 7.6 14.2 10.2 21.8 5.8l27.6-16c7.6-4.4 10.2-14.2 5.8-21.8l-87.6-151.6 138-79.6 159.2 275.6-993.4 573.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ruler"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3236,
			id: 494,
			name: "ruler",
			prevSize: 32,
			code: 60935
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1286
	},
	{
		icon: {
			paths: [
				"M960 640h-576v-576c0-35.34-28.66-64-64-64h-256c-35.34 0-64 28.66-64 64v896c0 35.34 28.66 64 64 64h896c35.34 0 64-28.66 64-64v-256c0-35.34-28.66-64-64-64zM64 64h256v128h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v96h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v96h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v82.76l-256 256v-850.76zM960 960h-850.76l256-256h82.76v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h96v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h96v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h128v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ruler-combined"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3237,
			id: 493,
			name: "ruler-combined",
			prevSize: 32,
			code: 60936
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1287
	},
	{
		icon: {
			paths: [
				"M1216 256h-1152c-35.34 0-64 28.66-64 64v384c0 35.34 28.66 64 64 64h1152c35.34 0 64-28.66 64-64v-384c0-35.34-28.66-64-64-64zM1216 704h-1152v-384h160v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h128v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h128v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h128v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h128v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h160v384z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ruler-horizontal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3238,
			id: 492,
			name: "ruler-horizontal",
			prevSize: 32,
			code: 60937
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1288
	},
	{
		icon: {
			paths: [
				"M1003.3 904.16l-883.48-883.46c-14.3-14.3-31.88-20.7-49.12-20.7-36.080 0-70.7 28.020-70.7 70.34v883.46c0 38.78 31.42 70.2 70.2 70.2h883.46c62.54 0 93.86-75.6 49.64-119.84zM959.38 956.18c-1.58 3.82-4.080 3.82-5.72 3.82h-883.46c-3.42 0-6.2-2.78-6.2-6.2v-883.46c0-6.26 6.42-6.34 6.72-6.34 0.96 0 2.060 0.16 3.86 1.96l147.58 147.58-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.64 22.62c2.889 2.891 6.881 4.68 11.291 4.68 0.010 0 0.020-0 0.031-0l-0.002 0c4.1 0 8.18-1.56 11.32-4.68l33.94-33.94 90.52 90.52-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c2.889 2.891 6.881 4.68 11.291 4.68 0.010 0 0.020-0 0.031-0l-0.002 0c4.1 0 8.2-1.56 11.32-4.68l33.94-33.94 90.52 90.52-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c2.889 2.891 6.881 4.68 11.291 4.68 0.010 0 0.020-0 0.031-0l-0.002 0c4.1 0 8.2-1.56 11.32-4.68l33.94-33.94 90.5 90.5-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c3.12 3.12 7.22 4.68 11.32 4.68s8.18-1.56 11.32-4.68l33.94-33.94 90.5 90.5-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c3.12 3.12 7.22 4.68 11.32 4.68s8.18-1.56 11.32-4.68l33.94-33.94 147.58 147.58c1.1 1.22 2.88 3 1.28 6.82zM246.62 457.36c-9.12-9.12-23-11.9-34.88-6.94-11.688 4.939-19.74 16.308-19.74 29.557 0 0.001 0 0.002 0 0.003l-0-0v320c0 17.68 14.32 32 32 32h320c12.94 0 24.62-7.78 29.56-19.76 1.53-3.614 2.42-7.816 2.42-12.226 0-8.843-3.576-16.85-9.361-22.655l0.001 0.001-320-319.98zM256 767.98v-210.74l210.74 210.76h-210.74z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ruler-triangle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3239,
			id: 491,
			name: "ruler-triangle",
			prevSize: 32,
			code: 60938
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1289
	},
	{
		icon: {
			paths: [
				"M448 0h-384c-35.34 0-64 28.66-64 64v896c0 35.34 28.66 64 64 64h384c35.34 0 64-28.66 64-64v-896c0-35.34-28.66-64-64-64zM64 960v-896h384v128h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v128h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v128h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v128h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v128h-384z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ruler-vertical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3240,
			id: 490,
			name: "ruler-vertical",
			prevSize: 32,
			code: 60939
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1290
	},
	{
		icon: {
			paths: [
				"M792 432h-29.060l-18.080-54.24c-16.22-48.62-48.36-88-89-116.080 38.14-25.86 64.14-68.22 64.14-117.68 0-79.4-64.6-144-144-144s-144 64.6-144 144c0 16.68 3.12 32.56 8.4 47.44-17.24-3.96-34.74-6.44-52.26-6.44-41.1 0-81.6 11.060-117.28 32l-92.38 48.14c-49.080 29.48-65.080 93.46-35.68 142.62 18.78 31.24 52.96 50.54 89.26 50.54 17.96 0 35.64-4.66 51.3-13.52l37.9-19.7-117.76 262.92h-99.5c-57.34 0-104 46.66-104 104s46.66 104 104 104h125.82c67.3 0 127.9-39.98 154.4-101.84l38.64-79.48 87.4 39.26-39.28 137.48c-15.74 55.16 16.3 112.84 71.42 128.58 9.6 2.68 19.1 4 28.62 4 46.14 0 87.24-31 99.96-75.38l48.8-170.8c14.22-49.72 4.040-101.84-24.020-142.24 12.4 2.9 25.26 4.42 38.4 4.42h57.84c57.34 0 104-46.66 104-104s-46.66-104-104-104zM576 64c44.18 0 80 35.82 80 80s-35.82 80-80 80-80-35.82-80-80 35.82-80 80-80zM325.38 768.96c-16.266 37.379-52.877 63.040-95.482 63.040-0.027 0-0.055-0-0.082-0l-125.816 0c-22.1 0-40-17.9-40-40s17.9-40 40-40h125.82c9.6 0 18.24-5.72 22.060-14.56l53.44-113.76c13.8 25.44 34.14 47.14 59.96 62.86l-39.9 82.42zM792 576h-57.88c-0.026 0-0.057 0-0.088 0-45.646 0-84.415-29.44-98.356-70.369l-0.216-0.731-27.18-81.6c-5.66-16.92-16.42-30.86-30-41.34l-82.94 207.38 105.56 47.44c46.82 21.1 71.44 74.18 57.34 123.46l-48.78 170.76c-5.040 17.56-21.040 29-38.44 29-3.66 0-7.34-0.5-11.040-1.54-21.22-6.060-33.54-28.22-27.46-49.46l48.78-170.76c3.28-11.38-2.44-23.62-13.24-28.5 0 0-171.64-78.080-177.42-82.32-35.6-26.18-50.84-72.96-37.020-115.76l75.5-175.14s-33.8-7.54-41-7.54c-15.76 0-31.18 4.28-45 12.62l-90.5 47.040c-5.88 3.561-12.982 5.672-20.578 5.68l-0.002 0c-13.6 0-26.82-6.92-34.32-19.4-11.34-18.96-5.22-43.54 13.72-54.9l90.52-47.040c26.48-15.86 56.12-23.98 86.2-23.98 13.66 0 27.44 1.68 41.020 5.060l136.38 34.1c56 13.96 100.34 55.040 118.62 109.84l27.18 81.6c3.28 9.82 12.44 16.4 22.78 16.4h57.86c22.1 0 40 17.9 40 40s-17.9 40-40 40z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"running"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3241,
			id: 489,
			name: "running",
			prevSize: 32,
			code: 60940
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1291
	},
	{
		icon: {
			paths: [
				"M640 120v-32c0-13.254-10.746-24-24-24h-592c-13.254 0-24 10.746-24 24v32c0 13.254 10.746 24 24 24h145.228c94.186 0 162.612 40.242 186.752 112h-331.98c-13.254 0-24 10.746-24 24v32c0 13.254 10.746 24 24 24h340.774c-8.086 100.214-83.698 159.108-196.82 159.108h-143.954c-13.254 0-24 10.746-24 24v31.614c0 5.97 2.226 11.726 6.242 16.144l350.264 385.278c4.406 4.834 10.728 7.856 17.757 7.856 0 0 0.001-0 0.001-0l43.168 0c20.798 0 31.752-24.652 17.81-40.086l-310.63-343.914h46.814c154.438 0 267.598-93.158 276.048-240h168.526c13.254 0 24-10.746 24-24v-32c0-13.254-10.746-24-24-24h-174.676c-9.92-44.176-30.574-81.938-59.636-112h234.312c13.254 0 24-10.746 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rupee-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3242,
			id: 488,
			name: "rupee-sign",
			prevSize: 32,
			code: 60941
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1292
	},
	{
		icon: {
			paths: [
				"M608 256h-384c-17.6 0-32 14.4-32 32v192c0 17.6 14.4 32 32 32h384c17.6 0 32-14.4 32-32v-192c0-17.6-14.4-32-32-32zM576 448h-320v-128h320v128zM1152.2 384h47.8c44.2 0 80-35.8 80-80 0-132.6-107.4-240-240-240h-272v-32c0-17.6-14.4-32-32-32h-256c-17.6 0-32 14.4-32 32v32h-320c-70.6 0-128 57.4-128 128v395c0 34 13.4 66.4 37.4 90.4l139.4 139.4c5.6 5.6 12.2 9.2 19.4 11.8-2.6 11.4-4.2 23.2-4.2 35.4 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h326.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h67.2c35.2 0 64-28.8 64-64v-203.2c0-34-13.4-66.4-37.4-90.4l-90.4-90.4zM1189.6 512h-357.6v-128h203c17.2 0 33.4 6.8 45.6 18.8l109 109.2zM352 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM768 768h-288.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-6.2l-135.8-135.8c-12-12-18.8-28.2-18.8-45.2v-395c0-35.4 28.6-64 64-64h912c97 0 176 79 176 176 0 8.8-7.2 16-16 16h-432v448zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1216 768h-96.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-32.8v-192h384v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"rv"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3243,
			id: 487,
			name: "rv",
			prevSize: 32,
			code: 60942
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1293
	},
	{
		icon: {
			paths: [
				"M669.78 243.26l87.44-143.78c28.32-42.54-2.16-99.48-53.22-99.48h-383.7c-51.12 0-81.6 57-53.22 99.52l87.14 143.76c-372.76 237.9-354.060 541.44-354.060 580.72 0 110.46 98.22 200 219.36 200h585c121.16 0 219.36-89.54 219.36-200 0-38.56 16.56-344-354.1-580.74zM320.3 64h383.7l-98.26 160h-187.46zM960 824c0 74.98-69.7 136-155.38 136h-585.1c-85.68 0-155.38-61.020-155.38-136v-6.72c-1.86-119.72 40-346 337.82-529.28h220.2c297.12 182.92 339.36 409.88 337.84 530z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sack"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3244,
			id: 486,
			name: "sack",
			prevSize: 32,
			code: 60943
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1294
	},
	{
		icon: {
			paths: [
				"M669.78 243.26l87.44-143.78c28.32-42.54-2.16-99.48-53.22-99.48h-383.7c-51.12 0-81.6 57-53.22 99.52l87.14 143.76c-372.76 237.9-354.060 541.44-354.060 580.72 0 110.46 98.22 200 219.36 200h585c121.16 0 219.36-89.54 219.36-200 0-38.56 16.56-344-354.1-580.74zM320.3 64h383.7l-98.26 160h-187.46zM960 824c0 74.98-69.7 136-155.38 136h-585.1c-85.68 0-155.38-61.020-155.38-136v-6.72c-1.86-119.72 40-346 337.82-529.28h220.2c297.12 182.92 339.36 409.88 337.84 530zM571.22 621.48l-98-29.080c-11.32-3.24-19.14-14.44-19.14-27.36 0-15.72 11.52-28.42 25.68-28.42h61.14c10.322 0.060 19.938 3.030 28.084 8.131l-0.224-0.131c2.813 1.939 6.294 3.097 10.046 3.097 4.606 0 8.804-1.745 11.969-4.611l-0.015 0.014 25.46-24.34c3.318-3.123 5.385-7.544 5.385-12.448 0-5.504-2.603-10.399-6.645-13.523l-0.040-0.029c-18.963-14.062-42.491-22.99-68.029-24.327l-0.311-0.013v-35.2c-0.068-9.536-7.814-17.24-17.36-17.24-0.014 0-0.028 0-0.043 0l0.002-0h-34.78c-0.012-0-0.026-0-0.041-0-9.549 0-17.3 7.702-17.379 17.233l-0 0.008v34.88c-51.58 1.5-92.92 44.38-92.92 97.14 0 43.080 28.28 81.42 68.76 93.48l98 29.080c11.32 3.22 19.16 14.42 19.16 27.34 0 15.74-11.54 28.44-25.68 28.44h-61.22c-10.322-0.053-19.94-3.025-28.083-8.131l0.223 0.131c-2.81-1.934-6.287-3.089-10.033-3.089-4.612 0-8.815 1.75-11.982 4.622l0.015-0.013-25.68 24.12c-3.312 3.126-5.374 7.545-5.374 12.446 0 5.502 2.598 10.397 6.635 13.525l0.039 0.029c18.967 14.054 42.492 22.979 68.027 24.327l0.313 0.013v35.1c0.079 9.538 7.83 17.24 17.379 17.24 0.014 0 0.029-0 0.043-0l-0.002 0h34.82c0.006 0 0.013 0 0.021 0 9.549 0 17.3-7.702 17.379-17.232l0-0.008v-34.68c51.36-1.28 92.92-44.36 93.14-97.12 0.040-43-28.26-81.34-68.74-93.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sack-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3245,
			id: 485,
			name: "sack-dollar",
			prevSize: 32,
			code: 60944
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1295
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM752 859.2v-315.2c0-17.6-14.4-32-32-32s-32 14.4-32 32v354.4c-58 29-123 45.6-192 45.6s-134-16.6-192-45.6v-354.4c0-17.6-14.4-32-32-32s-32 14.4-32 32v315.2c-106.6-78.8-176-204.8-176-347.2 0-238.2 193.8-432 432-432s432 193.8 432 432c0 142.4-69.4 268.4-176 347.2zM411.6 469c8.8-4.8 13.8-14.8 12.2-24.8-8-50.4-68.4-84.2-119.6-84.2s-111.8 33.8-119.6 84.2c-1.6 10 3.4 20 12.2 24.8s19.8 3.6 27.4-3.2l19-17c29.6-26.4 92.4-26.4 122 0l19 17c5 4.6 15.8 9.6 27.4 3.2zM688 360c-51.4 0-111.8 33.8-119.6 84.2-1.6 10 3.4 20 12.2 24.8s19.8 3.6 27.4-3.2l19-17c29.6-26.4 92.4-26.4 122 0l19 17c5 4.4 16 9.4 27.4 3.2 8.8-4.8 13.8-14.8 12.2-24.8-7.8-50.4-68.2-84.2-119.6-84.2zM496 576c-61.8 0-112 57.4-112 128s50.2 128 112 128 112-57.4 112-128-50.2-128-112-128zM496 768c-26 0-48-29.4-48-64s22-64 48-64 48 29.4 48 64-22 64-48 64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sad-cry"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3246,
			id: 484,
			name: "sad-cry",
			prevSize: 32,
			code: 60945
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1296
	},
	{
		icon: {
			paths: [
				"M336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM496 640c-22.4 0-44 3.4-65.4 8.2-14.4-25.2-32.2-53-56.2-84.8-18-24.2-58.8-24-76.8 0-59.4 79.2-89.6 138-89.6 174.6 0 69.4 57.4 126 128 126s128-56.6 128-126c0-8.8-2-19-5.4-30.2 12.2-2.4 24.6-3.8 37.4-3.8 69.8 0 135.6 30.8 180.4 84.4 10.6 12.8 30.8 16 45 4 13.6-11.4 15.4-31.6 4-45-57-68.2-140.6-107.4-229.4-107.4zM336 800c-35.4 0-64-27.8-64-62 0-15.4 20-57.6 64-119 44 61.4 64 103.6 64 119 0 34.2-28.6 62-64 62z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sad-tear"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3247,
			id: 483,
			name: "sad-tear",
			prevSize: 32,
			code: 60946
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1297
	},
	{
		icon: {
			paths: [
				"M991.64 576h10c14.003-28.025 22.246-61.036 22.36-95.962l0-0.038c0-66.32-29.54-125.38-75.5-166.42-30.5-106.92-127.74-185.58-244.5-185.58-7.26 0-14.1 1.54-21.22 2.14-35.58-76.66-112.78-130.14-202.78-130.14s-167.2 53.48-202.78 130.14c-7.12-0.6-14-2.14-21.22-2.14-141.385 0-256 114.615-256 256v0c0 77.16 34.86 145.32 89.040 192h-56.68c-18.36 0-33.84 15.44-32.24 33.68 13.28 152.74 116.24 278.78 255.88 327.7v22.62c0.182 35.385 28.909 64 64.319 64 0.035 0 0.071-0 0.106-0l-0.006 0h384.5c35.4 0 63.080-28.66 63.080-64v-23.020c138.98-49.24 242.64-174.98 255.88-327.3 1.6-18.24-13.88-33.68-32.24-33.68zM960 480c-0.192 36.395-12.746 69.821-33.672 96.332l0.252-0.332h-253.16c-20.666-26.183-33.218-59.606-33.42-95.954l-0-0.046c0-88.366 71.634-160 160-160s160 71.634 160 160v0zM64 384c0-70.26 46-209.56 256-192 55.74-127.46 130.56-128 160-128 28.36 0 104 0 160 128 70.14-5.86 152.38-2.2 212 70.7-15.557-4.084-33.452-6.517-51.887-6.699l-0.113-0.001c-123.657 0.137-223.863 100.343-224 223.987l-0 0.013c0.064 34.943 8.245 67.961 22.756 97.288l-0.576-1.288h-86.18v-368c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 322.74l-222-222c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l0-0-22.7 22.58c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l222 222h-146.68c-105.967-0.125-191.841-85.978-192-191.925l-0-0.015zM747.58 876.68l-43.58 15.1v68.22h-384v-68l-42.46-15.020c-107.32-37.58-186.060-128.44-208.36-236.98h885.64c-22.24 108.14-100.54 198.86-207.24 236.68z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"salad"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3248,
			id: 482,
			name: "salad",
			prevSize: 32,
			code: 60947
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1298
	},
	{
		icon: {
			paths: [
				"M960 64h-896c-35.346 0-64 28.654-64 64v0 192c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-192c0-35.346-28.654-64-64-64v0zM960 320h-896v-192h896zM960 640h-896c-35.346 0-64 28.654-64 64v0 192c0 35.346 28.654 64 64 64v0h896c35.346 0 64-28.654 64-64v0-192c0-35.346-28.654-64-64-64v0zM790.3 704l-86.3 57.54-86.3-57.54zM960 896h-896v-192h438.32l184 122.64c4.99 3.371 11.14 5.381 17.76 5.381s12.77-2.010 17.874-5.453l-0.114 0.072 184-122.64h54.16zM1008.32 511.62c-46-2.22-70.18-14.38-97.88-28.24-24.18-12.1-136.2-74.24-284.38 0-128.3 64.28-225.1 1.16-227.44 0-24.2-12.12-136.36-74.24-284.8 0-27.76 13.84-52 26-98.14 28.26-8.663 0.265-15.595 7.309-15.68 15.992l-0 0.008v32c-0 0.003-0 0.007-0 0.011 0 8.837 7.163 16 16 16 0.204 0 0.407-0.004 0.609-0.011l-0.029 0.001c61.040-2.64 95.34-19.76 125.86-35.020 2.34-1.16 98.98-64.28 227.56 0 148.28 74.14 260.12 12.3 284.68 0 128.3-64.28 224.8-1.16 227.14 0 30.46 15.24 64.68 32.38 125.6 35.020 0.173 0.007 0.376 0.011 0.58 0.011 8.837 0 16-7.163 16-16 0-0.004-0-0.007-0-0.011l0 0.001v-32c-0.095-8.691-7.019-15.734-15.654-16.019l-0.026-0.001z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sandwich"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3249,
			id: 481,
			name: "sandwich",
			prevSize: 32,
			code: 60948
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1299
	},
	{
		icon: {
			paths: [
				"M863.6 388.2l141.6-141.6c25-25 25-65.6 0-90.6l-137.4-137.2c-12.4-12.6-28.8-18.8-45.2-18.8s-32.8 6.2-45.2 18.8l-141.6 141.6-141.6-141.8c-12.6-12.4-28.8-18.6-45.2-18.6s-32.6 6.2-45 18.6l-193.4 193.4c-24.8 24.8-24.8 65.2 0 90.2l90.6 90.6c-27.8-5.6-56.2-8.6-84.6-8.6-69 0-138.2 16.8-200.6 50.4-18.8 10.2-21.4 36.4-6.2 51.6l241.4 241.4-75.8 75.8c-5-1.4-10-3.2-15.6-3.2-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64c0-5.6-1.8-10.6-3.2-15.6l75.6-75.6 241.8 241.2c6.6 6.6 15.4 9.8 23.8 9.8 11.2 0 22-5.4 27.8-16.2 47.6-88.6 60.2-190.2 40.2-286.6l92 92c12.4 12.4 28.8 18.6 45 18.6 16.4 0 32.6-6.2 45-18.6l193.4-193.4c24.8-24.8 24.8-65.2 0-90.2l-141.6-141.4zM822.6 64l137.4 137.4-384.2 384.2c-17-27.4-36-53.8-59.8-77.6-23.6-23.6-49.6-43.6-77-60.4l383.6-383.6zM449 64.2l141.6 141.4-193.2 193.2-141.4-141.6 193-193zM551.8 937.4l-465.2-465.2c41.2-16 85.4-24.2 130-24.2 96 0 186.2 37.4 254 105.2 100.8 100.8 131.6 253.4 81.2 384.2zM767.2 768l-141.8-141.6 193.2-193.2 141.6 141.4-193 193.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"satellite"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3250,
			id: 480,
			name: "satellite",
			prevSize: 32,
			code: 60949
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1300
	},
	{
		icon: {
			paths: [
				"M425.2 644l71.2-71.2c5.2 1.4 10 3.2 15.6 3.2 35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64c0 5.6 1.8 10.4 3.2 15.6l-71.2 71.2-268-268c-7.2-7.2-16.8-10.8-26.2-10.8-12.2 0-24.2 6-30.4 17.8-94.8 176.4-67.8 401 81 549.8 91 91 210.2 136.4 329.2 136.4 76 0 152-18.4 220.6-55.4 20.8-11.2 23.6-40 7-56.8l-268-267.8zM465.6 960c-107.2 0-208.2-41.8-284-117.6-115-115-148.2-290.2-86.8-438.4l525.2 525.2c-45.615 19.465-98.684 30.787-154.395 30.8l-0.005 0zM400.4 192c-9-0.4-16.4 7.2-16.4 16.2v32c0 8.6 7 15.6 15.6 16 199.8 8 361.2 168.4 368.4 368 0.4 8.6 7.2 15.6 16 15.6h31.6c9 0 16.4-7.4 16.2-16.4-8.4-234-197.4-422.8-431.4-431.4zM400.4 0c-9-0.2-16.4 7.2-16.4 16.2v31.8c0 8.8 7 15.6 15.8 15.8 305.6 7.6 552 254.6 560.2 560.2 0.2 8.8 7.2 15.8 15.8 15.8h32c9 0 16.4-7.4 16.2-16.4-8.6-339.8-283.6-614.8-623.6-623.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"satellite-dish"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3251,
			id: 479,
			name: "satellite-dish",
			prevSize: 32,
			code: 60950
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1301
	},
	{
		icon: {
			paths: [
				"M911.44 145.66l29.84-89.5c1.385-4.023 2.185-8.658 2.185-13.48 0-23.566-19.1-42.671-42.664-42.68l-137.601-0c-23.565 0.009-42.665 19.114-42.665 42.68 0 4.822 0.8 9.457 2.274 13.781l-0.089-0.301 29.84 89.5c-66.866 30.834-112.462 97.25-112.56 174.327l-0 0.013c0 176.44-143.56 320-320 320-77.090 0.098-143.506 45.694-173.848 111.372l-0.492 1.188-89.5-29.84c-35.18-11.72-56.16 19.78-56.16 40.48v137.6c0 19.28 20.96 52.2 56.16 40.48l89.5-29.84c30.834 66.866 97.25 112.462 174.327 112.56l0.013 0c388.18 0 704-315.82 704-704-0.098-77.090-45.694-143.506-111.372-173.848l-1.188-0.492zM128 849.88l-64 21.32v-78.4l64 21.32zM871.2 64l-21.32 64h-35.76l-21.32-64zM320 960c-70.692 0-128-57.308-128-128s57.308-128 128-128v0c211.74 0 384-172.26 384-384 0-70.692 57.308-128 128-128s128 57.308 128 128v0c0 352.9-287.1 640-640 640zM800 320c-17.673 0-32 14.327-32 32v0c0 229.38-186.62 416-416 416-17.673 0-32 14.327-32 32s14.327 32 32 32v0c264.68 0 480-215.32 480-480 0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sausage"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3252,
			id: 478,
			name: "sausage",
			prevSize: 32,
			code: 60951
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1302
	},
	{
		icon: {
			paths: [
				"M867.882 259.882l-167.764-167.764c-17.373-17.373-41.372-28.118-67.882-28.118l-536.236-0c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-536.236c-0-26.51-10.745-50.509-28.118-67.882l-0-0zM576 128v192h-384v-192h384zM832 864c0 17.644-14.356 32-32 32h-704c-17.644 0-32-14.356-32-32v-704c0-17.644 14.356-32 32-32h32v208c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48v-207.018c5.851 1.475 10.884 4.407 14.864 8.39l167.764 167.764c5.789 5.759 9.372 13.731 9.372 22.54 0 0.031-0 0.062-0 0.093l0-0.005v536.236zM448 464c-97.046 0-176 78.954-176 176s78.954 176 176 176 176-78.954 176-176-78.954-176-176-176zM448 752c-61.758 0-112-50.242-112-112s50.242-112 112-112 112 50.242 112 112-50.242 112-112 112z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"save"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3253,
			id: 477,
			name: "save",
			prevSize: 32,
			code: 60952
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1303
	},
	{
		icon: {
			paths: [
				"M287.86 336.2c-36-53.52-66.54-98.82-68.22-101.14l-20.54-28.44-20.12 28.88c-39.7 57-65.64 98.5-66.56 148.5h64.22c0.64-19.22 7.84-38.26 23.2-64 12.38 18.36 27.46 40.8 43.040 64h141.12l-64-96zM74.82 384l-0.28-0.88c-7.2-22.88-10.54-42.36-10.54-61.28 0-47.64 48-143.1 128.3-231.26 21.111 22.435 41.247 46.561 59.903 71.847l1.517 2.153 48.78 67.2 52.56-64.26q6.5-8 13.24-15.68c50.26 65.060 79.7 140.86 79.7 170 0 18.92-3.36 38.4-10.54 61.28l-0.28 0.88h65.9c5.1-20 8.92-40.5 8.92-62.16 0-60.9-59.44-186.46-142.24-263.32-22.82 21.267-43.831 43.64-63.284 67.34l-0.956 1.2c-34.834-47.204-72.099-88.764-112.931-126.522l-0.589-0.538c-112.3 104.2-192 240-192 321.84 0 21.66 3.82 42.16 8.92 62.16zM240 608c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM1270.56 265.46l-86.56-118.72c-11.581-11.579-27.579-18.74-45.25-18.74-0.032 0-0.064 0-0.095 0l0.005-0h-93.66c-0-0-0-0-0.001-0-35.341 0-67.337 14.323-90.5 37.48l0-0-59.52 55.24-46.18-46.2c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-22.62 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l44.46 44.48-46.96 43.56-42.78-42.78c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-22.64 22.62c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l41.1 41.080-46.96 43.56-39.38-39.4c-2.896-2.899-6.899-4.693-11.32-4.693s-8.424 1.793-11.32 4.692l-22.62 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l37.7 37.7-164.2 153.5c-9.186 9.135-21.85 14.782-35.832 14.782-28.067 0-50.82-22.753-50.82-50.82 0-9.581 2.651-18.542 7.26-26.19l-0.128 0.229 10.96-18h36.56c8.837 0 16-7.163 16-16v0-32c-0.197-7.893-6.228-14.318-13.932-15.134l-0.068-0.006 0.54-0.86h-450.54c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h9.86c-13.7 69.56-25.86 146.48-25.86 192 0 140.48 114.66 320 320 320 188.88 0 207.4-71.56 752-704h176c28.44 0 42.72-34.38 22.56-54.54zM1072 256h-29.36l-19.16 22.26c-99.3 115.32-181.14 212-249.72 293.060-305.76 361.28-331.76 388.68-453.76 388.68-167.040 0-256-148.68-256-256 0-42.16 13-121.64 27.2-192h264.52c-18 42.52-10.26 91.84 23.14 125.24 20.655 20.779 49.255 33.64 80.86 33.64 0.098 0 0.197-0 0.295-0l-0.015 0c30.66 0 59.5-12 79.46-32l460.28-428.14c11.53-11.577 27.483-18.74 45.109-18.74 0.053 0 0.106 0 0.159 0l-0.008-0h92.72l46.74 64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sax-hot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3254,
			id: 476,
			name: "sax-hot",
			prevSize: 32,
			code: 60953
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1304
	},
	{
		icon: {
			paths: [
				"M1270.56 201.46l-86.56-118.72c-11.581-11.579-27.579-18.74-45.25-18.74-0.032 0-0.064 0-0.095 0l0.005-0h-93.66c-0-0-0-0-0.001-0-35.341 0-67.337 14.323-90.5 37.48l0-0-59.54 55.24-46.18-46.2c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l0-0-22.62 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l44.46 44.48-46.96 43.56-42.78-42.78c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-22.64 22.62c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 41.080 41.080-46.94 43.56-39.4-39.4c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l0-0-22.62 22.64c-2.893 2.895-4.683 6.894-4.683 11.31s1.789 8.415 4.683 11.31l37.7 37.7-148.2 137.5c-9.186 9.135-21.85 14.782-35.832 14.782-28.067 0-50.82-22.753-50.82-50.82 0-9.581 2.651-18.542 7.26-26.19l-0.128 0.229 79.52-130h16c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-512c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h38.92c-17.64 63.84-54.92 240.26-54.92 320 0 140.48 114.66 320 320 320 188.88 0 207.38-71.56 752-704h176c28.44 0 42.72-34.38 22.56-54.54zM1072 192h-29.36l-19.16 22.26c-99.3 115.32-181.14 212-249.72 293.060-305.76 361.28-331.76 388.68-453.76 388.68-167.040 0-256-148.68-256-256 0-68.68 34.54-237.56 52.6-302.96l4.72-17.040h315.62l-59.34 96.98c-10.28 16.863-16.366 37.261-16.366 59.080 0 63.394 51.376 114.789 114.763 114.82l0.003 0c30.66 0 59.5-12 79.46-32l444.28-412.14c11.53-11.577 27.483-18.74 45.109-18.74 0.053 0 0.106 0 0.159 0l-0.008-0h92.72l46.74 64zM208 576c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM240 416c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"saxophone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3255,
			id: 475,
			name: "saxophone",
			prevSize: 32,
			code: 60954
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1305
	},
	{
		icon: {
			paths: [
				"M1022.9 26.34c-25.16-17.96-54.28-26.34-83.5-26.34-46.12 0-92.54 20.88-124.26 57.94l-447.78 523.26c-11.58 13.54-9.8 30.68-1 43.14l-366.36 399.66h0.74c202.74 0 396.74-68.24 545.92-189.36 0.46-0.38 0.92-0.74 1.38-1.12 60.78-49.8 94.32-119.92 104.44-193.5h35.14c20.82 0 40.6-9.1 54.16-24.94l308.94-360.98c58.62-68.46 47.2-174.26-27.82-227.76zM506.34 784.94c-98.98 80.38-218.52 135.040-346.92 159.86l279.4-304.8h150.42c-9.88 57.58-38.66 108.7-82.9 144.94zM1002.1 212.48l-308.94 360.98c-1.38 1.62-3.4 2.56-5.54 2.56h-231.58l407.72-476.46c19.060-22.28 47.32-35.56 75.64-35.56 17.080 0 33.080 5 46.34 14.44 21.080 15.040 34.44 37.5 37.58 63.24 3.12 25.58-4.6 51.4-21.22 70.8z"
			],
			attrs: [
				{
				}
			],
			width: 1088,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scalpel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3256,
			id: 474,
			name: "scalpel",
			prevSize: 32,
			code: 60955
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1306
	},
	{
		icon: {
			paths: [
				"M688 960h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h160c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM976 960h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h160c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM1264 960h-160c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h160c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM1022.9 26.34c-25.16-17.96-54.28-26.34-83.5-26.34-46.12 0-92.54 20.88-124.26 57.94l-447.78 523.26c-11.58 13.54-9.8 30.68-1 43.14l-366.36 399.66h0.76c202.74 0 396.76-68.24 545.92-189.36 0.46-0.38 0.92-0.74 1.38-1.12 60.78-49.8 94.32-119.92 104.44-193.5h35.14c20.82 0 40.6-9.1 54.16-24.94l308.94-360.98c58.6-68.46 47.18-174.26-27.84-227.76zM506.34 784.94c-98.98 80.38-218.52 135.040-346.92 159.86l279.4-304.8h150.42c-9.88 57.58-38.66 108.7-82.9 144.94zM1002.1 212.48l-308.94 360.98c-1.38 1.62-3.4 2.56-5.54 2.56h-231.58l407.72-476.46c19.060-22.28 47.32-35.56 75.64-35.56 17.080 0 33.080 5 46.34 14.44 21.080 15.040 34.44 37.5 37.58 63.24 3.12 25.58-4.6 51.4-21.22 70.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scalpel-path"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3257,
			id: 473,
			name: "scalpel-path",
			prevSize: 32,
			code: 60956
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1307
	},
	{
		icon: {
			paths: [
				"M736 128h-512c-123.8 0-224 100.2-224 224 0 100.6 66.6 184.6 157.8 213l-145 251c-26.6 46-10.8 104.6 35.2 131.2l110.8 64c15.2 8.8 31.6 12.8 48 12.8 33.2 0 65.4-17.2 83.2-48l120-208h134c53 0 96-43 96-96v-96h96c17.6 0 32-14.4 32-32v-384c0-17.6-14.4-32-32-32zM234.6 944c-5.8 10-16.2 16-27.8 16-5.6 0-11-1.4-16-4.4l-110.8-64c-10-5.8-13.6-14.6-15-19.4s-2.6-14.2 3.2-24.2l157-272h221.6l-212.2 368zM576 672c0 17.6-14.4 32-32 32h-97l74-128h55v96zM704 512h-480c-88.2 0-160-71.8-160-160s71.8-160 160-160h480v320zM1264 896h-352c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16zM1264 128h-352c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16zM1264 704h-352c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1264 320h-352c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-96c0-8.8-7.2-16-16-16zM1264 0h-352c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1264 576h-352c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scanner"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3258,
			id: 472,
			name: "scanner",
			prevSize: 32,
			code: 60957
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1308
	},
	{
		icon: {
			paths: [
				"M160 816h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0zM352 816h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0zM1241.38 538.24l-1206.34-472.92c-1.872-0.831-4.055-1.315-6.352-1.315-6.543 0-12.168 3.927-14.648 9.552l-0.040 0.102-12.68 29.38c-0.813 1.853-1.286 4.014-1.286 6.284 0 6.531 3.914 12.149 9.524 14.635l0.102 0.040 1152.78 452h-1098.44c-35.346 0-64 28.654-64 64v0 256c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-299c-0.041-26.16-15.732-48.646-38.21-58.598l-0.41-0.162zM1216 768v128h-1152v-256h1152z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scanner-image"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3259,
			id: 471,
			name: "scanner-image",
			prevSize: 32,
			code: 60958
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1309
	},
	{
		icon: {
			paths: [
				"M800 192h-768c-17.6 0-32 14.4-32 32v338.8c0 8.4 3.4 16.6 9.4 22.6l54.6 54.6v288c0 53 43 96 96 96h512c53 0 96-43 96-96v-288l54.6-54.6c6-6 9.4-14.2 9.4-22.6v-338.8c0-17.6-14.4-32-32-32zM768 549.4l-64 64v314.6c0 17.6-14.4 32-32 32h-512c-17.6 0-32-14.4-32-32v-314.6l-64-64v-293.4h704v293.4zM192 512h448c17.6 0 32-14.4 32-32v-128c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v128c0 17.6 14.4 32 32 32zM224 384h384v64h-384v-64zM368 640h-160c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h160c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM624 640h-160c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h160c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM368 768h-160c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h160c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM624 768h-160c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h160c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM512 16c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h128v-112zM640 16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h64v-112zM1136 0h-96c-8.8 0-16 7.2-16 16v544c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-544c0-8.8-7.2-16-16-16zM944 0h-32c-8.8 0-16 7.2-16 16v544c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-544c0-8.8-7.2-16-16-16zM816 0h-96c-8.8 0-16 7.2-16 16v112h128v-112c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scanner-keyboard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3260,
			id: 470,
			name: "scanner-keyboard",
			prevSize: 32,
			code: 60959
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1310
	},
	{
		icon: {
			paths: [
				"M800 192h-768c-17.6 0-32 14.4-32 32v338.8c0 8.4 3.4 16.6 9.4 22.6l54.6 54.6v288c0 53 43 96 96 96h512c53 0 96-43 96-96v-288l54.6-54.6c6-6 9.4-14.2 9.4-22.6v-338.8c0-17.6-14.4-32-32-32zM768 549.4l-64 64v314.6c0 17.6-14.4 32-32 32h-512c-17.6 0-32-14.4-32-32v-314.6l-64-64v-293.4h704v293.4zM224 896h384c17.6 0 32-14.4 32-32v-512c0-17.6-14.4-32-32-32h-384c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32zM256 384h320v448h-320v-448zM640 16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h64v-112zM512 16c0-8.8-7.2-16-16-16h-96c-8.8 0-16 7.2-16 16v112h128v-112zM1136 0h-96c-8.8 0-16 7.2-16 16v544c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-544c0-8.8-7.2-16-16-16zM944 0h-32c-8.8 0-16 7.2-16 16v544c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-544c0-8.8-7.2-16-16-16zM816 0h-96c-8.8 0-16 7.2-16 16v112h128v-112c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scanner-touchscreen"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3261,
			id: 469,
			name: "scanner-touchscreen",
			prevSize: 32,
			code: 60960
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1311
	},
	{
		icon: {
			paths: [
				"M512 240c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM384 208c17.6 0 32-14.4 32-32s-14.4-32-32-32-32 14.4-32 32 14.4 32 32 32zM891.4 372.6l-52.8-52.6 36.6-36.6c10-10 3-27.4-11.4-27.4h-223.8v-64c0-106-86-192-192-192s-192 86-192 192v64h-224c-14.2 0-21.4 17.2-11.4 27.4l36.8 36.6-52.8 52.6c-6.2 6.2-6.2 16.4 0 22.6l52.8 52.8-36.6 36.6c-10 10-3 27.4 11.4 27.4h212.2l-52 282.6c-4.2 25.4 22.2 45.8 45.8 33.8l65.4-48.4c18.2-13.6 34-2.6 48.2 5v207c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32v-207c15.2-8 30.2-18.4 48.2-5l65.4 48.4c23.8 12 50-8.6 45.8-33.8l-51.4-282.6h212.2c14.2 0 21.4-17.2 11.4-27.4l-36.8-36.6 52.6-52.6c6.4-6.4 6.4-16.4 0.2-22.8zM320 192c0-70.6 57.4-128 128-128s128 57.4 128 128v64c0 35.2-28.8 64-64 64h-128c-35.2 0-64-28.8-64-64zM480 960h-64v-140.8c18.4 9.8 22.4 13 32 13 9.4 0 13-3 32-13zM748.2 448h-173.2l50.8 277.4c-15.6-10.2-33.8-15.6-52.6-15.6-15.8 0-31.4 4-45.2 11.2l-80 42.6-80-42.6c-14-7.4-29.4-11.2-45.2-11.2-18.8 0-37 5.4-52.6 15.6l50.8-277.4h-173.2l-64-64 64-64h125.8c22.2 38 63 64 110.2 64h128c47.2 0 88-26 110.2-64h126l64 64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scarecrow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3262,
			id: 468,
			name: "scarecrow",
			prevSize: 32,
			code: 60961
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1312
	},
	{
		icon: {
			paths: [
				"M1019.4 791.4l-286.4-285.4 48.2-49.4c97.2-107.4 26-226.6 23-231.6l-87.2-146.2c-8.6-14.4-19.8-26.6-33.6-36-43.2-29-106.8-42.8-170.2-42.8h-2.4c-63.4 0-127.2 13.8-170.4 43-13.8 9.4-25 21.6-33.6 36l-87.2 146.2c-3 5-74.2 124.2 23 231.6l48.2 49.4-148.6 148.4-137.6 136.8c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l137.6-137.2 45.2 45.2-137.6 137.2c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l137.6-137.2 45 45-137.4 139.4c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l281.4-287.4 281 287.4c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-137.4-139.4 45-45 137.6 137.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-137.6-137.2 45.2-45.2 137.6 137.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.6-6.2 6.6-16.2 0.4-22.6zM368 789.2l-135-134.8 102.8-102.6 132 135-99.8 102.4zM656 789.2l-365.8-375.6c-63.8-70.4-20.8-147.2-15.4-155.8l87.2-146c22-37 104.6-47.8 148.8-47.8h2.4c44.2 0 126.8 10.8 149 47.6l87.2 146c5.2 8.6 48.2 85.4-15.4 155.8l-46 47.2-130.6-130.4 83.6-83.4c16.4-16.4 22.6-40.4 16.4-62.8-6.4-22.4-24.4-39.4-47-44.8-35.8-8.4-68.4-10.6-98.2-10.4-29.6 0-62.2 2-98.2 10.4-22.6 5.2-40.6 22.4-47 44.8s-0.2 46.4 16.4 62.8l407.8 407.4-135.2 135zM428.4 201.8c22.8-5.4 51.6-9 83.6-9.2 32 0 60.8 3.8 83.6 9.2l-83.6 83.4-83.6-83.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scarf"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3263,
			id: 467,
			name: "scarf",
			prevSize: 32,
			code: 60962
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1313
	},
	{
		icon: {
			paths: [
				"M704 384h-32v-64c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v112c0 8.84 7.16 16 16 16h80c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM736 640h-192c-53.020 0-96 42.98-96 96v272c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-272c0-17.68 14.32-32 32-32h192c17.68 0 32 14.32 32 32v272c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-272c0-53.020-42.98-96-96-96zM1216 384h-192v-106.68c0-21.4-10.7-41.38-28.5-53.24l-320-213.34c-10.74-7.16-23.12-10.74-35.5-10.74s-24.76 3.58-35.5 10.74l-320 213.34c-17.28 11.647-28.495 31.143-28.5 53.259l-0 0.001v106.66h-192c-35.34 0-64 28.66-64 64v560c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-560h192v560c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-730.66l320-213.34 320 213.34v730.66c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-560h192v560c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-560c0-35.34-28.66-64-64-64zM640 192c-105.88 0-192 86.12-192 192s86.12 192 192 192 192-86.12 192-192-86.12-192-192-192zM640 512c-70.56 0-128-57.4-128-128s57.44-128 128-128 128 57.4 128 128-57.44 128-128 128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"school"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3264,
			id: 466,
			name: "school",
			prevSize: 32,
			code: 60963
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1314
	},
	{
		icon: {
			paths: [
				"M832 384l192-256-128-128-256 192v146.76l-196.98 196.98c-24.48-15.7-52.48-23.72-80.54-23.72-38.26 0-76.52 14.6-105.72 43.78l-234.86 234.86c-29.2 29.2-29.2 76.54 0 105.74l105.72 105.72c14.6 14.6 33.74 21.9 52.86 21.9 19.14 0 38.26-7.3 52.86-21.9l234.86-234.86c50.6-50.6 57.18-128.4 20.060-186.26l197-197h146.74zM704 224l186-139.5 49.5 49.5-139.5 186h-96v-96zM422.82 721.84l-234.86 234.88c-1.885 1.914-4.504 3.1-7.401 3.1-0.028 0-0.056-0-0.083-0l0.004 0c-2 0-4.92-0.54-7.48-3.1l-105.7-105.72c-1.909-1.917-3.089-4.561-3.089-7.48s1.18-5.563 3.090-7.48l-0 0 234.86-234.86c16.12-16.12 37.54-25 60.34-25s44.22 8.88 60.34 25c33.24 33.26 33.24 87.4-0.020 120.66z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"screwdriver"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3265,
			id: 465,
			name: "screwdriver",
			prevSize: 32,
			code: 60964
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1315
	},
	{
		icon: {
			paths: [
				"M1216 704h-128v-480c0-123.5-100.5-224-224-224h-704c-88.24 0-160 71.78-160 160v160c0 35.28 28.68 64 64 64h192v448c0 102.22 80.5 185.24 181.32 190.92v1.080h624c120.56 0 218.68-98.1 218.68-218.66v-37.34c0-35.28-28.68-64-64-64zM256 320h-192v-160c0-52.94 43.060-96 96-96s96 43.060 96 96v160zM576 832c0 70.6-57.44 128-128 128s-128-57.4-128-128v-672c0-36-11.94-69.24-32.060-96h576.060c88.24 0 160 71.78 160 160v480h-384c-35.32 0-64 28.72-64 64v64zM1216 805.34c0 85.28-69.38 154.66-154.68 154.66h-471.26c30.7-34.040 49.94-78.64 49.94-128v-64h576v37.34z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scroll"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3266,
			id: 464,
			name: "scroll",
			prevSize: 32,
			code: 60965
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1316
	},
	{
		icon: {
			paths: [
				"M1232 704h-144v-146.76l-45.24-45.24 45.24-45.24v-165.5l-45.24-45.26 44.5-44.56-1.94-15.54c-14.14-111.68-109.26-195.9-221.32-195.9h-704c-88.24 0-160 71.78-160 160v176c0 26.46 21.56 48 48 48h208v82.76l45.24 45.24-45.24 45.24v265.62c0 102.56 75.68 190.46 172.32 200.16 3 0.3 6 0.28 9 0.46v0.52h624c120.56 0 218.68-98.1 218.68-218.66v-53.34c0-26.46-21.56-48-48-48zM256 320h-192v-160c0-52.94 43.060-96 96-96s96 43.060 96 96v160zM320 822.88v-239.12l71.76-71.76-71.76-71.76v-280.24c0-36-11.94-69.24-32.060-96h576.060c74.82 0 139.12 52.78 155.18 125l-66.94 67 71.76 71.76v112.5l-71.76 71.74 71.76 71.76v120.24h-146.76l-45.24 45.24-45.24-45.24h-146.76c-35.32 0-64 28.72-64 64v64c0 36.1-15.38 70.68-42.12 94.94-27.18 24.6-62.24 36.18-99.18 32.4-64.32-6.44-114.7-66.38-114.7-136.46zM1216 805.34c0 85.28-69.38 154.66-154.68 154.66h-471.66c31.64-35.1 50.34-80.36 50.34-128v-64h120.24l71.76 71.76 71.76-71.76h312.24v37.34z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scroll-old"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3267,
			id: 463,
			name: "scroll-old",
			prevSize: 32,
			code: 60966
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1317
	},
	{
		icon: {
			paths: [
				"M496 80c238.6 0 432 193.2 432 432 0 238.6-193.2 432-432 432-238.6 0-432-193.2-432-432 0-238.6 193.2-432 432-432zM496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 448c35.2 0 64 28.8 64 64s-28.8 64-64 64-64-28.8-64-64 28.8-64 64-64zM496 384c-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128-57.4-128-128-128z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scrubber"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3268,
			id: 462,
			name: "scrubber",
			prevSize: 32,
			code: 60967
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1318
	},
	{
		icon: {
			paths: [
				"M1216 0h-538.32c-293.68 0-549.68 128-677.68 448h1120.36l-26.12 128h-310.24c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h297.2l-73.080 358.2c-0.216 0.985-0.339 2.116-0.339 3.276 0 7.682 5.414 14.099 12.634 15.645l0.105 0.019 31.3 6.52c0.966 0.216 2.076 0.34 3.215 0.34 0.023 0 0.046-0 0.069-0l-0.004 0c7.672-0.012 14.077-5.422 15.621-12.635l0.019-0.105 207.7-933.26c0.985-4.207 1.55-9.038 1.55-14 0-35.343-28.648-63.994-63.99-64l-0.001-0zM1144.76 384h-1043.96c144.44-261.88 388.66-320 576.88-320h538.32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"scythe"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3269,
			id: 461,
			name: "scythe",
			prevSize: 32,
			code: 60968
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1319
	},
	{
		icon: {
			paths: [
				"M640 0h-384l-256 256v640c0 70.6 57.4 128 128 128h512c70.6 0 128-57.4 128-128v-768c0-70.6-57.4-128-128-128zM704 896c0 35.2-28.8 64-64 64h-512c-35.2 0-64-28.8-64-64v-613.4l218.6-218.6h357.4c35.2 0 64 28.8 64 64v768zM576 320h64v-192h-64v192zM448 320h64v-192h-64v192zM320 320h64v-192h-64v192z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sd-card"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3270,
			id: 460,
			name: "sd-card",
			prevSize: 32,
			code: 60969
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1320
	},
	{
		icon: {
			paths: [
				"M1017 963.2l-258-258c-4.6-4.6-10.6-7-17-7h-20.6c68.6-74.2 110.6-173.2 110.6-282.2 0-229.8-186.2-416-416-416s-416 186.2-416 416 186.2 416 416 416c109 0 208-42 282.2-110.4v20.4c0 6.4 2.6 12.4 7 17l258 258c9.4 9.4 24.6 9.4 34 0l19.8-19.8c9.4-9.4 9.4-24.6 0-34zM416 768c-194.6 0-352-157.4-352-352s157.4-352 352-352 352 157.4 352 352-157.4 352-352 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"search"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3271,
			id: 459,
			name: "search",
			prevSize: 32,
			code: 59738
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1321
	},
	{
		icon: {
			paths: [
				"M470.18 398.84l-90-27c-10.32-3.1-17.54-13.56-17.54-25.46 0-14.54 10.6-26.38 23.6-26.38h56.22c9.12 0 17.92 2.58 25.64 7.44 6.48 4.060 14.72 3.82 20.26-1.46l23.5-22.42c7.060-6.74 6.66-18.42-1.14-24.28-18.2-13.66-40.16-21.54-62.74-22.7v-32.58c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32.24c-47.24 1.26-85.34 41.1-85.34 90.14 0 39.94 25.96 75.62 63.16 86.78l90 27c10.32 3.1 17.54 13.56 17.54 25.46 0 14.54-10.6 26.38-23.6 26.38h-56.22c-9.12 0-17.92-2.58-25.64-7.44-6.48-4.060-14.72-3.82-20.26 1.46l-23.5 22.42c-7.060 6.74-6.66 18.42 1.14 24.28 18.2 13.66 40.16 21.54 62.74 22.7v32.58c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32.24c47.24-1.26 85.34-41.080 85.34-90.14 0-39.94-25.96-75.62-63.16-86.78zM1016.94 963.16l-257.98-258c-4.6-4.6-10.6-7-17-7h-20.6c68.6-74.2 110.6-173.2 110.6-282.18 0-229.78-186.2-415.98-415.98-415.98s-415.98 186.2-415.98 415.98c0 229.78 186.2 415.98 415.98 415.98 109 0 207.98-42 282.18-110.4v20.4c0 6.4 2.6 12.4 7 17l257.98 257.98c9.4 9.4 24.6 9.4 34 0l19.8-19.8c9.42-9.38 9.42-24.58 0-33.98zM415.98 767.96c-194.58 0-351.98-157.38-351.98-351.98s157.4-351.98 351.98-351.98 351.98 157.4 351.98 351.98c0 194.6-157.38 351.98-351.98 351.98z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"search-dollar"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3272,
			id: 458,
			name: "search-dollar",
			prevSize: 32,
			code: 60970
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1322
	},
	{
		icon: {
			paths: [
				"M416 192c-99.060 0-179.62 80.6-179.62 179.66 0 69.32 76.68 174.4 141.060 250.4 9.62 11.4 23.68 17.94 38.56 17.94s28.94-6.54 38.62-17.94c64.32-76 141-181.1 141-250.4 0-99.060-80.56-179.66-179.62-179.66zM416 568.46c-70.62-85.4-115.62-161.78-115.62-196.82 0-63.78 51.88-115.66 115.62-115.66s115.62 51.88 115.62 115.66c0 35.040-45 111.42-115.62 196.82zM416 320c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM1016.94 963.16l-257.98-258c-4.6-4.6-10.6-7-17-7h-20.6c68.6-74.2 110.6-173.2 110.6-282.18 0-229.78-186.2-415.98-415.98-415.98s-415.98 186.2-415.98 415.98c0 229.78 186.2 415.98 415.98 415.98 109 0 207.98-42 282.18-110.4v20.4c0 6.4 2.6 12.4 7 17l257.98 257.98c9.4 9.4 24.6 9.4 34 0l19.8-19.8c9.42-9.38 9.42-24.58 0-33.98zM415.98 767.96c-194.58 0-351.98-157.38-351.98-351.98s157.4-351.98 351.98-351.98 351.98 157.4 351.98 351.98c0 194.6-157.38 351.98-351.98 351.98z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"search-location"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3273,
			id: 457,
			name: "search-location",
			prevSize: 32,
			code: 60971
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1323
	},
	{
		icon: {
			paths: [
				"M615.6 447.6h-400c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h400c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24zM1016.6 994l-22.6 22.6c-9.4 9.4-24.6 9.4-34 0l-258-258c-4.6-4.6-7-10.6-7-17v-17c-73.8 66.8-171.6 107.4-279 107.4-228.4 0-413-182.2-416-410.6-3-234 187.4-424.4 421.4-421.4 228.4 3 410.6 187.6 410.6 416 0 107.4-40.6 205.2-107.4 279h17c6.4 0 12.4 2.6 17 7l258 258c9.4 9.4 9.4 24.6 0 34zM768 416c0-194.6-157.4-352-352-352s-352 157.4-352 352 157.4 352 352 352 352-157.4 352-352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"search-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3274,
			id: 456,
			name: "search-minus",
			prevSize: 32,
			code: 59739
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1324
	},
	{
		icon: {
			paths: [
				"M639.6 408v16c0 13.2-10.8 24-24 24h-168v168c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-168h-168c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h168v-168c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v168h168c13.2 0 24 10.8 24 24zM1016.6 994l-22.6 22.6c-9.4 9.4-24.6 9.4-34 0l-258-258c-4.6-4.6-7-10.6-7-17v-17c-73.8 66.8-171.6 107.4-279 107.4-228.4 0-413-182.2-416-410.6-3-234 187.4-424.4 421.4-421.4 228.4 3 410.6 187.6 410.6 416 0 107.4-40.6 205.2-107.4 279h17c6.4 0 12.4 2.6 17 7l258 258c9.4 9.4 9.4 24.6 0 34zM768 416c0-194.6-157.4-352-352-352s-352 157.4-352 352 157.4 352 352 352 352-157.4 352-352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"search-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3275,
			id: 455,
			name: "search-plus",
			prevSize: 32,
			code: 59740
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1325
	},
	{
		icon: {
			paths: [
				"M885.4 64c-191.8 0-352.8 158.8-394.4 371.4-70-145.2-201.4-243.4-352.4-243.4h-138.6v32c0 264.6 181.8 480 405.4 480h74.6v240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-368h74.6c223.6 0 405.4-215.4 405.4-480v-32h-138.6zM405.4 640c-179.4 0-327-169.6-340.4-384h73.6c179.4 0 326.8 169.6 340.4 384h-73.6zM618.6 512h-73.6c13.4-214.4 161-384 340.4-384h73.6c-13.4 214.4-161 384-340.4 384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"seedling"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3276,
			id: 454,
			name: "seedling",
			prevSize: 32,
			code: 60972
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1326
	},
	{
		icon: {
			paths: [
				"M350 128h-192c-17.673 0-32 14.327-32 32v0 192c0 17.673 14.327 32 32 32v0h192c17.673 0 32-14.327 32-32v0-192c0-17.673-14.327-32-32-32v0zM318 320h-128v-128h128zM894 288v160h64v-160c0-53.019-42.981-96-96-96v0h-288v64h288c17.673 0 32 14.327 32 32v0zM1118 640h-192c-17.673 0-32 14.327-32 32v0 192c0 17.673 14.327 32 32 32v0h192c17.673 0 32-14.327 32-32v0-192c0-17.673-14.327-32-32-32v0zM1086 832h-128v-128h128zM1182 512h-320c-53.019 0-96 42.981-96 96v0 320c0 53.019 42.981 96 96 96v0h320c53.019 0 96-42.981 96-96v0-320c0-53.019-42.981-96-96-96v0zM1214 928c0 17.673-14.327 32-32 32v0h-320c-17.673 0-32-14.327-32-32v0-320c0-17.673 14.327-32 32-32v0h320c17.673 0 32 14.327 32 32v0zM382 736v-160h-64v160c0 53.019 42.981 96 96 96v0h288v-64h-288c-17.673 0-32-14.327-32-32v0zM510 416v-320c0-53.019-42.981-96-96-96v0h-320c-53.019 0-96 42.981-96 96v0 320c0 53.019 42.981 96 96 96v0h320c53.019 0 96-42.981 96-96v0zM62 416v-320c0-17.673 14.327-32 32-32v0h320c17.673 0 32 14.327 32 32v0 320c0 17.673-14.327 32-32 32v0h-320c-17.673 0-32-14.327-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"send-back"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3277,
			id: 453,
			name: "send-back",
			prevSize: 32,
			code: 60973
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1327
	},
	{
		icon: {
			paths: [
				"M928 320h-512c-53.019 0-96 42.981-96 96v0 512c0 53.019 42.981 96 96 96v0h512c53.019 0 96-42.981 96-96v0-512c0-53.019-42.981-96-96-96v0zM960 928c0 17.673-14.327 32-32 32v0h-512c-17.673 0-32-14.327-32-32v0-512c0-17.673 14.327-32 32-32v0h512c17.673 0 32 14.327 32 32v0zM64 608v-512c0-17.673 14.327-32 32-32v0h512c17.673 0 32 14.327 32 32v0 160h64v-160c0-53.019-42.981-96-96-96v0h-512c-53.019 0-96 42.981-96 96v0 512c0 53.019 42.981 96 96 96v0h160v-64h-160c-17.673 0-32-14.327-32-32v0zM864 448h-384c-17.673 0-32 14.327-32 32v0 384c0 17.673 14.327 32 32 32v0h384c17.673 0 32-14.327 32-32v0-384c0-17.673-14.327-32-32-32v0zM832 832h-320v-320h320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"send-backward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3278,
			id: 452,
			name: "send-backward",
			prevSize: 32,
			code: 60974
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1328
	},
	{
		icon: {
			paths: [
				"M752 512c0-26.51 21.49-48 48-48s48 21.49 48 48-21.49 48-48 48-48-21.49-48-48zM672 560c26.51 0 48-21.49 48-48s-21.49-48-48-48-48 21.49-48 48 21.49 48 48 48zM1024 304c0 24.592-9.258 47.014-24.464 64 15.206 16.986 24.464 39.408 24.464 64v160c0 24.592-9.258 47.014-24.464 64 15.206 16.986 24.464 39.408 24.464 64v160c0 53.020-42.98 96-96 96h-832c-53.020 0-96-42.98-96-96v-160c0-24.592 9.258-47.014 24.464-64-15.206-16.986-24.464-39.408-24.464-64v-160c0-24.592 9.258-47.014 24.464-64-15.206-16.986-24.464-39.408-24.464-64v-160c0-53.020 42.98-96 96-96h832c53.020 0 96 42.98 96 96v160zM64 304c0 17.644 14.356 32 32 32h832c17.644 0 32-14.356 32-32v-160c0-17.644-14.356-32-32-32h-832c-17.644 0-32 14.356-32 32v160zM928 400h-832c-17.644 0-32 14.356-32 32v160c0 17.644 14.356 32 32 32h832c17.644 0 32-14.356 32-32v-160c0-17.644-14.356-32-32-32zM960 720c0-17.644-14.356-32-32-32h-832c-17.644 0-32 14.356-32 32v160c0 17.644 14.356 32 32 32h832c17.644 0 32-14.356 32-32v-160zM800 272c26.51 0 48-21.49 48-48s-21.49-48-48-48-48 21.49-48 48 21.49 48 48 48zM672 272c26.51 0 48-21.49 48-48s-21.49-48-48-48-48 21.49-48 48 21.49 48 48 48zM800 752c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48zM672 752c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"server"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3279,
			id: 451,
			name: "server",
			prevSize: 32,
			code: 60975
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1329
	},
	{
		icon: {
			paths: [
				"M960 576h-320c-35.34 0-64 28.66-64 64v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64v-320c0-35.34-28.66-64-64-64zM960 960h-320v-320h320v320zM256 512c-141.38 0-256 114.62-256 256s114.62 256 256 256 256-114.62 256-256-114.62-256-256-256zM256 960c-105.86 0-192-86.14-192-192 0-105.88 86.14-192 192-192 105.88 0 192 86.12 192 192 0 105.86-86.12 192-192 192zM1013.96 402.28l-213.82-365.7c-14.24-24.38-39.2-36.58-64.14-36.58s-49.9 12.2-64.14 36.58l-213.82 365.7c-28.52 48.76 7.12 109.72 64.14 109.72h427.64c57.020 0 92.66-60.96 64.14-109.72zM958.76 443.060c-1.88 3.28-4.9 4.94-8.94 4.94h-427.64c-4.040 0-7.060-1.66-8.94-4.94-2.42-4.24-0.7-7.2 0.040-8.46l213.82-365.72c1.9-3.24 4.88-4.88 8.9-4.88s7 1.64 8.9 4.88l213.82 365.72c0.74 1.26 2.48 4.22 0.040 8.46z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shapes"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3280,
			id: 450,
			name: "shapes",
			prevSize: 32,
			code: 60976
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1330
	},
	{
		icon: {
			paths: [
				"M1129.814 392.7l-351.994-367.968c-49.388-51.632-137.82-17.24-137.82 55.3v176.308c-330.904 3.97-640 63.866-640 406.040 0 189.96 111.68 300.462 178.26 349.142 48.466 35.444 116.042-9.984 99.36-69.020-75.746-268.728 53.53-298.558 362.38-302.182v175.68c0 72.478 88.38 106.988 137.82 55.3l351.996-368c29.58-30.94 29.58-79.66-0.002-110.6zM1083.56 459.060l-352 368c-9.866 10.32-27.56 3.46-27.56-11.060v-240c-342.792 0-590.626 19.414-487.96 383.4-72.040-52.68-152.040-148.22-152.040-297.020 0-320.020 325.772-342.38 640-342.38v-240c0-14.524 17.702-21.38 27.56-11.060l352 368c2.757 2.864 4.455 6.763 4.455 11.060s-1.698 8.196-4.46 11.065l0.005-0.005z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"share"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3281,
			id: 449,
			name: "share",
			prevSize: 32,
			code: 60977
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1331
	},
	{
		icon: {
			paths: [
				"M941.264 402.742l-320.004-319.942c-40.080-40.080-109.26-11.92-109.26 45.26v145.38c-231 7.68-512 56.34-512 362.14 0 129.96 67.080 236.52 170.22 311.94 48.38 35.4 116.080-9.84 99.38-69.020-55.4-196.38-0.76-244.12 242.4-252.84v142.3c0 57.22 69.22 85.28 109.26 45.26l320.004-319.96c24.982-24.998 24.982-65.518 0-90.518zM576 768.002v-207.8c-291.342 2.652-449.958 45.266-368 335.8-63.020-46.1-144-130.22-144-260.42 0-262.85 251.67-296.69 512-299.38v-208.2l320 320-320 320zM1133.256 493.256l-320 319.956c-26.908 26.908-66.984 23.018-90.382 0.212l365.126-365.422-365.124-365.414c23.39-22.802 63.446-26.724 90.378 0.21l320 319.948c24.994 24.994 24.994 65.516 0.002 90.51z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"share-all"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3282,
			id: 448,
			name: "share-all",
			prevSize: 32,
			code: 60978
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1332
	},
	{
		icon: {
			paths: [
				"M704 640c-57.2 0-108.4 25-143.6 64.6l-191-119.4c19.2-46.8 19.4-99.6 0-146.4l191-119.4c35.2 39.6 86.4 64.6 143.6 64.6 106 0 192-86 192-192s-86-192-192-192-192 86-192 192c0 26 5.2 50.6 14.4 73.2l-191 119.4c-35-39.6-86.2-64.6-143.4-64.6-106 0-192 86-192 192s86 192 192 192c57.2 0 108.4-25 143.6-64.6l191 119.4c-9.4 22.6-14.4 47.2-14.4 73.2 0 106 86 192 192 192s192-86 192-192c-0.2-106-86.2-192-192.2-192zM704 64c70.6 0 128 57.4 128 128s-57.4 128-128 128-128-57.4-128-128 57.4-128 128-128zM192 640c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM704 960c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"share-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3283,
			id: 447,
			name: "share-alt",
			prevSize: 32,
			code: 60979
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1333
	},
	{
		icon: {
			paths: [
				"M576 464c61.8 0 112-50.2 112-112s-50.2-112-112-112-112 50.2-112 112c0 6.4 0.6 13 1.8 19.4l-107.2 53.6c-19.2-15.6-43.8-25-70.4-25-61.8 0-112 50.2-112 112s50.2 112 112 112c26.8 0 51.2-9.4 70.4-25l107.2 53.6c-1 6.2-1.8 12.8-1.8 19.4 0 61.8 50.2 112 112 112s112-50.2 112-112-50.2-112-112-112c-32.2 0-61.2 13.6-81.6 35.4l-99.4-49.8c6.8-22 6.8-45.4 0-67.2l99.4-49.8c20.4 21.8 49.4 35.4 81.6 35.4zM576 304c26.4 0 48 21.6 48 48s-21.6 48-48 48-48-21.6-48-48 21.6-48 48-48zM288 560c-26.4 0-48-21.6-48-48s21.6-48 48-48 48 21.6 48 48-21.6 48-48 48zM576 624c26.4 0 48 21.6 48 48s-21.6 48-48 48-48-21.6-48-48 21.6-48 48-48zM800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"share-alt-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3284,
			id: 446,
			name: "share-alt-square",
			prevSize: 32,
			code: 60980
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1334
	},
	{
		icon: {
			paths: [
				"M1133.266 338.74l-320.006-319.956c-40.008-40.008-109.26-11.994-109.26 45.26v145.076c-283.736 7.828-528 77.79-528 363.48 0 169.48 99.56 267.484 158.9 310.924 48.392 35.39 116.066-9.834 99.4-69.020-57.728-204.818 16.694-246.356 269.7-253.424v142.92c0 57.31 69.308 85.212 109.26 45.26l320.006-320c24.978-25 24.978-65.52 0-90.52zM768 704v-207.92c-283.436 1.554-481.524 30.060-395.3 335.92-62.88-46-132.7-129.44-132.7-259.4 0-268.074 263.29-298.774 528-300.52v-208.080l320 320-320 320zM842.19 808.372c4.432-3.164 8.596-6.646 13.47-11.168 15.36-14.256 40.34-3.384 40.34 17.574v113.222c0 53.020-42.98 96-96 96h-704c-53.020 0-96-42.98-96-96v-704c0-53.020 42.98-96 96-96h344.292c13.224 0 23.908 10.824 23.704 24.080-0.168 10.892-8.090 20.174-18.662 22.792-18.924 4.686-36.93 9.948-54.148 15.828-2.5 0.854-5.11 1.3-7.752 1.3h-287.434c-17.674 0-32 14.326-32 32v704c0 17.674 14.326 32 32 32h704c17.674 0 32-14.326 32-32v-100.004c0-7.81 3.832-15.086 10.19-19.624z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"share-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3285,
			id: 445,
			name: "share-square",
			prevSize: 32,
			code: 60981
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1335
	},
	{
		icon: {
			paths: [
				"M992 192c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1226.62 215.22l-74.62-36.68v-18.54c0-52.94-43.060-96-96-96h-101.5c-13.18-37.24-48.74-64-90.5-64-52.94 0-96 43.060-96 96v106.020c-2.48-0.72-4.76-1.94-7.32-2.5-28.060-6.76-56.76-2.68-81.88 10.82-18.060-11.4-39.44-17.78-63.060-18.34-21.56 0-41.88 5.56-59.82 16.24-36-21.18-83.24-21.16-119.12-0.1-36.62-21.78-86.18-20.9-122.32 2-24.56-13.32-53.12-17.4-81.76-11.34-34.060 7.68-62.82 29.94-79.24 60.32-33.88 1.76-66.12 18.22-88.24 46.24-21.62 27.9-30.12 63.72-24.24 97.9-25.76 22.92-41 56.36-41 92.12 0 35.82 15 69.18 40.38 92-6.12 34.6 2.5 70.54 24.24 97.96 21.56 28.040 53.56 44.6 87.56 46.32 9.66 18.2 23.98 32.96 40.82 43.96 0.28 7.92 0.66 15.86 2.52 23.62l42.24 175.72c6.92 28.76 32.66 49.040 62.24 49.040h115.060c41.9 0 72.24-39.52 62.040-79.72l-40.58-160.14c16.743 9.968 36.918 15.86 58.47 15.86 0.046 0 0.091-0 0.137-0l-0.007 0c21.24 0 41.76-5.68 59.82-16.34 18.32 10.62 41.24 17.12 63.68 16.040 7.34-0.24 14.34-2 21.38-3.54v163.84c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-246.34c11.38-7.26 22.020-15.96 30.76-27.020 21.62-27.9 30.12-63.72 24.24-97.9 25.76-22.9 41-56.34 41-92.1 0-17.080-3.62-33.54-9.94-48.62h185.26c29.82 0 57.62-16.060 72.56-42.040 35.94-63.1 40.12-90.16 40.12-105.040 0-36.7-20.44-69.54-53.38-85.72zM300 960l-39.64-164.88c18.28-0.38 36.3-4.68 52.76-13.44 18.060 11.58 39.58 17.54 61.28 17.84l40.66 160.48h-115.060zM832 960h-128v-168.18c17.7 4.58 36.44 5.44 55.24 1.36 30.26-6.82 55.78-25.56 72.76-50.84v217.66zM898.68 547.9l-24.44 13.68 10.32 26.040c17.020 42.76-18.1 88.080-61.18 80.6l-28.32-5.040-8.060 27.56c-10.96 37.66-57.18 56.080-89.68 27.34l-22.88-20.28-21.32 21.9c-17.36 17.88-51.28 24.6-76.24 0.9l-22.12-21.060-22.060 21.16c-20.62 19.84-54.5 19.82-74.32 0.32l-22.12-21.84-22.44 21.54c-21.18 20.18-56.24 19.44-76-0.94l-20.88-21.66-22.88 19.54c-34.86 29.66-79.82 8.56-90.12-27.9l-7.94-27.92-28.5 5.12c-42.4 7.6-77.78-37.38-60.68-80.6l10.32-26.040-24.44-13.68c-37.22-20.88-39.28-80.12 0.62-102.56l24.44-13.68-10.32-26.040c-17.12-43.020 18.38-88.080 61.18-80.6l28.32 5.040 8.060-27.56c11.080-38.040 57.5-55.8 89.68-27.34l22.88 20.28 21.32-21.9c19.82-20.46 55.24-21.16 75.12-1.38l22.18 21.94 22.5-21.54c20.56-19.76 54.5-19.78 75.32 0.040l22.12 21.12 22.12-21.18c20.98-20.1 55.2-20.42 75.94 0.96l20.88 21.6 22.88-19.5c34.8-29.74 79.82-8.52 90.12 27.9l7.94 27.9 28.5-5.12c42.48-7.7 77.74 37.5 60.68 80.6l-10.32 26.040 24.44 13.68c37.24 20.88 39.28 80.14-0.62 102.56zM1184.32 374.16c-3.5 6.16-9.88 9.84-17 9.84h-214.22c0.28-27.86-8.28-55.34-25.72-77.34-21.56-28.040-53.56-44.6-87.56-46.32-2.2-4.16-5.18-7.74-7.82-11.58v-152.76c0-17.66 14.38-32 32-32s32 14.34 32 32v32h160c17.62 0 32 14.34 32 32v58.34l110.38 54.32c10.88 5.34 17.62 16.18 17.62 28.28 0 6.56-6.68 29.4-31.68 73.22z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sheep"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3286,
			id: 444,
			name: "sheep",
			prevSize: 32,
			code: 60982
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1336
	},
	{
		icon: {
			paths: [
				"M448 304v416c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-416c0-132.56-107.46-240-240-240h-272c-17.68 0-32 14.32-32 32v848c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-784h208c79.52 0 144 64.46 144 144zM752 64h-64c-8.84 0-16 7.16-16 16v640c0 79.52-64.48 144-144 144h-208v-560c0-8.84-7.16-16-16-16h-64c-8.84 0-16 7.16-16 16v624c0 17.68 14.32 32 32 32h272c132.54 0 240-107.46 240-240v-640c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shekel-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3287,
			id: 443,
			name: "shekel-sign",
			prevSize: 32,
			code: 60983
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1337
	},
	{
		icon: {
			paths: [
				"M933 167.4l-384-160c-10.902-4.648-23.586-7.35-36.9-7.35s-25.998 2.702-37.531 7.588l0.631-0.238-384 160c-35.8 14.8-59.2 49.8-59.2 88.6 0 397 229 671.4 443 760.6 23.6 9.8 50.2 9.8 73.8 0 171.4-71.4 443.2-318 443.2-760.6 0-38.8-23.4-73.8-59-88.6zM524.4 957.6c-7.8 3.2-16.6 3.2-24.6 0-195.8-77.6-403.8-349.6-403.8-701.6 0-13 7.8-24.6 19.6-29.6l384-160c7.6-3.2 16.6-3.4 24.6 0l384 160c12 5 19.6 16.6 19.6 29.6 0.2 352-207.8 624-403.4 701.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shield"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3288,
			id: 442,
			name: "shield",
			prevSize: 32,
			code: 60984
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1338
	},
	{
		icon: {
			paths: [
				"M933 167.4l-384-160c-10.902-4.648-23.586-7.35-36.9-7.35s-25.998 2.702-37.531 7.588l0.631-0.238-384 160c-35.8 14.8-59.2 49.8-59.2 88.6 0 397 229 671.4 443 760.6 23.6 9.8 50.2 9.8 73.8 0 171.4-71.4 443.2-318 443.2-760.6 0-38.8-23.4-73.8-59-88.6zM524.4 957.6c-8 3.2-16.8 3.2-24.6 0-195.8-77.6-403.8-349.6-403.8-701.6 0-13 7.8-24.6 19.6-29.6l384-160c7.8-3.2 16.8-3.2 24.6 0l384 160c12 5 19.8 16.6 19.6 29.6 0.2 352-207.8 624-403.4 701.6zM512 822v-622l-285.4 119c20.2 240.2 154.2 430 285.4 503zM448 688.4c-72.8-79.8-131.6-195.6-152.2-329l152.2-63.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shield-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3289,
			id: 441,
			name: "shield-alt",
			prevSize: 32,
			code: 59741
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1339
	},
	{
		icon: {
			paths: [
				"M933 167.4l-384-160c-10.902-4.648-23.586-7.35-36.9-7.35s-25.998 2.702-37.531 7.588l0.631-0.238-384 160c-35.8 14.8-59.2 49.8-59.2 88.6 0 397 229 671.4 443 760.6 23.6 9.8 50.2 9.8 73.8 0 171.4-71.4 443.2-318 443.2-760.6 0-38.8-23.4-73.8-59-88.6zM524.4 957.6c-8 3.2-16.8 3.2-24.6 0-195.8-77.6-403.8-349.6-403.8-701.6 0-13 7.8-24.6 19.6-29.6l384-160c7.8-3.2 16.8-3.2 24.6 0l384 160c12 5 19.8 16.6 19.6 29.6 0.2 352-207.8 624-403.4 701.6zM796.8 307.6c-9.4-9.4-24.6-9.4-34-0.2l-326.8 324.2-138-139c-9.4-9.4-24.6-9.4-34-0.2l-17 17c-9.4 9.4-9.4 24.6-0.2 34l171.8 173.2c9.4 9.4 24.6 9.4 34 0.2l361-358c9.4-9.4 9.4-24.6 0.2-34z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shield-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3290,
			id: 440,
			name: "shield-check",
			prevSize: 32,
			code: 59742
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1340
	},
	{
		icon: {
			paths: [
				"M840.86 167.38l-358.4-160c-11.020-4.92-22.74-7.38-34.46-7.38s-23.44 2.46-34.46 7.38l-358.4 160c-33.38 14.9-55.14 49.86-55.14 88.62 0 396.98 213.72 671.42 413.54 760.62 11.020 4.92 22.74 7.38 34.46 7.38s23.44-2.46 34.46-7.38c159.8-71.34 413.54-318.060 413.54-760.62 0-38.76-21.76-73.72-55.14-88.62zM64 256c0-13.44 6.92-25.58 17.24-30.18l270.76-120.88v183.060h-286.94c-0.34-10.68-1.060-21.12-1.060-32zM352 905.4c-111.54-83.74-215.080-230.26-261.74-425.4h261.74v425.4zM544 904.28v-424.28h262.56c-49.84 210.36-164.32 348.92-262.56 424.28zM819.16 416h-339.16v530.38c-8.18 4.44-16.14 8.46-23.62 11.8-3.14 1.4-9.38 3.28-16.74 0-7.84-3.5-15.74-7.76-23.62-11.92v-530.26h-338.64c-2.874-16.027-5.807-37.928-7.985-60.051l-0.315-3.949h346.92v-275.62l23.62-10.54c7.36-3.28 13.58-1.42 16.74 0l23.64 10.54v275.62h347.080c-2.040 21.9-4.58 43.34-7.92 64zM830.84 288h-286.84v-183.060l270.78 120.88c10.3 4.6 17.22 16.72 17.22 30.18 0 11-0.84 21.28-1.16 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shield-cross"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3291,
			id: 439,
			name: "shield-cross",
			prevSize: 32,
			code: 59743
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1341
	},
	{
		icon: {
			paths: [
				"M960 732.154l170.364-156.166c36.126-33.114 24.68-88.884-17.154-106.812l-153.21-65.664v-243.512c0-17.674-14.326-32-32-32h-96v-80c0-26.51-21.49-48-48-48h-288c-26.51 0-48 21.49-48 48v80h-96c-17.674 0-32 14.326-32 32v243.512l-152.11 65.19c-44.968 19.272-52.746 75.668-19.136 106.476l171.246 156.976c0 72.18-101.904 227.846-296 227.846-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24 130.978 0 234.632-57.968 301.512-146.296 20.56 83.876 96.364 146.296 186.488 146.296h256c90.124 0 165.928-62.42 186.488-146.296 67.268 88.842 171.156 146.296 301.512 146.296 13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24-187.246 0-296-149.572-296-227.846zM512 64h256v64h-256v-64zM384 192h512v184.084l-230.79-98.91c-7.434-3.271-16.1-5.175-25.211-5.175s-17.777 1.904-25.623 5.336l0.412-0.161-230.788 98.91v-184.084zM896 704v128c0 70.692-57.308 128-128 128h-256c-70.692 0-128-57.308-128-128v-128l-192-176 448-192 448 192-192 176z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ship"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3292,
			id: 438,
			name: "ship",
			prevSize: 32,
			code: 60985
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1342
	},
	{
		icon: {
			paths: [
				"M560 384c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480zM1264 768h-48v-216.2c0-33.6-13.6-66.6-37.6-90.4l-167.8-167.8c-23.6-24-56.6-37.6-90.4-37.6h-88.2v-98.8c0-51.4-44.4-93.2-98.8-93.2h-506.4c-54.4 0-98.8 41.8-98.8 93.2v34.8h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-304v-34.8c0-16.2 15.6-29.2 34.8-29.2h506.4c19.2 0 34.8 13 34.8 29.2v610.8h-352.8c-29.2-38.6-75.2-64-127.2-64-36.2 0-69.2 12.4-96 32.8v-160.8h-64v288c0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h390.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h115.2c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM288 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM832 320h88.2c16.8 0 33.4 6.8 45.2 18.8l167.8 167.8c1.6 1.6 2.2 3.8 3.6 5.6h-304.8v-192.2zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1152 768h-32.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-32.8v-192h320v192zM512 496v-32c0-8.8-7.2-16-16-16h-480c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h480c8.8 0 16-7.2 16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shipping-fast"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3293,
			id: 437,
			name: "shipping-fast",
			prevSize: 32,
			code: 59744
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1343
	},
	{
		icon: {
			paths: [
				"M416 192c-132.4 0-240 107.6-240 240s107.6 240 240 240 240-107.6 240-240-107.6-240-240-240zM416 608c-97 0-176-79-176-176s79-176 176-176 176 79 176 176-79 176-176 176zM496 448h-48v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v160c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1264 768h-48v-216.2c0-33.6-13.6-66.6-37.6-90.4l-167.8-167.8c-23.6-24-56.6-37.6-90.4-37.6h-88.2v-98.8c0-51.4-44.4-93.2-98.8-93.2h-634.4c-54.4 0-98.8 41.8-98.8 93.2v581.6c0 51.4 44.4 93.2 98.8 93.2h32.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h390.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h115.2c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM288 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM768 768h-352.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-62c-19.2 0-34.8-13-34.8-29.2v-581.6c-0-16.2 15.6-29.2 34.8-29.2h634.4c19.2 0 34.8 13 34.8 29.2v610.8zM832 320h88.2c16.8 0 33.4 6.8 45.2 18.8l167.8 167.8c1.6 1.6 2.2 3.8 3.6 5.6h-304.8v-192.2zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1152 768h-32.8c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-32.8v-192h320v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shipping-timed"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3294,
			id: 436,
			name: "shipping-timed",
			prevSize: 32,
			code: 59745
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1344
	},
	{
		icon: {
			paths: [
				"M1022.42 168.34c-7.5-59.48-42.18-111.48-95.040-142.64-27.335-16.155-60.238-25.701-95.37-25.701-35.826 0-69.333 9.926-97.922 27.178l0.852-0.477c-47.4 28.54-79.64 73.24-90.82 126s0.36 107.86 29.74 152.74l-51.56 51.52-84.88-84.9c-22.656-22.668-53.96-36.689-88.54-36.689s-65.884 14.021-88.539 36.688l-84.621 84.621c-22.658 22.566-36.679 53.79-36.679 88.289 0 2.473 0.072 4.93 0.214 7.367l-0.016-0.337c-2.034-0.118-4.414-0.186-6.809-0.186-34.556 0-65.831 14.047-88.426 36.741l-0.005 0.005-84.6 84.6c-22.624 22.675-36.614 53.974-36.614 88.54s13.99 65.865 36.617 88.542l-0.002-0.002 84.6 84.66-139.32 139.1c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 22.62 22.62c2.896 2.899 6.899 4.693 11.32 4.693s8.424-1.793 11.32-4.692l0-0 139.28-139.16 84.54 84.54c22.651 22.677 53.957 36.705 88.54 36.705s65.889-14.028 88.539-36.704l0.001-0.001 84.6-84.6c22.7-22.604 36.748-53.882 36.748-88.441 0-2.406-0.068-4.796-0.202-7.168l0.015 0.329c2.092 0.125 4.537 0.197 7 0.197 34.518 0 65.76-14.027 88.336-36.693l0.004-0.004 84.58-84.6c22.682-22.649 36.714-53.956 36.714-88.54s-14.031-65.891-36.712-88.539l-0.001-0.001-84.3-84.3 51.56-51.5c21.7-21.68 26.16-55.38 11.060-80.14-12.6-20.7-24.24-42.6-26-66.78-3.58-50.56 20-95.040 61.7-121.1 38.18-23.84 88.1-25.28 127.2-2.96 36.64 20.96 60.7 56.2 65.84 96.62 0.671 4.908 1.053 10.58 1.053 16.342 0 30.073-10.429 57.709-27.869 79.491l0.195-0.252c-2.403 2.783-3.867 6.436-3.867 10.43 0 4.308 1.703 8.218 4.472 11.095l-0.005-0.005 22.88 22.88c2.904 2.95 6.941 4.778 11.404 4.778 4.705 0 8.936-2.031 11.864-5.264l0.012-0.014c27.928-32.925 44.911-75.901 44.911-122.843 0-8.715-0.585-17.293-1.719-25.698l0.108 0.981zM490.18 834.84l-84.6 84.6c-11.076 11.078-26.378 17.93-43.28 17.93s-32.204-6.852-43.28-17.93l-214.46-214.46c-11.078-11.076-17.93-26.378-17.93-43.28s6.852-32.204 17.93-43.28l84.6-84.6c11.073-11.083 26.376-17.938 43.28-17.938s32.207 6.856 43.28 17.938l0 0 214.46 214.46c11.083 11.073 17.938 26.376 17.938 43.28s-6.856 32.207-17.938 43.28l-0 0zM706.62 531.84c11.074 11.081 17.924 26.386 17.924 43.29s-6.849 32.209-17.924 43.29l-84.62 84.6c-11.081 11.074-26.386 17.924-43.29 17.924s-32.209-6.849-43.29-17.924l-214.44-214.46c-11.074-11.081-17.924-26.386-17.924-43.29s6.849-32.209 17.924-43.29l84.6-84.6c11.081-11.074 26.386-17.924 43.29-17.924s32.209 6.849 43.29 17.924l-0-0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shish-kebab"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3295,
			id: 435,
			name: "shish-kebab",
			prevSize: 32,
			code: 60986
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1345
	},
	{
		icon: {
			paths: [
				"M674.92 544c-69.82 0-152.32 28.12-209.46 68.58-49.58 35.1-89.040 68.58-209.46 68.58h-128c-70.7 0-128 61.4-128 137.14s57.3 141.7 128 141.7h128l115.060 29.64c63.78 18.96 129.28 34.36 215.54 34.36 221.080 0 437.4-110.32 437.4-274.28 0-137.14-168.36-205.72-349.080-205.72zM224 896h-96c-34.1 0-64-36.32-64-77.72 0-40.34 28.72-73.14 64-73.14h96v150.86zM387.020 927.68l-99.020-25.52v-158.22c110.66-5.9 161.5-41.32 206.16-73.24 182.5-129.94 465.84-37.24 465.84 79.020 0 124.3-242.98 275.84-572.98 177.96zM842.58 0c-86.84 0-152.34 15.56-215.54 34.34l-115.040 29.66h-128c-70.7 0-128 65.96-128 141.72 0 75.74 57.3 137.14 128 137.14h128c120.4 0 159.88 33.46 209.46 68.58 57.14 40.44 139.62 68.56 209.46 68.56 180.72 0 349.080-68.58 349.080-205.72 0-162.6-213.76-274.28-437.42-274.28zM480 278.86h-96c-35.28 0-64-32.8-64-73.14 0-41.4 29.9-77.72 64-77.72h96v150.86zM930.92 416c-55.16 0-124.48-22.82-172.48-56.8-47.42-33.78-97.52-72.9-214.44-79.12v-158.24l101.3-26.14c58.8-17.5 118.14-31.7 197.28-31.7 104.18 0 373.42 52.040 373.42 210.28 0 93.040-143.42 141.72-285.080 141.72z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shoe-prints"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3296,
			id: 434,
			name: "shoe-prints",
			prevSize: 32,
			code: 60987
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1346
	},
	{
		icon: {
			paths: [
				"M704 256c0-141.158-114.842-256-256-256-141.16 0-256 114.842-256 256h-192v608c0 88.366 71.634 160 160 160h576c88.366 0 160-71.634 160-160v-608h-192zM448 64c105.87 0 192 86.13 192 192h-384c0-105.87 86.13-192 192-192zM832 864c0 52.934-43.066 96-96 96h-576c-52.934 0-96-43.066-96-96v-544h128v96c0 17.674 14.328 32 32 32s32-14.326 32-32v-96h384v96c0 17.674 14.326 32 32 32s32-14.326 32-32v-96h128v544z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shopping-bag"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3297,
			id: 433,
			name: "shopping-bag",
			prevSize: 32,
			code: 60988
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1347
	},
	{
		icon: {
			paths: [
				"M1128 384h-153.75l-278.464-309.406c-11.82-13.136-32.054-14.202-45.192-2.378s-14.202 32.056-2.378 45.192l239.934 266.592h-624.3l239.936-266.594c11.824-13.134 10.758-33.37-2.378-45.192-13.138-11.824-33.372-10.76-45.192 2.378l-278.466 309.408h-153.75c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h32.888l59.612 429.206c6.592 47.462 47.172 82.794 95.088 82.794h728.824c47.916 0 88.496-35.332 95.088-82.794l59.612-429.206h32.888c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24zM972.108 868.402c-2.186 15.734-15.812 27.598-31.696 27.598h-728.824c-15.884 0-29.51-11.864-31.696-27.598l-58.388-420.402h908.994l-58.39 420.402zM608 560v224c0 17.674-14.326 32-32 32-17.672 0-32-14.326-32-32v-224c0-17.674 14.328-32 32-32 17.674 0 32 14.326 32 32zM832 560v224c0 17.674-14.326 32-32 32s-32-14.326-32-32v-224c0-17.674 14.326-32 32-32s32 14.326 32 32zM384 560v224c0 17.674-14.328 32-32 32s-32-14.326-32-32v-224c0-17.674 14.328-32 32-32s32 14.326 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shopping-basket"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3298,
			id: 432,
			name: "shopping-basket",
			prevSize: 32,
			code: 59746
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1348
	},
	{
		icon: {
			paths: [
				"M1103.982 128h-845.422l-16.658-88.846c-4.258-22.702-24.080-39.154-47.178-39.154h-170.724c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h157.44l139.854 745.892c-20.684 22.736-33.294 52.948-33.294 86.108 0 70.692 57.308 128 128 128s128-57.308 128-128c0-0.042 0-0.092 0-0.141 0-23.519-6.375-45.549-17.491-64.456l0.325 0.597h290.334c-10.791 18.31-17.166 40.34-17.166 63.859 0 0.050 0 0.099 0 0.149l-0-0.008c0 70.692 57.308 128 128 128s128-57.308 128-128c0-35.986-14.87-68.48-38.776-91.736-5.182-20.482-23.706-36.264-46.57-36.264h-592.096l-24-128h662.762c22.736 0 42.354-15.952 46.992-38.21l86.662-416c6.208-29.808-16.546-57.79-46.994-57.79zM480 896c0 35.29-28.71 64-64 64s-64-28.71-64-64 28.71-64 64-64 64 28.71 64 64zM928 960c-35.29 0-64-28.71-64-64s28.71-64 64-64 64 28.71 64 64-28.71 64-64 64zM1004.312 576h-661.752l-72-384h813.752l-80 384z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shopping-cart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3299,
			id: 431,
			name: "shopping-cart",
			prevSize: 32,
			code: 59747
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1349
	},
	{
		icon: {
			paths: [
				"M1003.1 172.24l-151.34-151.34c-13.94-13.94-32.24-20.9-50.56-20.9s-36.6 6.96-50.54 20.9l-58.4 58.38c-33.84 33.86-52.26 79.2-52.26 126.080 0 49.020 19.58 83.62 31.92 101.48l-254.58 254.56-113.14-113.14c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.26 18.74l-135.76 135.76c-99.96 99.98-90.5 362.040-45.24 407.3 19.74 19.74 80.78 32.68 151.6 32.68 91.5 0 199.34-21.58 255.7-77.94l135.76-135.76c25-25 25-65.52 0-90.5l-113.14-113.14 254.56-254.56c17.84 12.32 52.52 31.92 101.52 31.92 46.82 0 92.18-18.44 126.020-52.26l58.38-58.4c27.88-27.9 27.88-73.24 0.020-101.12zM394.72 900.82c-73.34 73.32-268.72 65.44-316.32 44.52-21.28-44.24-27.18-244.080 44.8-316.060l135.76-135.76 271.52 271.54-135.76 135.76zM957.84 228.080l-58.38 58.38c-105.58 105.58-268.2-55.68-161.92-161.92l58.4-58.4c2.9-2.9 7.68-2.9 10.58 0l151.34 151.36c2.88 2.9 2.88 7.68-0.020 10.58z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shovel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3300,
			id: 430,
			name: "shovel",
			prevSize: 32,
			code: 60989
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1350
	},
	{
		icon: {
			paths: [
				"M361.4 489.4l-160 160c-12.4 12.4-12.4 32.8 0 45.2 6.2 6.2 14.4 9.4 22.6 9.4s16.4-3.2 22.6-9.4l160-160c12.4-12.4 12.4-32.8 0-45.2-12.4-12.6-32.8-12.6-45.2 0zM329.4 822.6c6.2 6.2 14.4 9.4 22.6 9.4s16.4-3.2 22.6-9.4l160-160c12.4-12.4 12.4-32.8 0-45.2-12.4-12.6-32.8-12.6-45.2 0l-160 160c-12.6 12.4-12.6 32.8 0 45.2zM1005.2 131.8l-113-113c-12.6-12.6-29-18.8-45.4-18.8s-32.8 6.2-45.2 18.8l-34 34c-48.4 48.4-54.8 122.6-20 178.2l-212.4 212.6-94.4-94.4c-19.4-19.4-45-29.2-70.6-29.2-21.4 0-43 6.8-61 20.8l-270.4 209c-47.6 36.8-52.2 107-9.6 149.6l295.4 295.4c19.6 19.6 45.2 29.2 70.6 29.2 29.6 0 59.2-13.2 79-38.8l209-270.4c30.8-39.8 27.2-96.2-8.4-131.6l-94.4-94.4 212.6-212.6c23.4 14.6 49.8 22.2 76.4 22.2 36.8 0 73.8-14 101.8-42.2l34-34c25-24.8 25-65.4 0-90.4zM629.4 628.4c12.8 12.8 14 33 3 47.2l-208.8 270.4c-6.8 8.8-17.2 14-28.4 14-5.6 0-16.2-1.4-25.4-10.6l-295.2-295.2c-10-10-10.8-21.6-10.4-27.6s2.6-17.4 13.8-26l270.4-209c8-6.2 16.4-7.4 21.8-7.4 9.6 0 18.6 3.8 25.4 10.6l233.8 233.6zM926 211c-15.2 15.2-35.2 23.4-56.6 23.4s-41.4-8.4-56.6-23.4c-15.2-15.2-23.4-35.2-23.4-56.6s8.4-41.4 23.4-56.6l33.8-34 113.4 113.4-34 33.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shovel-snow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3301,
			id: 429,
			name: "shovel-snow",
			prevSize: 32,
			code: 60990
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1351
	},
	{
		icon: {
			paths: [
				"M768 416c0 17.674-14.326 32-32 32s-32-14.326-32-32 14.326-32 32-32 32 14.326 32 32zM864 384c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM992 384c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM672 448c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM800 448c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM928 448c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM608 512c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM736 512c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM864 512c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM672 576c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM800 576c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM608 640c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM736 640c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM672 704c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM608 768c-17.674 0-32 14.326-32 32s14.326 32 32 32 32-14.326 32-32-14.326-32-32-32zM762.35 186.35l11.3 11.3c9.372 9.372 9.372 24.568 0 33.942l-350.060 350.058c-9.372 9.372-24.568 9.372-33.942 0l-11.298-11.3c-9.372-9.372-9.372-24.568 0-33.942l16.91-16.91c-46.924-41.516-75.26-101.62-75.26-167.498 0-65.254 27.562-124.112 73.46-165.9-35.372-36.304-84.94-58.7-139.648-58.088-105.55 1.182-189.812 88.672-189.812 194.23v637.758h-64v-637.128c0-142.074 116.248-260.128 258.318-258.862 74.992 0.668 142.38 33.746 188.842 85.87 87.288-41.888 196.36-23.448 264.34 53.38l16.91-16.91c9.372-9.372 24.568-9.372 33.94 0zM666.12 248.64c-59.528-70.928-168.588-76.452-235.26-9.78-0.2 0.2-0.4 0.4-0.6 0.62-66.348 67.016-59.992 175.572 10.38 234.64l225.48-225.48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shower"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3302,
			id: 428,
			name: "shower",
			prevSize: 32,
			code: 60991
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1352
	},
	{
		icon: {
			paths: [
				"M864 384h-32v-165.5c0-16.98-6.74-33.24-18.74-45.26l-154.52-154.5c-12-12-28.28-18.74-45.26-18.74h-360.52c-33.68 0-60.96 28.66-60.96 64v320h-32c-88.36 0-160 71.64-160 160v192c0 17.68 14.32 32 32 32h960c17.68 0 32-14.32 32-32v-192c0-88.36-71.64-160-160-160zM640 90.5l101.5 101.5h-101.5v-101.5zM256.24 64h319.76v128c0 35.34 28.66 64 64 64h128v128h-511.96l0.2-320zM960 704h-896v-160c0-52.94 43.060-96 96-96h704c52.94 0 96 43.060 96 96v160zM800 528c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM96 1008c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h-64v176zM288 1008c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h-64v176zM480 1008c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h-64v176zM672 1008c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h-64v176zM864 1008c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-176h-64v176z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shredder"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3303,
			id: 427,
			name: "shredder",
			prevSize: 32,
			code: 60992
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1353
	},
	{
		icon: {
			paths: [
				"M960 384h-123.2l20.8-145.2c6-41.6-29-78.2-72.4-72.4l-145.2 20.8v-123.2c0-35.4-28.6-64-64-64h-86.2c-24.4 0-47 14.2-57.6 36.2l-236 491.6-134 134c-82.8 82.8-82.8 217.2 0 300 41.4 41.4 95.6 62.2 150 62.2 54.2 0 108.6-20.8 150-62.2l134-134 491.6-236c22-10.6 36.2-33.2 36.2-57.6v-86.2c0-35.4-28.6-64-64-64zM794.2 229.8l-22.8 160.4-183.4 45.8 45.8-183.4 160.4-22.8zM489.8 64h86.2v140.6l-204.8 106.6 118.6-247.2zM559.8 285.2l-44.6 178.4-175.6 175.6-84.8-84.8 70.4-147 234.6-122.2zM64 812c0-37.2 14-72 39-99.2l208.4 208.4c-27.4 24.8-62.2 38.8-99.4 38.8-81.8 0-148-66.2-148-148zM357 876.4l-209.4-209.4 64.4-64.4 209.4 209.4-64.4 64.4zM469.6 769.4l-84.8-84.8 175.6-175.6 178.4-44.6-122.2 234.6-147 70.4zM960 534l-247.2 118.8 106.6-204.8h140.6v86z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shuttlecock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3304,
			id: 426,
			name: "shuttlecock",
			prevSize: 32,
			code: 60993
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1354
	},
	{
		icon: {
			paths: [
				"M1250.34 476.4l-251.96-302.34c-23.645-28.233-58.911-46.060-98.34-46.060l-804.040 0c-53.020 0-96 42.98-96 96v544c0 35.34 28.66 64 64 64h67.24c14.86 72.94 79.5 128 156.76 128s141.9-55.060 156.76-128h390.48c14.86 72.94 79.5 128 156.76 128s141.9-55.060 156.76-128h67.24c35.34 0 64-28.66 64-64v-209.66c0-29.94-10.5-58.94-29.66-81.94zM704 192h196.040c19.060 0 36.96 8.4 49.16 23.020l194.16 232.98h-439.36v-256zM384 192h256v256h-256v-256zM64 224c0-17.64 14.36-32 32-32h224v256h-256v-224zM288 896c-53.020 0-96-42.98-96-96s42.98-96 96-96 96 42.98 96 96-42.98 96-96 96zM992 896c-53.020 0-96-42.98-96-96s42.98-96 96-96 96 42.98 96 96-42.98 96-96 96zM1216 768h-67.24c-14.86-72.94-79.5-128-156.76-128s-141.9 55.060-156.76 128h-390.48c-14.86-72.94-79.5-128-156.76-128s-141.9 55.060-156.76 128h-67.24v-256h1132.7l4.46 5.36c9.219 11.023 14.823 25.345 14.84 40.976l0 0.004v209.66z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"shuttle-van"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3305,
			id: 425,
			name: "shuttle-van",
			prevSize: 32,
			code: 60994
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1355
	},
	{
		icon: {
			paths: [
				"M1023.080 320.56c-21.62-110.88-132.12-320.56-395.2-320.56-184 0-340.48 128.46-380.48 312.4-12.46 57.34-14.6 129.52-3.14 195.84l-99.1 99.080c-5.792 5.791-9.375 13.792-9.375 22.63s3.583 16.839 9.375 22.63l22.62 22.62-158.4 158.4c-5.792 5.791-9.375 13.792-9.375 22.63s3.583 16.839 9.375 22.63l135.76 135.76c5.79 5.786 13.787 9.365 22.62 9.365s16.83-3.579 22.62-9.365l158.4-158.4 22.62 22.62c5.79 5.786 13.787 9.365 22.62 9.365s16.83-3.579 22.62-9.365l-0 0 90.48-90.52c5.792-5.791 9.375-13.792 9.375-22.63s-3.583-16.839-9.375-22.63l-6.3-6.3 54.56-54.54c5.784-5.79 9.362-13.785 9.362-22.617 0-7.852-2.828-15.044-7.521-20.612l0.040 0.048c-41.26-49.16-58.56-111.68-48.68-176.16 11.197-70.562 51.559-129.964 108.107-166.424l0.953-0.576c71.82-46 166.32-49.32 240.76-8.1 32.208 17.812 59.099 41.382 80.153 69.567l0.467 0.653c8.549 11.722 22.235 19.252 37.68 19.252 6.859 0 13.37-1.485 19.231-4.151l-0.292 0.119c16.84-7.409 28.384-23.948 28.384-43.182 0-3.319-0.344-6.558-0.998-9.684l0.054 0.306zM394 810.98l-45.26-45.26-180.96 181.020-90.52-90.5 181.020-181-45.24-45.24 45.26-45.26 181.020 181.020zM889.46 231.82c-94.5-52.38-214.7-48.38-306.26 10.18-72.685 46.877-123.7 122.006-137.631 209.498l-0.229 1.742c-11.12 72.96 4.88 144.16 45.16 203.44l-34.86 34.86-133.64-133.54c-28.22-66.72-26.86-164.3-12.18-232 33.56-154.26 164.3-262 318-262 174.32 0 268.94 108.94 310.18 200.66-14.227-11.706-30.113-22.578-46.923-31.997l-1.637-0.843z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sickle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3306,
			id: 424,
			name: "sickle",
			prevSize: 32,
			code: 60995
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1356
	},
	{
		icon: {
			paths: [
				"M592 320h32c8.84 0 16-7.16 16-16v-112c0-35.34-28.64-64-63.98-64h-509.24c-22.38 0-44.38 10.24-56.4 29.12-15.38 24.16-13.52 53.74 5.6 77l260.2 277.88-261.58 279.46c-17.62 21.54-19.64 51.38-4.14 75.56 12.14 18.9 34.3 28.98 56.76 28.98h508.8c35.34 0 63.98-28.66 63.98-64v-112c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v112l-513.3 1.62 260.14-277.84c23.060-24.56 23.060-63 0.060-87.54l-258.8-276.24h511.92v112c0 8.84 7.16 16 15.98 16z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sigma"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3307,
			id: 423,
			name: "sigma",
			prevSize: 32,
			code: 60996
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1357
	},
	{
		icon: {
			paths: [
				"M1008 128h-816v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v816c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-816h192v96h-32c-35.4 0-64 28.6-64 64v352c0 35.4 28.6 64 64 64h576c35.4 0 64-28.6 64-64v-352c0-35.4-28.6-64-64-64h-32v-96h112c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM928 704h-576v-352h576v352zM832 288h-384v-96h384v96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3308,
			id: 422,
			name: "sign",
			prevSize: 32,
			code: 60997
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1358
	},
	{
		icon: {
			paths: [
				"M416 576h-64c-8.84 0-16 7.16-16 16v416c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-416c0-8.84-7.16-16-16-16zM160 768h-64c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16zM672 384h-64c-8.84 0-16 7.16-16 16v608c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-608c0-8.84-7.16-16-16-16zM928 192h-64c-8.84 0-16 7.16-16 16v800c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-800c0-8.84-7.16-16-16-16zM1184 0h-64c-8.84 0-16 7.16-16 16v992c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-992c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3309,
			id: 421,
			name: "signal",
			prevSize: 32,
			code: 60998
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1359
	},
	{
		icon: {
			paths: [
				"M160 768h-64c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-1"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3310,
			id: 420,
			name: "signal-1",
			prevSize: 32,
			code: 60999
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1360
	},
	{
		icon: {
			paths: [
				"M416 576h-64c-8.84 0-16 7.16-16 16v416c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-416c0-8.84-7.16-16-16-16zM160 768h-64c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-2"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3311,
			id: 419,
			name: "signal-2",
			prevSize: 32,
			code: 61000
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1361
	},
	{
		icon: {
			paths: [
				"M416 576h-64c-8.84 0-16 7.16-16 16v416c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-416c0-8.84-7.16-16-16-16zM160 768h-64c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16zM672 384h-64c-8.84 0-16 7.16-16 16v608c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-608c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-3"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3312,
			id: 418,
			name: "signal-3",
			prevSize: 32,
			code: 61001
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1362
	},
	{
		icon: {
			paths: [
				"M416 576h-64c-8.84 0-16 7.16-16 16v416c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-416c0-8.84-7.16-16-16-16zM160 768h-64c-8.84 0-16 7.16-16 16v224c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-224c0-8.84-7.16-16-16-16zM672 384h-64c-8.84 0-16 7.16-16 16v608c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-608c0-8.84-7.16-16-16-16zM928 192h-64c-8.84 0-16 7.16-16 16v800c0 8.84 7.16 16 16 16h64c8.84 0 16-7.16 16-16v-800c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-4"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3313,
			id: 417,
			name: "signal-4",
			prevSize: 32,
			code: 61002
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1363
	},
	{
		icon: {
			paths: [
				"M1152 64v896h-64v-896h64zM832 320v640h-64v-640h64zM512 576v384h-64v-384h64zM192 832v128h-64v-128h64zM1152 0h-64c-35.34 0-64 28.66-64 64v896c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-896c0-35.34-28.66-64-64-64zM832 256h-64c-35.34 0-64 28.66-64 64v640c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-640c0-35.34-28.66-64-64-64zM512 512h-64c-35.34 0-64 28.66-64 64v384c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-384c0-35.34-28.66-64-64-64zM192 768h-64c-35.34 0-64 28.66-64 64v128c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-128c0-35.34-28.66-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3314,
			id: 416,
			name: "signal-alt",
			prevSize: 32,
			code: 61003
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1364
	},
	{
		icon: {
			paths: [
				"M192 832v128h-64v-128h64zM192 768h-64c-35.34 0-64 28.66-64 64v128c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-128c0-35.34-28.66-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-alt-1"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3315,
			id: 415,
			name: "signal-alt-1",
			prevSize: 32,
			code: 61004
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1365
	},
	{
		icon: {
			paths: [
				"M512 576v384h-64v-384h64zM192 832v128h-64v-128h64zM512 512h-64c-35.34 0-64 28.66-64 64v384c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-384c0-35.34-28.66-64-64-64zM192 768h-64c-35.34 0-64 28.66-64 64v128c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-128c0-35.34-28.66-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-alt-2"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3316,
			id: 414,
			name: "signal-alt-2",
			prevSize: 32,
			code: 61005
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1366
	},
	{
		icon: {
			paths: [
				"M832 320v640h-64v-640h64zM512 576v384h-64v-384h64zM192 832v128h-64v-128h64zM832 256h-64c-35.34 0-64 28.66-64 64v640c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-640c0-35.34-28.66-64-64-64zM512 512h-64c-35.34 0-64 28.66-64 64v384c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-384c0-35.34-28.66-64-64-64zM192 768h-64c-35.34 0-64 28.66-64 64v128c0 35.34 28.66 64 64 64h64c35.34 0 64-28.66 64-64v-128c0-35.34-28.66-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-alt-3"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3317,
			id: 413,
			name: "signal-alt-3",
			prevSize: 32,
			code: 61006
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1367
	},
	{
		icon: {
			paths: [
				"M768 320h64v221l64 50.4v-271.4c0-35.4-28.6-64-64-64h-64c-35.4 0-64 28.6-64 64v120.2l64 50.4zM1088 64h64v729l64 50.4v-779.4c0-35.4-28.6-64-64-64h-64c-35.4 0-64 28.6-64 64v628.2l64 50.4zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM448 512c-35.4 0-64 28.6-64 64v384c0 35.4 28.6 64 64 64h64c35.4 0 64-28.6 64-64v-376.2l-91.2-71.8zM512 960h-64v-384h64zM832 960h-64v-225l-64-50.4v275.4c0 35.4 28.6 64 64 64h64c35.4 0 64-28.6 64-64v-124.2l-64-50.4zM192 768h-64c-35.4 0-64 28.6-64 64v128c0 35.4 28.6 64 64 64h64c35.4 0 64-28.6 64-64v-128c0-35.4-28.6-64-64-64zM192 960h-64v-128h64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-alt-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3318,
			id: 412,
			name: "signal-alt-slash",
			prevSize: 32,
			code: 61007
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1368
	},
	{
		icon: {
			paths: [
				"M160 768h-64c-8.8 0-16 7.2-16 16v224c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16v-224c0-8.8-7.2-16-16-16zM944 208c0-8.8-7.2-16-16-16h-64c-8.8 0-16 7.2-16 16v345.6l96 75.6zM1200 16c0-8.8-7.2-16-16-16h-64c-8.8 0-16 7.2-16 16v739.2l96 75.6zM848 1008c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16v-134.4l-96-75.6zM416 576h-64c-8.8 0-16 7.2-16 16v416c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16v-416c0-8.8-7.2-16-16-16zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM592 1008c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16v-336l-96-75.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3319,
			id: 411,
			name: "signal-slash",
			prevSize: 32,
			code: 61008
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1369
	},
	{
		icon: {
			paths: [
				"M193.62 155.86l-22.68-23.040c-2.909-2.98-6.966-4.828-11.454-4.828-4.586 0-8.721 1.929-11.639 5.021l-0.007 0.008c-95.48 102.98-147.84 236.98-147.84 378.98s52.36 276 147.84 378.98c2.924 3.093 7.055 5.018 11.636 5.018 4.493 0 8.554-1.852 11.46-4.835l0.003-0.003 22.68-23.020c2.834-2.923 4.581-6.914 4.581-11.313 0-4.328-1.691-8.261-4.448-11.174l0.007 0.008c-83.76-90.76-129.76-208.64-129.76-333.66s46-242.9 129.76-333.66c2.75-2.906 4.441-6.839 4.441-11.167 0-4.399-1.747-8.39-4.585-11.317l0.004 0.004zM361.48 293.86l-22.6-22.98c-2.913-3.007-6.988-4.874-11.499-4.874-4.656 0-8.847 1.989-11.771 5.163l-0.010 0.011c-56.855 63.683-91.602 148.164-91.602 240.76s34.747 177.077 91.913 241.115l-0.311-0.355c2.934 3.186 7.125 5.174 11.781 5.174 4.511 0 8.586-1.867 11.494-4.87l0.004-0.004 22.6-23c2.83-2.946 4.573-6.954 4.573-11.37 0-4.272-1.631-8.162-4.304-11.083l0.011 0.012c-45.801-51.911-73.759-120.511-73.759-195.64s27.958-143.729 74.037-195.962l-0.279 0.322c2.617-2.897 4.219-6.756 4.219-10.988 0-4.378-1.713-8.355-4.506-11.299l0.007 0.007zM1004.18 133.020c-2.925-3.105-7.065-5.039-11.656-5.039-4.494 0-8.555 1.853-11.461 4.835l-0.003 0.003-22.68 23.040c-2.834 2.923-4.581 6.914-4.581 11.313 0 4.328 1.691 8.261 4.448 11.174l-0.007-0.008c83.76 90.76 129.76 208.64 129.76 333.66s-46 242.9-129.76 333.66c-2.75 2.906-4.441 6.839-4.441 11.167 0 4.399 1.747 8.39 4.585 11.317l-0.004-0.004 22.68 23.020c2.91 2.992 6.975 4.849 11.474 4.849 4.586 0 8.722-1.929 11.639-5.021l0.007-0.008c95.46-102.98 147.82-236.98 147.82-378.98s-52.36-276-147.82-378.98zM576 384c-70.692 0-128 57.308-128 128s57.308 128 128 128c70.692 0 128-57.308 128-128v0c0-70.692-57.308-128-128-128v0zM576 576c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM813.12 270.94l-22.6 23.060c-2.83 2.946-4.573 6.954-4.573 11.37 0 4.272 1.631 8.162 4.304 11.083l-0.011-0.012c45.801 51.911 73.759 120.511 73.759 195.64s-27.958 143.729-74.037 195.962l0.279-0.322c-2.662 2.908-4.293 6.799-4.293 11.070 0 4.416 1.743 8.424 4.578 11.375l-0.005-0.005 22.6 22.98c2.913 3.007 6.988 4.874 11.499 4.874 4.656 0 8.847-1.989 11.771-5.163l0.010-0.011c56.855-63.683 91.602-148.164 91.602-240.76s-34.747-177.077-91.913-241.115l0.311 0.355c-2.936-3.21-7.144-5.215-11.819-5.215-4.492 0-8.552 1.851-11.458 4.832l-0.003 0.003z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signal-stream"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3320,
			id: 410,
			name: "signal-stream",
			prevSize: 32,
			code: 61009
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1370
	},
	{
		icon: {
			paths: [
				"M1260.2 413.6c-65.4 16.8-154.2 61.6-217.4 99.2-29.4 17.6-59.8 35.8-83 46.8-62.6 30.4-116.6 56.4-168.2 56.4-25.8 0-46-8.6-59.8-25.4-22.6-27.6-22.6-70.6-15.8-126.6 6.6-53.8 1.2-95.6-15.2-114.6-8.8-10-20-13.8-37.4-12.6-49.4 3.2-149.4 84.8-324.2 265l-108.8 112 140-375.2c23.6-63.2 7.2-132.2-41.8-175.6-38.6-34.4-104.6-54.4-174-7l-147.6 99.6c-7 4.6-9 14-5 21.2l18.4 32.4c4.6 8.2 15.2 10.6 23 5.4l151.6-102.6c13.2-9 28-13.6 42.8-13.6 18.2 0 35.2 6.8 49.6 19.6 26.4 23.4 35.2 60.4 22.6 94.2l-199.6 535.2c-3.8 10.4-2 25.2 4.4 35.4 4.8 7.4 13.2 12.2 22.6 13.2 9.8 0.6 19.4-2.8 26-9.8 86.6-92.6 315.6-329.4 432.6-429.4l40.8-34.8c6.8-5.8 17-0.6 16.4 8.2l-4.2 55.8c-4 54.6-4.8 111.8 33.6 157.2 24.8 29 61.4 43.8 109.2 43.8 65.4 0 128.2-30.2 194.6-62.2 20.4-9.8 49.8-28.2 78.4-46 61.8-38.6 144.6-81 203.6-95.4 7-1.8 11.8-8 11.8-15.2v-34.6c-0.2-14.8-10-22.4-20-20z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"signature"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3321,
			id: 409,
			name: "signature",
			prevSize: 32,
			code: 61010
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1371
	},
	{
		icon: {
			paths: [
				"M368 167l329 328c9.4 9.4 9.4 24.6 0 34l-329 328c-9.4 9.4-24.6 9.4-34 0l-14.2-14.2c-9.4-9.4-9.4-24.6 0-34l264-262.8h-559.8c-13.2 0-24-10.8-24-24v-20c0-13.2 10.8-24 24-24h559.8l-263.8-262.8c-9.4-9.4-9.4-24.6 0-34l14.2-14.2c9.2-9.4 24.4-9.4 33.8 0zM1024 800v-576c0-53-43-96-96-96h-264c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h264c17.6 0 32 14.4 32 32v576c0 17.6-14.4 32-32 32h-264c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h264c53 0 96-43 96-96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sign-in"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3322,
			id: 408,
			name: "sign-in",
			prevSize: 32,
			code: 61011
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1372
	},
	{
		icon: {
			paths: [
				"M64 434.2c0-17.6 14.4-32 32-32h288v-187.8c0-14.2 17.2-21.4 27.2-11.4l283.2 286.2c12.6 12.6 12.6 32.8 0 45.4l-283.2 286.2c-10 10-27.2 3-27.2-11.4v-187.8h-288c-17.6 0-32-14.4-32-32v-155.4zM0 434.2v155.4c0 53 43 96 96 96h224v123.8c0 71 86 107 136.4 56.6l283.4-286c37.6-37.6 37.6-98.4 0-136l-283.4-286.2c-50.2-50.2-136.4-14.6-136.4 56.6v123.8h-224c-53 0-96 43.2-96 96zM1024 800v-576c0-53-43-96-96-96h-264c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h264c17.6 0 32 14.4 32 32v576c0 17.6-14.4 32-32 32h-264c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h264c53 0 96-43 96-96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sign-in-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3323,
			id: 407,
			name: "sign-in-alt",
			prevSize: 32,
			code: 61012
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1373
	},
	{
		icon: {
			paths: [
				"M895.942 510.782l-8.934-276.32c-3.14-97.006-130.204-133.632-182.72-49.922l-111.838-145.782c-18.894-24.63-47.46-38.756-78.372-38.758-31.86-0.002-60.182 15.25-78.014 38.412-71.986-33.776-153.532 27.57-138.854 108.578-60.25 26.096-78.078 102.314-38.728 153.608l9.632 12.554c-51.466 29.504-66.218 99.122-29.068 147.546l16.836 21.946h-105.84c-65.454 0-111.964 62.496-95.866 124.698-31.092 15.946-53.428 48.454-54.156 87.1-0.742 39.308 21.336 72.982 53.1 89.892-17.248 64.896 32.602 125.738 96.656 125.738h14.492c-8.562 59.948 37.614 113.928 98.018 113.928h191.784c22.61 0 45.234-2.666 67.24-7.92l143.7-34.318c49.136-11.734 84.052-56.074 84.052-107.178v-190.464l105.092-83.058c27.296-21.574 42.918-55.324 41.788-90.28zM227.274 924.922c-0.182-9.542 3.472-18.62 10.29-25.564 6.914-7.048 16.052-10.93 25.73-10.93h111.238c8.837 0 16-7.163 16-16v0-10.356c0-8.837-7.163-16-16-16v0h-224.758c-46.846 0-48.074-71.572-1.008-71.572h225.766c8.837 0 16-7.163 16-16v0-10.358c0-8.837-7.163-16-16-16v0h-274.504c-46.852 0-48.068-71.57-1.008-71.57h275.512c8.837 0 16-7.163 16-16v0-10.358c0-8.837-7.163-16-16-16v0h-223.482c-46.858 0-48.066-71.572-1.008-71.572h301.010c15.37 0 21.918-19.708 9.502-28.874l-55.51-40.972c-38.27-28.248 4.078-85.288 41.014-58.016l220.29 162.61c11.718 8.65 18.714 22.624 18.714 37.382v255.808c0 21.542-14.36 40.020-34.918 44.93l-143.7 34.318c-15.73 3.917-33.789 6.167-52.372 6.17l-191.788 0c-18.94 0.002-34.646-15.732-35.010-35.076zM345.564 378.394l15.156 19.756c-23.142 30.834-21.324 73.276 2.090 101.992h-12.842l-60.144-78.4c-29.112-37.94 26.884-80.964 55.74-43.348zM693.752 543.916l-220.288-162.608c-23.268-17.172-53.682-20.256-79.52-9.28l-84.688-110.39c-28.816-37.564 25.338-82.982 54.504-44.958l138.706 180.802c2.558 3.312 6.331 5.579 10.64 6.13l0.080 0.008c0.596 0.079 1.286 0.124 1.986 0.124 3.759 0 7.215-1.299 9.943-3.473l-0.032 0.025 8.050-6.364c3.717-2.957 6.079-7.479 6.079-12.553 0-3.681-1.243-7.072-3.332-9.776l0.027 0.037-168.646-219.832c-28.822-37.576 25.344-82.976 54.502-44.962l169.268 220.642c2.558 3.312 6.331 5.579 10.64 6.13l0.080 0.008c0.596 0.079 1.286 0.124 1.986 0.124 3.759 0 7.215-1.299 9.943-3.473l-0.032 0.025 8.050-6.364c3.717-2.957 6.079-7.479 6.079-12.553 0-3.681-1.243-7.072-3.332-9.776l0.027 0.037-137.302-178.974c-28.792-37.536 25.284-83.050 54.502-44.962l184.934 241.064c2.954 3.822 7.54 6.259 12.694 6.259 8.838 0 16.002-7.164 16.002-16.002 0-0.181-0.003-0.36-0.009-0.539l0.001 0.026-2.252-69.626c-1.568-48.422 68.498-48.78 70-2.364l8.936 276.32c0.478 14.754-6.066 28.958-17.506 38l-83.148 65.716c-0.682-28.678-14.616-55.702-37.57-72.648z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sign-language"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3324,
			id: 406,
			name: "sign-language",
			prevSize: 32,
			code: 61013
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1374
	},
	{
		icon: {
			paths: [
				"M96 128h264c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-264c-17.6 0-32 14.4-32 32v576c0 17.6 14.4 32 32 32h264c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-264c-53 0-96-43-96-96v-576c0-53 43-96 96-96zM654 167l-14.2 14.2c-9.4 9.4-9.4 24.6 0 34l264 262.8h-559.8c-13.2 0-24 10.8-24 24v20c0 13.2 10.8 24 24 24h559.8l-263.8 262.8c-9.4 9.4-9.4 24.6 0 34l14.2 14.2c9.4 9.4 24.6 9.4 34 0l329-328c9.4-9.4 9.4-24.6 0-34l-329.2-328c-9.4-9.4-24.6-9.4-34 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sign-out"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3325,
			id: 405,
			name: "sign-out",
			prevSize: 32,
			code: 61014
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1375
	},
	{
		icon: {
			paths: [
				"M320 434.2c0-17.6 14.4-32 32-32h288v-187.8c0-14.2 17.2-21.4 27.2-11.4l283.2 286.2c12.6 12.6 12.6 32.8 0 45.4l-283.2 286.2c-10 10-27.2 3-27.2-11.4v-187.8h-288c-17.6 0-32-14.4-32-32v-155.4zM256 434.2v155.4c0 53 43 96 96 96h224v123.8c0 71 86 107 136.4 56.6l283.4-286c37.6-37.6 37.6-98.4 0-136l-283.4-286.2c-50.2-50.2-136.4-14.6-136.4 56.6v123.8h-224c-53 0-96 43.2-96 96zM0 224v576c0 53 43 96 96 96h264c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-264c-17.6 0-32-14.4-32-32v-576c0-17.6 14.4-32 32-32h264c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-264c-53 0-96 43-96 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sign-out-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3326,
			id: 404,
			name: "sign-out-alt",
			prevSize: 32,
			code: 61015
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1376
	},
	{
		icon: {
			paths: [
				"M128 480v320c0 53 43 96 96 96h320c53 0 96-43 96-96v-320c0-53-43-96-96-96h-320c-53 0-96 43-96 96zM432 528h-96v-80h96v80zM576 528h-80v-80h48c17.6 0 32 14.4 32 32v48zM496 752h80v48c0 17.6-14.4 32-32 32h-48v-80zM336 752h96v80h-96v-80zM192 752h80v80h-48c-17.6 0-32-14.4-32-32v-48zM192 592h384v96h-384v-96zM192 480c0-17.6 14.4-32 32-32h48v80h-80v-48zM0 128v768c0 70.6 57.4 128 128 128h512c70.6 0 128-57.4 128-128v-640l-256-256h-384c-70.6 0-128 57.4-128 128zM64 128c0-35.2 28.8-64 64-64h357.4l218.6 218.6v613.4c0 35.2-28.8 64-64 64h-512c-35.2 0-64-28.8-64-64v-768z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sim-card"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3327,
			id: 403,
			name: "sim-card",
			prevSize: 32,
			code: 61016
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1377
	},
	{
		icon: {
			paths: [
				"M1216 704h-64v-195.18c0-33.54-27.24-60.82-60.82-60.82h-419.18v-128h96c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-256c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h96v128h-419.18c-33.58 0-60.82 27.28-60.82 60.82v195.18h-64c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h192c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-64v-192h416v192h-64c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h192c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64h-64v-192h416v192h-64c-35.34 0-64 28.66-64 64v192c0 35.34 28.66 64 64 64h192c35.34 0 64-28.66 64-64v-192c0-35.34-28.66-64-64-64zM256 768v192h-192v-192h192zM736 768v192h-192v-192h192zM512 256v-192h256v192h-256zM1216 960h-192v-192h192v192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sitemap"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3328,
			id: 402,
			name: "sitemap",
			prevSize: 32,
			code: 61017
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1378
	},
	{
		icon: {
			paths: [
				"M768 0c-70.6 0-128 57.4-128 128 0 25.4 7.6 49 20.6 69-10.8-3-22.2-5-33.8-5h-338.8c-53 0-96 43-96 96s43 96 96 96h97c-20.45 25.473-33.326 57.803-34.789 93.080l-0.011 0.32c-0.4 9 0.4 18.2 1.6 27l-182 182c-18.2 18.2-28.2 42.2-28.2 67.8s10 49.8 28.2 67.8c37.4 37.6 98.2 37.6 135.8 0l158.4-158.4 80 80v88.4c0 53 43 96 96 96s96-43 96-96v-114.8c0-33.8-13.6-66.8-37.6-90.6l-98.6-98.6 117.4-117.4c36.8-36.8 47.6-91.4 27.8-139.4-3.2-7.6-8-14-12.4-20.6 11.4 3.2 23 5.6 35.4 5.6 70.6 0 128-57.4 128-128s-57.4-128.2-128-128.2zM260.4 777c-12.4 12.4-32.8 12.6-45.2 0-12.4-12.4-12.4-32.8 0-45.2l161.6-161.6c13.4 20.6 10.6 16.8 42.2 48.4l-158.6 158.4zM672 365.2l-162.8 162.8 144 144c12 12 18.8 28.4 18.8 45.2v114.8c0 17.6-14.4 32-32 32s-32-14.4-32-32v-114.8l-166.4-166.4c-0.2-0.2-0.2-0.2-0.4-0.2-0.4-0.4-0.4-0.8-0.8-1.2-42.8-45.2-29.2-107.8 7-138.8l107.6-90.8h-267c-17.6 0-32-14.4-32-32s14.4-32 32-32h338.8c57 0.2 85.4 69.2 45.2 109.4zM768 192c-35.4 0-64-28.8-64-64s28.6-64 64-64 64 28.8 64 64-28.6 64-64 64zM235.6 913.2c-12.4 12.4-32.8 12.4-45.2 0l-135.8-135.8c-12.4-12.4-32.8-12.4-45.2 0s-12.4 32.8 0 45.2l135.8 135.8c18.6 18.8 43.4 28 67.8 28s49.2-9.4 67.8-28c12.4-12.4 12.4-32.8 0-45.2s-32.6-12.6-45.2 0zM800 896c-17.6 0-32 14.4-32 32s-14.4 32-32 32h-192c-17.6 0-32 14.4-32 32s14.4 32 32 32h192c53 0 96-43 96-96 0-17.6-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skating"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3329,
			id: 401,
			name: "skating",
			prevSize: 32,
			code: 61018
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1379
	},
	{
		icon: {
			paths: [
				"M1008 320h-464v-128h336c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-336v-112c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v112h-336c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h336v128h-464c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h464v128h-336c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h336v128h-256c-88.36 0-160 71.64-160 160s71.64 160 160 160 160-71.64 160-160c0-36.2-12.46-69.2-32.72-96h321.44c-20.26 26.8-32.72 59.8-32.72 96 0 88.36 71.64 160 160 160s160-71.64 160-160-71.64-160-160-160h-256v-128h336c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-336v-128h464c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM320 864c0 52.94-43.060 96-96 96s-96-43.060-96-96 43.060-96 96-96 96 43.060 96 96zM896 864c0 52.94-43.060 96-96 96s-96-43.060-96-96 43.060-96 96-96 96 43.060 96 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skeleton"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3330,
			id: 400,
			name: "skeleton",
			prevSize: 32,
			code: 61019
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1380
	},
	{
		icon: {
			paths: [
				"M1014.6 931.4c-12.4-12.6-32.8-12.6-45.2 0-28.8 29-73.2 36.8-108.4 20.6l-260.2-139.4c8.8-6.4 16.8-14 23-23.2l2-3.2 80.6-136.8c32.6-50.4 25.6-117.4-17-160l-99-99 262.6 143.6c67.2 33.4 116.2-18 128.8-42.8 23.6-47.4 4.4-105.2-43-128.8l-92.2-46.4-20.2-60.4c2 0 3.8 0.6 5.6 0.6 70.6 0 128-57.4 128-128s-57.4-128.2-128-128.2c-68.6 0-124.4 54.4-127.4 122.2-30-7.6-62.8-8.8-99.2 5.8l-166.8 66.8c-10.2 4-19.4 9.8-28.4 15.6l-80-45.8c2.2-30.4-13.4-60.4-42.2-75.2l-22.2 43.6-69.2-14c-10.6-2.2-17 11.2-9 18.2l52.2 45.8c0.2 0.2 0.2 0.4 0.2 0.6l-23 44.8c27.4 14 59 9.6 82-7.6l65 37.2c-10.4 16.2-19 33.8-23 53.4-10.8 52.8 5.4 107.2 43.6 145.2l133.8 133.8-55.6 94.4c-9.2 14.4-13.6 30.4-14.4 46.2l-401.2-215.2c-15.4-8.2-35-2.6-43.4 13s-2.4 35 13 43.4l815.6 437c21.6 10 44.6 14.8 67.4 14.8 42.2 0 83.8-16.4 114.6-47.4 12.8-12.4 12.8-32.8 0.2-45.2zM832 64c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.6-64 64-64zM629.2 187.6c65.6-26.2 114.8 23.2 126.6 58.8l38.4 115 116.2 58c38 19 9.2 76-28.6 57.2l-56.6-28.2-79.6-45.6c-5.2-6.2-9.4-13.2-12-21.2l-36.2-108.8-100.2 44.8-120.4-69 152.4-61zM517.4 718.4l81.4-138.2-168.8-169c-22.8-22.8-32.6-55.4-26.2-87.2 2.6-12.8 8.2-24.2 15.4-34.6l105.4 60.4-45.4 20.2 164.8 164.8c21.6 21.6 24.8 55.6 8 80.8l-81.4 138.2c-23.8 35.4-76.6-0.4-53.2-35.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skiing"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3331,
			id: 399,
			name: "skiing",
			prevSize: 32,
			code: 61020
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1381
	},
	{
		icon: {
			paths: [
				"M1120 864c-17.6 0-32 14.4-32 32 0 35.2-28.6 64-64 64h-141.4l51.4-360c34-14.8 58-48.6 58-88 0-53-43-96-96-96h-68.2l-43.4-88.6c-15.6-31.8-38.4-59.2-65.8-80.4 47.8-18.6 81.4-65 81.4-119 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 20 4.6 39 12.8 55.8l-59.2-17.6c-66-15.8-134.8-1.4-188.8 40l-79.2 60.8c-20.4 15.6-33.4 38.2-36.8 63.6s3.4 50.6 19 71c7.2 9.6 16.2 17 25.8 23l-107 535.4h-98.6c-17.6 0-32 14.4-32 32s14.4 32 32 32h992c70.6 0 128-57.4 128-128 0-17.6-14.4-32-32-32zM475.2 708.8l-110.2 232.8c-18 37.8-76.2 11.4-57.8-27.4l114.4-241.4c16.6 15.6 26.8 20.2 53.6 36zM530.6 741.6l63.8 37.6-46 120c-6.2 20.2-5.4 41.2 1.6 60.8h-122.8l103.4-218.4zM737.4 640.6l-98.8-58.4 25.6-64.2 8.8 18.2c21.4 43.6 66.4 71.8 115 71.8h80.2l-50.2 352h-87.8c0.2-0.6 0.6-1.2 0.8-1.8l64.2-172.6c15.6-55.4-8-115-57.8-145zM672 64c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.6-64 64-64zM268.6 317.8l79.2-60.8c38.6-29.4 87.8-39.8 133.2-29l143.4 42.6c43.8 11.2 82.2 43 102.6 85l61 124.4h108c42.4 0 42.4 64 0 64h-108c-24.2 0-46.8-14-57.6-35.8l-72.2-147.6-99.6 249 146 86c25 15 36.8 45 29.8 70.2l-63.8 171.8c-12.8 41.4-72.8 19.8-61.6-17.2l64.6-168.8-193.4-114c-41.4-24.4-58.4-76.2-39.4-120.4l89-207.8c-69.4-20.6-69.4-21.6-84.4-21.6-20.4 0-41.6 7.2-58.6 20.2l-79.4 60.8c-34 25.8-72-25.6-38.8-51zM300.2 438c16.2-2 32.2-8 46.2-18.6l79.4-60.8c5.4-4.2 11.6-6.2 16.2-7l-60.2 140.2c-16.8 39.2-16.2 81.8-2 119.4l-130.6 275.8c-11 23.2-12.2 49-3.6 73.2h-49.8l104.4-522.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skiing-nordic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3332,
			id: 398,
			name: "skiing-nordic",
			prevSize: 32,
			code: 61021
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1382
	},
	{
		icon: {
			paths: [
				"M1021.6 383c-3-17.4-20.2-29-36.8-26.2-17.4 3-29.2 19.4-26.2 37 7.6 45.2-14 91-52.6 113l-503.8 259 93.6-227.8 233.4-181.6c25-19.4 43-58.6 36.8-100.6 72 1.4 130-57 130-127.8 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 11.2 1.8 21.8 4.6 32h-324.6c-53 0-96 43-96 96s43 96 96 96h79.6c-67.4 73.8-75.4 91-127.4 222-14.4 36.2-32.6 81.8-57 141.4-9.8 23.6-9.8 49.8 0.2 73.4 9 21.8 26 38.4 47.2 48.6l-245.2 126c-15.8 8-22 27.4-13.8 43 5.6 11 16.8 17.4 28.4 17.4 5 0 10-1.2 14.6-3.6l889.8-457.6c63-35.6 97.4-108 85.2-179.6zM768 64c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.8-64 64-64zM274.4 739.8c140-340.4 73.8-232 270.4-451.8h-224.8c-17.6 0-32-14.4-32-32s14.4-32 32-32h336c42.8 0 64.2 51.8 34 82l-243.8 189.6c-1.6 1.6-4.4 5.6-6.2 10l-106.6 258.6c-6.6 16.2-25 24.2-41.8 17.4-16-6.8-23.8-25.4-17.2-41.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ski-jump"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3333,
			id: 397,
			name: "ski-jump",
			prevSize: 32,
			code: 61022
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1383
	},
	{
		icon: {
			paths: [
				"M992 592.6c-17.6 0-32 14.4-32 32 0 36.6-23 69.8-57.4 82.4l-257.4 95.2c16.6-17.2 26.8-40.6 26.8-66.2v-240c0-29.2-13-56.4-35.6-74.6-19.2-15.8-49-26.4-81.2-19l-152.6 32.8-54-92.6c-13.8-28-38.4-48.4-66.8-59 23.4-23.6 38.2-55.8 38.2-91.6 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 56.6 37 104 88 121-10.4 11-19 23.8-24.8 38-14 34.8-9.8 74.6 4.8 100.4l86.4 152.4c17.6 34.8 59.6 61.2 107 49.8l154.4-36.8v119.4c0 49.8 38.4 90.6 87 95l-354.2 130.8c-16.6 6.2-25 24.6-19 41.2 3.8 10.2 19.2 27 41 19l689.8-254.8c59.4-22 99.2-79.2 99.2-142.4 0.4-18.2-14-32.4-31.6-32.4zM128 192c0-35.2 28.6-64 64-64s64 28.8 64 64-28.6 64-64 64-64-28.8-64-64zM608 735.8c0 17.6-14.4 32-32 32s-32-14.4-32-32v-200.2l-233.4 55.6c-12.8 3-28.6-2.2-35.6-17.4l-87.6-154.2c-13.4-29.6 0.6-64.6 30.8-76.8 44.4-17.8 69.6 21.2 73.2 29.4l78.8 134.8 198.8-42.6c19-4.4 38.6 10.4 38.6 31.2v240.2zM512 0h-64v368l64-16v-352zM362.2 766.2c16.8-5.6 25.8-23.6 20.2-40.4s-23.8-25.8-40.4-20.2c-66.8 22.2-140-8.8-170.4-72.4l-110.8-231c-7.6-16-26.8-22.6-42.6-15-16 7.6-22.6 26.8-15 42.6l110.4 231c34.6 72.4 107.6 116 184.2 116 21.4-0.2 43.2-3.4 64.4-10.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ski-lift"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3334,
			id: 396,
			name: "ski-lift",
			prevSize: 32,
			code: 61023
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1384
	},
	{
		icon: {
			paths: [
				"M704 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM704 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM320 368c-79.6 0-144 64.4-144 144s64.4 144 144 144 144-64.4 144-144-64.4-144-144-144zM320 592c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM512 0c-282.8 0-512 200.6-512 448 0 140.2 73.8 265.2 189 347.4 19.4 13.8 30.4 36.2 27 59.8l-14.2 42.6c-20.6 62.2 25.8 126.2 91.2 126.2h438c65.4 0 111.8-64 91.2-126.2l-14.2-42.6c-3.4-23.4 7.6-46 27-59.8 115.2-82.2 189-207.2 189-347.4 0-247.4-229.2-448-512-448zM797.8 743.2c-39.4 28-59.8 74.4-53.2 120.8l0.8 5.6 1.8 5.6 14.2 42.6c4.4 13.6-0.8 23.8-4.4 28.8s-11.6 13.2-26 13.2h-91v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-128v-112c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v112h-91c-14.2 0-22.4-8.4-26-13.2-3.6-5-9-15.4-4.4-28.8l14.2-42.6 1.8-5.6 0.8-5.6c6.6-46.4-13.8-92.8-53.2-120.8-103.2-73.4-162.2-181-162.2-295.2 0-211.8 201-384 448-384s448 172.2 448 384c0 114.2-59 221.8-162.2 295.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skull"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3335,
			id: 395,
			name: "skull",
			prevSize: 32,
			code: 61024
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1385
	},
	{
		icon: {
			paths: [
				"M1206.52 9.16c-5.771-5.679-13.695-9.185-22.438-9.185-17.673 0-32 14.327-32 32 0 4.018 0.74 7.862 2.092 11.405l-0.074-0.22c12.14 32.24 39.2 135.18 5.76 183.4-13.6 19.54-37.060 29.44-71.86 29.44l-146-0.36c-22.405-38.223-63.235-63.514-109.982-63.64l-0.018-0h-384c-46.926 0.105-87.883 25.56-109.914 63.393l-0.326 0.607h-145.76c-34.7 0-58.16-9.86-71.76-29.4-33.54-48.16-7.26-148.76 5.76-183.46 1.264-3.306 1.996-7.129 1.996-11.123 0-17.673-14.327-32-32-32-8.712 0-16.611 3.481-22.381 9.129l0.006-0.006c-47.52 46.48-73.62 111.2-73.62 182.26 0 140.96 114.86 256.6 256 256.6h64v160c0 70.692 57.308 128 128 128v0l52.8 237.86c6.568 28.87 31.999 50.1 62.396 50.14l0.004 0h153.32c0.003 0 0.006 0 0.010 0 30.384 0 55.822-21.173 62.366-49.569l0.084-0.431 53.020-238c70.692 0 128-57.308 128-128v0-160h64c141.18 0 256-115.66 256-256.6 0-71.040-26-135.76-73.48-182.24zM320 384h-64c-71.020 0-133.12-39.54-166.38-96.9 21.26 17.66 53.58 32.9 102.38 32.9h128zM896 608c0 35.346-28.654 64-64 64v0h-51.4l-11.16 50.1-52.92 237.9h-153.32l-63.92-288h-51.28c-35.346 0-64-28.654-64-64v0-288c0-35.346 28.654-64 64-64v0h384c35.346 0 64 28.654 64 64v0zM1024 384h-64v-64c0-0.14 0-0.26 0-0.38l128 0.38c48.72 0 81-15.2 102.22-32.86-33.18 57.32-95.28 96.86-166.22 96.86zM512 448c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM768 448c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skull-cow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3336,
			id: 394,
			name: "skull-cow",
			prevSize: 32,
			code: 61025
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1386
	},
	{
		icon: {
			paths: [
				"M528 320c26.48 0 48-21.52 48-48s-21.52-48-48-48-48 21.52-48 48 21.52 48 48 48zM368 320c26.48 0 48-21.52 48-48s-21.52-48-48-48-48 21.52-48 48 21.52 48 48 48zM270.060 455.86l-12.82 60.48c-6.42 30.3 13 59.64 39.46 59.64h302.6c26.46 0 45.88-29.34 39.46-59.64l-12.82-60.48c66.56-46.88 110.060-118.52 110.060-199.86 0-141.38-128.94-256-288-256s-288 114.62-288 256c0 81.34 43.5 152.98 110.060 199.86zM448 64c123.52 0 224 86.12 224 192 0 56.64-30.22 110.42-82.92 147.54l-34.5 24.3 8.74 41.28 9.080 42.86h-248.82l9.080-42.86 8.74-41.28-34.5-24.3c-52.68-37.12-82.9-90.9-82.9-147.54 0-105.88 100.48-192 224-192zM538.24 832l348.060-131.88c8.12-3.48 11.88-12.9 8.4-21.020l-12.62-29.42c-2.509-5.749-8.143-9.693-14.699-9.693-2.277 0-4.443 0.476-6.404 1.334l0.103-0.040-413.080 156.54-413.060-156.52c-1.858-0.818-4.024-1.293-6.301-1.293-6.556 0-12.19 3.945-14.659 9.591l-0.040 0.103-12.62 29.42c-3.48 8.12 0.28 17.54 8.4 21.020l348.040 131.86-348.060 131.88c-8.12 3.48-11.88 12.9-8.4 21.020l12.62 29.4c2.509 5.749 8.143 9.693 14.699 9.693 2.277 0 4.443-0.476 6.404-1.334l-0.103 0.040 413.080-156.52 413.060 156.52c1.858 0.818 4.024 1.293 6.301 1.293 6.556 0 12.19-3.945 14.659-9.591l0.040-0.103 12.62-29.4c3.48-8.12-0.28-17.54-8.4-21.020l-348.040-131.88z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"skull-crossbones"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3337,
			id: 393,
			name: "skull-crossbones",
			prevSize: 32,
			code: 61026
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1387
	},
	{
		icon: {
			paths: [
				"M1274 970.6l-1228-967c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c7 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3338,
			id: 392,
			name: "slash",
			prevSize: 32,
			code: 61027
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1388
	},
	{
		icon: {
			paths: [
				"M1014.6 866.2c-12.4-12.6-32.8-12.6-45.2 0-30.2 30.2-76.4 38.4-114 21.2l-121.2-62.6c20.6-17.6 33.8-43.4 33.8-72.6v-176c0-53-43-96-96-96h-24.2l37.4-37.4c35.6-35.6 46.2-88 29-134.8 16.4 7.6 34.6 12.2 53.8 12.2 70.6 0 128-57.4 128-128s-57.4-128-128-128-128 57.4-128 128c0 16 3.4 31.2 8.6 45.4-16.8-7.8-34.6-13.4-54-13.4h-274.6c-53 0-96 43-96 96s43 96 96 96h56.2l-37.4 37.4c-36.8 36.8-47.6 91.6-27.8 139.6 2.8 6.8 7.4 12.4 11.2 18.6l-275.4-142.6c-15.4-8-35-2-43.2 13.8-8.2 15.6-2 35 13.8 43.2l810 418.6c22.2 10.2 46 15.2 69.4 15.2 43.4 0 86.2-16.8 117.8-48.6 12.6-12.6 12.6-32.8 0-45.2zM768 128c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.6-64 64-64zM384 498.8l146.8-146.8h-210.8c-17.6 0-32-14.4-32-32s14.4-32 32-32h274.8c26 0 49.2 15.6 59.2 39.6s4.4 51.4-13.8 69.8l-147 146.6h178.8c17.6 0 32 14.4 32 32v176c0 17.6-14.4 32-32 32s-32-14.4-32-32v-144h-210.8c-57 0-85.6-68.8-45.2-109.2zM576 672v70.8l-137-70.8h137z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sledding"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3339,
			id: 391,
			name: "sledding",
			prevSize: 32,
			code: 61028
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1389
	},
	{
		icon: {
			paths: [
				"M1231.6 729.8l-28.6-22.4c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 6.8-4.4 17 2.4 22.4l27 21c12.6 10.2 22.2 24.2 25 40 7.6 41.2-24.2 77.4-64.2 77.4h-254.8v-128h20c130.2 0 236-105.8 236-236v-274.6h48c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-240c-35.4 0-64 28.6-64 64v97c0 56.2-58.8 78.4-84.2 85.4-96.2 26.6-274-7.6-368.4-166.2-104.4-175.8-199.4-209.2-338-209.2h-89.4c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48v336c0 128 79.8 237.2 192 282v150h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1064c71 0 132-54.6 135.8-121.6 2.4-42.4-15.2-82-48.2-108.6zM128 464v-335.2c106.8 3.6 176.4 35.8 260.6 177 84.4 142.4 231 206.2 355.4 206.2 30 0 58.6-3.6 84.8-11 82.2-22.6 131.2-77.6 131.2-147v-97h128v275c0 94.8-77.2 172-172 172h-548c-132.4 0-240-107.6-240-240zM320 896v-132.8c15.8 2.6 31.6 4.8 48 4.8h464v128h-512z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sleigh"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3340,
			id: 390,
			name: "sleigh",
			prevSize: 32,
			code: 61029
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1390
	},
	{
		icon: {
			paths: [
				"M1008 768h-624v-80c0-26.6-21.4-48-48-48h-96c-26.6 0-48 21.4-48 48v80h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v80c0 26.6 21.4 48 48 48h96c26.6 0 48-21.4 48-48v-80h624c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM320 896h-64v-192h64v192zM1008 192h-496v-80c0-26.6-21.4-48-48-48h-96c-26.6 0-48 21.4-48 48v80h-304c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h304v80c0 26.6 21.4 48 48 48h96c26.6 0 48-21.4 48-48v-80h496c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM448 320h-64v-192h64v192zM1008 480h-176v-80c0-26.6-21.4-48-48-48h-96c-26.6 0-48 21.4-48 48v80h-624c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h624v80c0 26.6 21.4 48 48 48h96c26.6 0 48-21.4 48-48v-80h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM768 608h-64v-192h64v192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sliders-h"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3341,
			id: 389,
			name: "sliders-h",
			prevSize: 32,
			code: 61030
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1391
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM648 320h-200v-80c0-26.4-21.6-48-48-48h-96c-26.4 0-48 21.6-48 48v80h-72c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h72v80c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-80h200c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24zM384 448h-64v-192h64v192zM680 640h-40v-80c0-26.4-21.6-48-48-48h-96c-26.4 0-48 21.6-48 48v80h-232c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h232v80c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-80h40c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24zM576 768h-64v-192h64v192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sliders-h-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3342,
			id: 388,
			name: "sliders-h-square",
			prevSize: 32,
			code: 61031
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1392
	},
	{
		icon: {
			paths: [
				"M320 336v-96c0-26.6-21.4-48-48-48h-80v-176c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v176h-80c-26.6 0-48 21.4-48 48v96c0 26.6 21.4 48 48 48h80v624c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-624h80c26.6 0 48-21.4 48-48zM256 320h-192v-64h192v64zM560 640h-80v-624c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v624h-80c-26.6 0-48 21.4-48 48v96c0 26.6 21.4 48 48 48h80v176c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-176h80c26.6 0 48-21.4 48-48v-96c0-26.6-21.4-48-48-48zM544 768h-192v-64h192v64zM848 320h-80v-304c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v304h-80c-26.6 0-48 21.4-48 48v96c0 26.6 21.4 48 48 48h80v496c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-496h80c26.6 0 48-21.4 48-48v-96c0-26.6-21.4-48-48-48zM832 448h-192v-64h192v64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sliders-v"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3343,
			id: 387,
			name: "sliders-v",
			prevSize: 32,
			code: 61032
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1393
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM400 320h-80v-64c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v64h-80c-26.4 0-48 21.6-48 48v96c0 26.4 21.6 48 48 48h80v232c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-232h80c26.4 0 48-21.6 48-48v-96c0-26.4-21.6-48-48-48zM384 448h-192v-64h192v64zM720 512h-80v-256c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v256h-80c-26.4 0-48 21.6-48 48v96c0 26.4 21.6 48 48 48h80v40c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-40h80c26.4 0 48-21.6 48-48v-96c0-26.4-21.6-48-48-48zM704 640h-192v-64h192v64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sliders-v-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3344,
			id: 386,
			name: "sliders-v-square",
			prevSize: 32,
			code: 61033
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1394
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM676.4 651.6c-44.8 53.6-110.6 84.4-180.4 84.4s-135.6-30.8-180.4-84.4c-11.4-13.6-31.6-15.4-45-4-13.6 11.4-15.4 31.4-4 45 56.8 68.2 140.6 107.4 229.4 107.4s172.6-39.2 229.6-107.6c11.4-13.6 9.6-33.8-4-45s-33.8-9.4-45.2 4.2zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3345,
			id: 385,
			name: "smile",
			prevSize: 32,
			code: 61034
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1395
	},
	{
		icon: {
			paths: [
				"M336 410.8c24.6 0 47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8s-105.4 58.6-112 142.8c-0.6 7.4 4.2 14.4 11.4 16.6 6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.6 38.4-43.2 63-43.2zM496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM656 336c-47.6 0-105.4 58.6-112 142.8-0.6 7.4 4.2 14.4 11.4 16.6 6.8 2.2 14.8-1 18.6-7.4l19-34c15.4-27.4 38.4-43.2 63-43.2s47.6 15.8 63 43.2l19 34c4.2 7.4 12.4 9.4 18.6 7.4 7.2-2.2 12-9 11.4-16.6-6.6-84.2-64.4-142.8-112-142.8zM676.4 651.6c-44.8 53.6-110.6 84.4-180.4 84.4s-135.6-30.8-180.4-84.4c-11.4-13.6-31.6-15.4-45-4-13.6 11.4-15.4 31.4-4 45 56.8 68.2 140.6 107.4 229.4 107.4s172.6-39.2 229.6-107.6c11.4-13.6 9.6-33.8-4-45-13.8-11.2-33.8-9.4-45.2 4.2z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smile-beam"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3346,
			id: 384,
			name: "smile-beam",
			prevSize: 32,
			code: 61035
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1396
	},
	{
		icon: {
			paths: [
				"M416 192c-229.8 0-416 186.2-416 416s186.2 416 416 416 416-186.2 416-416-186.2-416-416-416zM416 960c-194 0-352-158-352-352s158-352 352-352 352 158 352 352-158 352-352 352zM567.6 698.6c-37.6 44.2-92.8 69.4-151.6 69.4s-114-25.2-151.6-69.2c-11.4-13.4-31.8-15-45-3.6-13.6 11.6-15 31.6-3.6 45.2 49.6 58.2 122.6 91.6 200.2 91.6s150.6-33.4 200.4-91.8c11.6-13.4 9.8-33.6-3.6-45.2-13.2-11.2-33.6-9.8-45.2 3.6zM288 560c26.6 0 48-21.4 48-48s-21.4-48-48-48-48 21.4-48 48 21.4 48 48 48zM544 560c26.6 0 48-21.4 48-48s-21.4-48-48-48-48 21.4-48 48 21.4 48 48 48zM1264 192h-176v-176c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v176h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v176c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-176h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smile-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3347,
			id: 383,
			name: "smile-plus",
			prevSize: 32,
			code: 61036
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1397
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM801.4 817.4c-39.6 39.6-86 70.8-137.4 92.6-53.2 22.6-109.8 34-168.2 34s-115-11.4-168.2-34c-51.4-21.8-97.6-53-137.4-92.6-39.6-39.6-70.8-86-92.6-137.4-22.6-53.2-34-109.8-34-168.2s11.4-115 34-168.2c21.8-51.4 53-97.6 92.6-137.4 39.6-39.6 86-70.8 137.4-92.6 53.2-22.6 109.8-34 168.2-34s115 11.4 168.2 34c51.4 21.8 97.6 53 137.4 92.6 39.6 39.6 70.8 86 92.6 137.4 22.6 53.2 34 109.8 34 168.2s-11.4 115-34 168.2c-21.6 51.6-52.8 97.8-92.6 137.4zM336 480c35.4 0 64-28.6 64-64s-28.6-64-64-64-64 28.6-64 64 28.6 64 64 64zM656 360c-51.4 0-111.8 33.8-119.8 84.2-3.4 22.4 23 36.4 39.6 21.6l19-17c29.6-26.4 92.4-26.4 122 0l19 17c17 14.8 43.2 0.6 39.6-21.6-7.6-50.4-68-84.2-119.4-84.2zM676.4 651.6c-44.8 53.6-110.6 84.4-180.4 84.4s-135.6-30.8-180.4-84.4c-27-32.4-76.4 8.4-49.2 41 57 68.2 140.6 107.4 229.6 107.4s172.6-39.2 229.6-107.6c27-32.4-22.2-73.4-49.2-40.8z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smile-wink"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3348,
			id: 382,
			name: "smile-wink",
			prevSize: 32,
			code: 61037
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1398
	},
	{
		icon: {
			paths: [
				"M358.4 576h210.4c48.6 41.4 109.2 64 173.6 64s125-22.6 173.6-64h56.8c134.2 0 243.2-106.8 243.2-238.2s-109.2-238.2-243.2-238.2c-18.4 0-36.8 2.2-54.8 6.4-55.2-66.4-138.2-106-226.8-106-60.4 0-117.8 17.8-166.4 50.8-48.6-33-106-50.8-166.4-50.8-162.4 0-294.4 129.2-294.4 288s132 288 294.4 288zM358.4 64c65.6 0 124.4 27 166.4 69.8 42-42.8 100.8-69.8 166.4-69.8 87.8 0 163.2 48.2 202 118.4 24-11.6 50.8-18.8 79.6-18.8 99 0 179.2 78 179.2 174.2s-80.2 174.2-179.2 174.2h-82.2c-37.4 39.2-89.8 64-148.2 64s-110.8-24.8-148.2-64h-235.8c-127.2 0-230.4-100.2-230.4-224s103.2-224 230.4-224zM1264 768h-1120c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1120c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1136 960h-672c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h672c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM304 960h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3349,
			id: 381,
			name: "smog",
			prevSize: 32,
			code: 61038
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1399
	},
	{
		icon: {
			paths: [
				"M1280 480c0-158.8-129.2-288-288-288-41 0-80.6 9.4-117.2 26-50.4-91.4-147.2-154-258.8-154-41 0-81.2 9-119.8 26.4-54.6-57.8-129-90.4-208.2-90.4-158.8 0-288 129.2-288 288 0 81.6 34.6 154.6 89.4 206.8-55.2 56.2-89.4 133-89.4 217.8 0 171.8 139.6 311.4 311.4 311.4h723c135.4 0 245.6-110.2 245.6-245.6 0-53.8-18-103.4-47.4-143.8 29.2-44.8 47.4-97.2 47.4-154.6zM1216 480c0 39.2-10.8 75.8-28.8 107.6-42-33.8-94.8-55-153-55-46.2 0-90.2 13-129.4 37.6-52.6-65.2-131-103.4-215.8-103.4-51 0-100.2 14.2-144 41-16.4-18.6-34.8-35-54.8-49.2 25.8-80.4 100.6-139 189.4-139 34 0 67 9 98.4 27l23.6 13.4 17.2-21c43.2-53 106.2-83.4 173-83.4 123.8 0.4 224.2 100.8 224.2 224.4zM64 288c0-123.6 100.4-224 224-224 68.2 0 132 31.4 175.2 86.2l16.8 21.4 23.8-13.2c36-20 73.8-30.2 112.2-30.2 88.6 0 165 50.2 203.8 123.6-11.4 8.8-22.8 17.4-33 28-34.2-15.6-70-23.6-106.8-23.6-112.8 0-208 71.6-245.6 171.2-38.4-16.8-80.2-26-123-26-64 0-123.4 19.4-172.8 52.6-45.6-41-74.6-100-74.6-166zM1034.4 960h-723c-136.4 0-247.4-111-247.4-247.4s111-247.4 247.4-247.4c79.6 0 155 39.2 201.4 104.6l19.4 27.2 26.4-20.4c38.6-30 83.8-45.8 130.8-45.8 73.8 0 141.6 37.8 181.4 101.2l19.6 31.2 28.2-23.6c33.6-28.2 73.8-43.2 116-43.2 100.2 0 181.6 81.4 181.6 181.6s-81.8 182-181.8 182z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smoke"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3350,
			id: 380,
			name: "smoke",
			prevSize: 32,
			code: 61039
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1400
	},
	{
		icon: {
			paths: [
				"M1264 704h-32c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-288c0-8.8-7.2-16-16-16zM1136 704h-32c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-288c0-8.8-7.2-16-16-16zM976 704h-880c-53 0-96 43-96 96v128c0 53 43 96 96 96h880c26.4 0 48-21.6 48-48v-224c0-26.4-21.6-48-48-48zM384 960h-288c-17.6 0-32-14.4-32-32v-128c0-17.6 14.4-32 32-32h288v192zM960 960h-512v-192h512v192zM1112.8 187c-15-10-24.8-26.4-24.8-44.4v-126.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v124.6c0 40.4 20.6 77.6 54 100 86.4 58 138 154.6 138 258.8v60.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-60.6c0-125.8-62.4-242.6-167.2-312.4zM1039.4 291.8c-51.2-33.2-79.4-92.8-79.4-153.8v-122c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v134c0 80.6 44.4 152 111.2 197.2 50.6 34.2 80.8 91 80.8 152.2v60.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-60.6c0-84-42.2-161.8-112.6-207.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smoking"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3351,
			id: 379,
			name: "smoking",
			prevSize: 32,
			code: 61040
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1401
	},
	{
		icon: {
			paths: [
				"M512 0c-282.8 0-512 229.2-512 512s229.2 512 512 512 512-229.2 512-512-229.2-512-512-512zM512 960c-247 0-448-201-448-448 0-112 41.6-214.4 109.8-293l631.2 631.2c-78.6 68.2-181 109.8-293 109.8zM557.2 512h210.8v64h-146.8l-64-64zM850.2 805l-165-165h114.8c17.6 0 32-14.4 32-32v-128c0-17.6-14.4-32-32-32h-306.8l-274.2-274.2c78.6-68.2 181-109.8 293-109.8 247 0 448 201 448 448 0 112-41.6 214.4-109.8 293zM224 640h280.2l-64-64h-184.2v-64h120.2l-64-64h-88.2c-17.6 0-32 14.4-32 32v128c0 17.6 14.4 32 32 32zM704 256c-31.2 0-57.2-22.4-62.8-51.8-1.4-7.2-8-12.2-15.4-12.2h-32.4c-10 0-17.4 9-16 18.8 9.2 61.8 62.4 109.2 126.6 109.2 31.2 0 57.2 22.4 62.8 51.8 1.4 7.2 8 12.2 15.4 12.2h32.4c10 0 17.4-9 16-18.8-9-61.8-62.4-109.2-126.6-109.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"smoking-ban"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3352,
			id: 378,
			name: "smoking-ban",
			prevSize: 32,
			code: 61041
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1402
	},
	{
		icon: {
			paths: [
				"M608 352h-32c-12.2 0-23.2 6.8-28.6 17.6l-35.4 70.8-35.4-70.8c-5.4-10.8-16.4-17.6-28.6-17.6h-32c-17.6 0-32 14.4-32 32v208c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-136.4l49.6 111.6c5.8 11.8 22.8 11.8 28.6 0l49.6-111.6v136.4c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-208c0.2-17.6-14.2-32-31.8-32zM270.8 437c-2.8-2.4-4.2-5-4.2-7.6 0-6.2 9-13.2 20.8-13.2h24.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-24.4c-46.8 0-84.8 34.6-84.8 77.2 0 21.4 9.8 41.8 26.6 56.2l43.8 37.6c2.8 2.4 4.2 5 4.2 7.6 0 6.2-9 13.2-20.8 13.2h-24.6c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h24.6c46.8 0 84.8-34.6 84.8-77.2 0-21.4-9.8-41.8-26.6-56.2l-44-37.6zM750.8 437c-2.8-2.4-4.2-5-4.2-7.6 0-6.2 9-13.2 20.8-13.2h24.6c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-24.6c-46.8 0-84.8 34.6-84.8 77.2 0 21.4 9.8 41.8 26.6 56.2l43.8 37.6c2.8 2.4 4.2 5 4.2 7.6 0 6.2-9 13.2-20.8 13.2h-24.4c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h24.6c46.8 0 84.8-34.6 84.8-77.2 0-21.4-9.8-41.8-26.6-56.2l-44-37.6zM512 64c-282.8 0-512 186.2-512 416 0 95.2 39.8 182.4 105.8 252.6-29.8 78.8-91.8 145.6-92.8 146.4-13.2 14-16.8 34.4-9.2 52s24.8 29 44 29c123 0 220-51.4 278.2-92.6 58 18.2 120.4 28.6 186 28.6 282.8 0 512-186.2 512-416s-229.2-416-512-416zM512 832c-56.6 0-112.6-8.6-166.4-25.6l-30.4-9.6-26 18.4c-46 32.6-117 70.6-205.2 79.2 24-30.2 59.6-80.8 81.6-139.2l14.2-37.4-27.4-29.2c-57.6-61.2-88.2-133.4-88.2-208.6 0-194 201-352 448-352s448 158 448 352-201.2 352-448.2 352z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sms"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3353,
			id: 377,
			name: "sms",
			prevSize: 32,
			code: 61042
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1403
	},
	{
		icon: {
			paths: [
				"M1056 496c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1056 464c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM1237.92 357.94l-95.74-35.040c-93.36-34.26-95.14-34.92-115.8-34.92-56.62 0-106.38 36.54-123.34 88.84l-2.6 8.84c-110.56 13.64-196.44 108.16-196.44 222.34v144c0 44.12-35.88 80-80 80s-80-35.88-80-80v-480c0-149.98-122.020-272-272-272s-272 122.020-272 272v447.060c0 87.2 10.84 168.96 34.12 257.26 7.4 28.1 32.82 47.68 61.88 47.68s54.48-19.58 61.88-47.68c23.28-88.3 34.12-170.040 34.12-257.26v-447.060c0-44.12 35.88-80 80-80s80 35.88 80 80v480c0 149.98 122.020 272 272 272s272-122.020 272-272v-144c0-8.24 3.14-15.78 8.28-21.46 18.86 51.18 67.18 85.46 119.76 85.46h0.18c22.84 0 24.86-0.74 118.14-34.96l95.56-34.98c25.26-9.22 42.080-33.24 42.080-60.12v-123.86c0-26.9-16.82-50.92-42.080-60.14zM1216 541.94c-176.060 64.22-177.54 66.080-189.62 66.080h-2.36c-26.88 0-51.58-18.34-60.1-44.58l-15.16-51.42v-0.020h-20.76c-52.94 0-96 43.060-96 96v144c0 114.68-93.32 208-208 208s-208-93.32-208-208v-480c0-79.4-64.62-144-144-144s-144 64.6-144 144v447.060c0 84.040-10.74 160.28-32 240.94-21.26-80.66-32-156.92-32-240.94v-447.060c0-114.68 93.32-208 208-208s208 93.32 208 208v480c0 79.4 64.62 144 144 144s144-64.6 144-144v-144c0-88.22 71.76-160 160-160h20.78l15.16-51.42c8.52-26.24 33.22-44.58 60.1-44.58h2.36c12.060 0 13.56 1.86 189.62 66.080v123.86z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snake"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3354,
			id: 376,
			name: "snake",
			prevSize: 32,
			code: 61043
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1404
	},
	{
		icon: {
			paths: [
				"M352 544h-304c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h262.38l-302.94 331.5c-4.617 5.513-7.426 12.677-7.44 20.497l-0 0.003v32c0 17.673 14.327 32 32 32v0h336c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-294.38l302.96-331.54c4.616-5.493 7.42-12.642 7.42-20.446 0-0.005-0-0.010-0-0.015l0 0.001v-32c0-17.673-14.327-32-32-32v0zM544 0h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h156l-197.12 250.4c-4.278 5.399-6.867 12.306-6.88 19.817l-0 0.003v17.78c0 17.673 14.327 32 32 32v0h240c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-188l197.12-250.4c4.278-5.399 6.867-12.306 6.88-19.817l0-0.003v-17.78c0-17.673-14.327-32-32-32v0zM896 497.78v-17.78c0-17.673-14.327-32-32-32v0h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h156l-197.12 250.4c-4.278 5.399-6.867 12.306-6.88 19.817l-0 0.003v17.78c0 17.673 14.327 32 32 32v0h240c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-188l197.18-250.4c4.252-5.399 6.82-12.297 6.82-19.796 0-0.008-0-0.017-0-0.025l0 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snooze"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3355,
			id: 375,
			name: "snooze",
			prevSize: 32,
			code: 61044
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1405
	},
	{
		icon: {
			paths: [
				"M702 231.6l-15.2-26.4c-4.2-7.2-13.4-9.8-20.8-5.6l-81.2 47 16-59.8c2.2-8.2-2.6-16.4-10.8-18.6l-29.4-7.8c-8.2-2.2-16.4 2.6-18.6 10.8l-31.8 118.6-126.2 72.6v-157.2l91.4-91.2c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-46 46v-98.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v98.8l-46-46c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l91.4 91.4v157.2l-126.2-72.8-32.2-118.8c-2.2-8.2-10.6-13-18.6-10.8l-29.4 8c-8.2 2.2-13 10.6-10.8 18.6l16 59.8-81.2-47c-7.2-4.2-16.6-1.8-20.8 5.6l-15.2 26.4c-4.2 7.2-1.8 16.6 5.6 20.8l81.2 47-59.8 16c-8.2 2.2-13 10.6-10.8 18.6l7.8 29.4c2.2 8.2 10.6 13 18.6 10.8l118.6-31.8 127.8 73.8-127.8 73.8-118.4-32c-8.2-2.2-16.4 2.6-18.6 10.8l-7.8 29.4c-2.2 8.2 2.6 16.4 10.8 18.6l59.8 16-81.4 47c-7.2 4.2-9.8 13.4-5.6 20.8l15.2 26.4c4.2 7.2 13.4 9.8 20.8 5.6l81.2-47-16 59.8c-2.2 8.2 2.6 16.4 10.8 18.6l29.4 7.8c8.2 2.2 16.4-2.6 18.6-10.8l31.8-118.6 126.2-72.8v157.2l-91.4 91.2c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l46-46v98.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-98.8l46 46c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-91-91.2v-157.2l126.2 72.8 31.8 118.6c2.2 8.2 10.6 13 18.6 10.8l29.4-7.8c8.2-2.2 13-10.6 10.8-18.6l-16-59.8 81.2 47c7.2 4.2 16.6 1.8 20.8-5.6l15.2-26.4c4.2-7.2 1.8-16.6-5.6-20.8l-81.2-47 59.8-16c8.2-2.2 13-10.6 10.8-18.6l-7.8-29.4c-2.2-8.2-10.6-13-18.6-10.8l-118.6 31.8-128-73.8 127.8-73.8 118.6 31.8c8.2 2.2 16.4-2.6 18.6-10.8l7.8-29.4c2.2-8.2-2.6-16.4-10.8-18.6l-59.8-16 81.2-47c7.4-4.2 10-13.4 5.8-20.6zM784 576h304c119.6 0 213.6-109.2 187.6-233.4-15.2-72.6-73.8-131.2-146.4-146.4-118.2-24.6-223 59.6-232.6 170.8-0.8 9.2 7 16.8 16 16.8h32.4c8.4 0 14.8-6.6 15.8-14.8 8.4-73.2 79-127.6 157.4-109.6 46.2 10.6 83.6 48.2 94.4 94.4 19.2 83.6-44.2 158.2-124.6 158.2h-304c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM1079.4 640h-327.4c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h329.6c66.8 0 126.6 48.8 133 115.2 7.4 76.2-52.6 140.8-127.4 140.8-65.6 0-119.8-49.6-127.2-113-1-8.4-7.4-14.8-15.8-14.8h-32.2c-9.2 0-16.8 7.8-16 16.8 8.6 98.2 91 175.2 191.2 175.2 108 0 195.2-89.2 192-197.8-3-105.4-94.8-186.4-199.8-186.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snow-blowing"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3356,
			id: 374,
			name: "snow-blowing",
			prevSize: 32,
			code: 61045
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1406
	},
	{
		icon: {
			paths: [
				"M985.6 355.2l-134.8-101.2c61.6-9.2 109.2-62 109.2-126 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 13.2 2.6 25.8 6.4 38-3.6-1.4-7-3.2-10.6-4.4l-95.2-30.8-38.6-77.8c-16.4-32.6-49.4-53-86-53-14.6 0-29.4 3.4-42.6 10-47.6 23.8-66.8 81.6-43.2 128.8l50.8 101.6c5.2 10.4 11.6 19.8 19.2 28.2l-23.6 11.8c-54.6 27.2-88.6 82.2-88.6 143.2v83.2l-126.4 42.2c-50.2 16.6-77.4 71-60.8 121.4 8.6 25.8 27.8 45 51.4 56l-102.6-37.4c-23.4-8.6-42-25.6-52.6-48.2-7.6-16-26.6-22.8-42.6-15.4s-23 26.6-15.4 42.6c17.8 38 49.2 66.8 88.6 81.2l729.6 265.6c17.6 6.4 35.8 9.6 53.8 9.6 22.6 0 45.2-5 66.4-14.8 16-7.4 23-26.4 15.6-42.4s-26.6-22.8-42.6-15.4c-22.6 10.4-47.8 11.6-71.4 3l-169.2-61.6c36.8-7.4 67.6-34.8 75.8-72.6l43.8-204c10.4-48.8-8.8-99.6-49-129.8l-62.2-44.8 61.4-28.4 126.8 95.2c16.8 12.6 36.6 19.2 57.6 19.2 30 0 58.8-14.4 76.8-38.4 31.8-42.4 23.2-102.8-19.2-134.4zM832 64c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.8-64 64-64zM582.6 859.4l-349.4-127.2c5.2 1.2 25 8 53.2-1.4l170.2-56.6c44.4-14.8 76.4-52 85.2-96.6l55.4 39.4-34.8 162.8c-10.4 47.4 15 73.2 20.2 79.6zM953.6 451.2c-10.6 14.2-30.6 17-44.8 6.4l-157.4-118-196.2 90.4 151.2 107.6c20.6 15.4 30 40.8 24.8 65l-43.6 204c-4 18.6-22.2 28-38 24.6-17.4-3.6-28.4-20.6-24.6-38l43.6-204-188.4-134v97.6c0 27.6-17.6 52-43.8 60.8-184 61.4-173 58.4-180.2 58.4-13.4 0-25.8-8.4-30.4-21.8-5.6-16.8 3.6-35 20.2-40.4l170.2-56.8v-129.4c0-36.6 20.4-69.4 53-85.8l142-71-74.2-24.8c-15.2-5-27.6-15.8-34.6-30.2l-50.8-101.6c-7.8-15.8-1.6-35 14.4-43 18.8-9.4 36.6 1.6 43 14.4l50.8 101.6 120.2 38.8c26.2 8.6 50.6 21.4 72.6 38l195 146.2c13.8 10.8 16.6 30.8 6 45z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snowboarding"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3357,
			id: 373,
			name: "snowboarding",
			prevSize: 32,
			code: 61046
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1407
	},
	{
		icon: {
			paths: [
				"M776.2 667l105.4-28.6c8.4-2.2 13.4-11 11.2-19.6l-8.2-31c-2.2-8.6-11-13.6-19.4-11.4l-166.4 45.2-187.6-109.6 187.6-109.6 166.4 45.2c8.4 2.2 17.2-2.8 19.4-11.4l8.2-31c2.2-8.6-2.8-17.4-11.2-19.6l-105.4-28.6 111.8-65.4c7.6-4.4 10.2-14.2 5.8-21.8l-15.8-27.8c-4.4-7.6-14-10.2-21.6-5.8l-111.8 65.4 28.2-106.6c2.2-8.6-2.8-17.4-11.2-19.6l-30.6-8.2c-8.4-2.2-17.2 2.8-19.4 11.4l-44.6 168.4-187.6 109.6v-219.4l122-123.2c6.2-6.2 6.2-16.4 0-22.6l-22.4-22.6c-6.2-6.2-16.2-6.2-22.4 0l-77.2 78v-130.8c0-8.8-7-16-15.8-16h-31.6c-8.8 0-15.8 7.2-15.8 16v130.8l-77.2-78c-6.2-6.2-16.2-6.2-22.4 0l-22.4 22.6c-6.2 6.2-6.2 16.4 0 22.6l121.8 123.4v219.4l-187.6-109.6-44.2-168.8c-2.2-8.6-11-13.6-19.4-11.4l-30.6 8.2c-8.4 2.2-13.4 11-11.2 19.6l28.2 106.6-111.8-65.4c-7.6-4.4-17.2-1.8-21.6 5.8l-15.8 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l111.8 65.4-105.2 28.8c-8.4 2.2-13.4 11-11.2 19.6l8.2 31c2.2 8.6 11 13.6 19.4 11.4l166.4-45.2 187.6 109.6-187.6 109.6-166.4-45.2c-8.4-2.2-17.2 2.8-19.4 11.4l-8.2 31c-2.2 8.6 2.8 17.4 11.2 19.6l105.4 28.6-111.8 65.2c-7.6 4.4-10.2 14.2-5.8 21.8l15.8 27.8c4.4 7.6 14 10.2 21.6 5.8l111.8-65.4-28.2 106.6c-2.2 8.6 2.8 17.4 11.2 19.6l30.6 8.2c8.4 2.2 17.2-2.8 19.4-11.4l44.6-168.4 187.6-109.6v219.4l-122 123.4c-6.2 6.2-6.2 16.4 0 22.6l22.4 22.6c6.2 6.2 16.2 6.2 22.4 0l77.2-78v130.8c0 8.8 7 16 15.8 16h31.6c8.8 0 15.8-7.2 15.8-16v-130.8l77.2 78c6.2 6.2 16.2 6.2 22.4 0l22.4-22.6c6.2-6.2 6.2-16.4 0-22.6l-121.8-123.4v-219.2l187.6 109.6 44.6 168.4c2.2 8.6 11 13.6 19.4 11.4l30.6-8.2c8.4-2.2 13.4-11 11.2-19.6l-28.2-106.6 111.8 65.4c7.6 4.4 17.2 1.8 21.6-5.8l15.8-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-112.4-65.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snowflake"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3358,
			id: 372,
			name: "snowflake",
			prevSize: 32,
			code: 61047
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1408
	},
	{
		icon: {
			paths: [
				"M1055.8 240c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32 55.8-32c7.6-4.4 10.2-14.2 5.8-21.8l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8zM1216.2 512l55.8-32c7.6-4.4 10.2-14.2 5.8-21.8l-16-27.8c-4.4-7.6-14.2-10.2-21.8-5.8l-56 32.2v-56.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v56.8l-56-32.2c-7.6-4.4-17.4-1.8-21.8 5.8l-16 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l55.8 32-55.8 32c-7.6 4.4-10.2 14.2-5.8 21.8l16 27.8c4.4 7.6 14.2 10.2 21.8 5.8l56-32.2v56.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-56.8l56 32.2c7.6 4.4 17.4 1.8 21.8-5.8l16-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-55.8-32zM775.8 667l105.4-28.6c8.4-2.2 13.4-11 11.2-19.6l-8.2-31c-2.2-8.6-11-13.6-19.4-11.4l-166.2 45.2-187.6-109.6 187.4-109.6 166.2 45.2c8.4 2.2 17.2-2.8 19.4-11.4l8.2-31c2.2-8.6-2.8-17.4-11.2-19.6l-105.4-28.6 111.8-65.4c7.6-4.4 10.2-14.2 5.8-21.8l-15.8-27.8c-4.4-7.6-14-10.2-21.6-5.8l-111.8 65.4 28.2-106.6c2.2-8.6-2.8-17.4-11.2-19.6l-30.6-8.2c-8.4-2.2-17.2 2.8-19.4 11.4l-44.6 168.4-187.4 109.6v-219.4l122-123.2c6.2-6.2 6.2-16.4 0-22.6l-22.4-22.6c-6.2-6.2-16.2-6.2-22.4 0l-77.2 78v-130.8c0-8.8-7-16-15.8-16h-31.6c-8.8 0-15.8 7.2-15.8 16v130.8l-77.2-78c-6.2-6.2-16.2-6.2-22.4 0l-22.4 22.6c-6.2 6.2-6.2 16.4 0 22.6l121.8 123.4v219.4l-187.4-109.6-44-168.8c-2.2-8.6-11-13.6-19.4-11.4l-30.6 8.2c-8.4 2.2-13.4 11-11.2 19.6l28.2 106.6-111.6-65.4c-7.6-4.4-17.2-1.8-21.6 5.8l-15.8 27.8c-4.4 7.6-1.8 17.4 5.8 21.8l111.8 65.4-105.2 28.8c-8.4 2.2-13.4 11-11.2 19.6l8.2 31c2.2 8.6 11 13.6 19.4 11.4l166.2-45.2 187.4 109.6-187.4 109.6-166.2-45.2c-8.4-2.2-17.2 2.8-19.4 11.4l-8.2 31c-2.2 8.6 2.8 17.4 11.2 19.6l105.4 28.6-111.8 65.2c-7.6 4.4-10.2 14.2-5.8 21.8l15.8 27.8c4.4 7.6 14 10.2 21.6 5.8l111.8-65.4-28.2 106.6c-2.2 8.6 2.8 17.4 11.2 19.6l30.6 8.2c8.4 2.2 17.2-2.8 19.4-11.4l44.6-168.4 187.4-109.6v219.4l-122 123.4c-6.2 6.2-6.2 16.4 0 22.6l22.4 22.6c6.2 6.2 16.2 6.2 22.4 0l77.2-78v130.8c0 8.8 7 16 15.8 16h31.6c8.8 0 15.8-7.2 15.8-16v-130.8l77.2 78c6.2 6.2 16.2 6.2 22.4 0l22.4-22.6c6.2-6.2 6.2-16.4 0-22.6l-121.8-123.4v-219.2l187.4 109.6 44.6 168.4c2.2 8.6 11 13.6 19.4 11.4l30.6-8.2c8.4-2.2 13.4-11 11.2-19.6l-28.2-106.6 111.8 65.4c7.6 4.4 17.2 1.8 21.6-5.8l15.8-27.8c4.4-7.6 1.8-17.4-5.8-21.8l-112.6-65.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snowflakes"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3359,
			id: 371,
			name: "snowflakes",
			prevSize: 32,
			code: 61048
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1409
	},
	{
		icon: {
			paths: [
				"M512 672c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM448 144c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM1022.6 295l-12.6-29.4c-3.4-8.2-12.8-11.8-21-8.4l-93 40v-89.2c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v116.6l-106.8 45.8c-9.2-17.2-19.6-33.8-32.8-48.4 20.8-33.4 31.6-70.8 31.6-110-0-117-95.2-212-212-212s-212 95-212 212c0 39 10.8 76.6 31.6 110-13.2 14.8-23.6 31.2-32.8 48.4l-106.8-45.8v-116.6c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v89.2l-93-39.8c-8.2-3.4-17.6 0.2-21 8.4l-12.6 29.4c-3.4 8.2 0.2 17.6 8.4 21l266.6 114.2c-3.8 16.8-6.4 34-6.4 51.6 0 14.4 1.6 29 4.8 44.8-51.6 58-79.8 132-79.8 210.2 0 108.4 55.2 208 147.6 266.8 21 13.2 47.2 20.2 75.8 20.2h186c31.6 0 62-9.6 88-27.6 103.6-71.8 153.8-193.6 131.2-318.2-10.2-56.2-35.8-108.2-74.4-151.6 3.2-15.8 4.8-30.2 4.8-44.6 0-17.6-2.6-34.8-6.4-51.6l266.6-114.2c8.2-3.6 12-13 8.4-21.2zM760.6 689.6c18 99.6-22 197-104.8 254.2-15.2 10.6-33.2 16.2-51.6 16.2h-186c-11.4 0-28-1.8-41.6-10.4-73.8-46.8-117.8-126.4-117.8-212.6 0-26.6-1-103.2 86.6-191.4-11.6-43-11.6-51-11.6-63.6 0-51 21.4-98 60.4-132.6l23-20.4-19.4-23.8c-22.4-27.2-34-59.4-34-93.2 0-81.6 66.4-148 148-148s148 66.4 148 148c0 33.8-11.8 66-34 93.2l-19.4 23.8 23 20.4c39 34.6 60.6 81.6 60.6 132.6 0 13.2-0.6 22.2-11.6 63.4 74.2 74.2 79.8 130.4 82.2 144.2zM512 544c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM576 144c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM512 416c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM512 224c-17.6 0-32 14.4-32 32s32 64 32 64 32-46.4 32-64-14.4-32-32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snowman"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3360,
			id: 370,
			name: "snowman",
			prevSize: 32,
			code: 61049
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1410
	},
	{
		icon: {
			paths: [
				"M1278.4 933.4l-14.4-28.6c-4-8-13.6-11.2-21.4-7.2l-115.4 52.2c-7.8 4-16.2 6.4-24.8 8l-110.4-147.2 145.8-97.2c9-6 14.2-16 14.2-26.6v-156.8c0-11.2-5.8-21.6-15.6-27.4l-276.2-165.8-95.6-191.2c-8-15.8-27-22.2-43-14.4-15.8 8-22.2 27.2-14.4 43l93.6 187.2-33.8 45.2c-4.8-48.4-45.4-86.6-95-86.6h-77.6l-82.2-67.6c-0.2-0.2-0.6-0.4-0.8-0.6 55.4-14 96.8-64 96.8-123.6 0-70.6-57.4-128-128-128s-128 57.4-128 128c0 31.2 11.6 59.4 30.2 81.6-20.2 2.4-87.2 14-123.8 86.8l-50.6 100.6c-22.6 45.4-22.8 97.4-0.2 142.6 6.8 13.6 15.6 25.4 25.4 36.2h-9.2c-24.2 0-46.4 13.6-57.2 35.4l-64 128c-5.4 10.8-7.4 22.2-6.6 33.2-55.2 14.2-96.2 63.8-96.2 123.4 0 70.6 57.4 128 128 128h384c70.6 0 128-57.4 128-128 0-23.4-6.8-45-17.8-64h305.8l96 128h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h236.4c24.8 0 49.2-5.8 71.4-16.8l115.4-52.2c7.8-4 11-13.6 7.2-21.6zM480 64c35.4 0 64 28.8 64 64s-28.6 64-64 64-64-28.8-64-64 28.6-64 64-64zM265.4 425.8l50.4-100.8c14-27.8 39.6-46.8 70.4-51.8 9.4-1.6 49.4-7 83.4 26.8l93.2 76.6c5.6 4.6 13 7.2 20.4 7.2h88.8c17.6 0 32 14.4 32 32s-14.4 32-32 32h-89c-22.2 0-43.8-7.8-61-21.8l-86-70.6-74 148 153 28.6c53.2 10 70.8 77.4 29.2 112l-139.8 116.6c-14.2 11.8-34.2 9-45-4-11.4-13.6-9.6-33.8 4-45l139.8-116.4-169.8-31.8c-29.8-5.6-54.8-24.4-68.4-51.6-13.4-27.6-13.2-58.8 0.4-86zM689.4 510.2l-30.2 40.2c-7.8 10.4-19 16.8-31 20.8-0.2-0.6-1.6-29-27.2-59.2h71c6 0 11.6-0.8 17.4-1.8zM457.8 456.2h-0.4v-0.2l0.4 0.2zM224 640h125.2l-26.6 22.2c-31.6 26.4-41.6 69-28.6 105.8h-134l64-128zM512 960h-384c-35.4 0-64-28.6-64-64s28.6-64 64-64h384c35.4 0 64 28.6 64 64s-28.6 64-64 64zM495.6 768l89.8-74.8c18-15 30.6-34.2 38-55 34.2-4.2 66.2-21.4 87-49.4l138.2-184.2 239.4 143.6v121.6l-147.4 98.2h-445z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snowmobile"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3361,
			id: 369,
			name: "snowmobile",
			prevSize: 32,
			code: 61050
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1411
	},
	{
		icon: {
			paths: [
				"M720 752c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM1144.8 846.8c-18-18-28.2-42.4-28.2-68v-278c0-25.4 10.2-50 28.2-68l130.4-127.2c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-130.6 127.2c-30 30-46.8 70.8-46.8 113.2v107.2h-192.2v-133.8c0-17.4-3.6-34.4-10.4-50.4l-156.6-365.6c-15.2-35.4-49.8-58.2-88.4-58.2h-288.6c-53 0-96 43-96 96v160h-32c-53 0-96 43-96 96v267.4c-55.8 40.8-92.4 106.2-92.4 180.6 0 123.8 100.2 224 224 224h512c123.8 0 224-100.2 224-224 0-47.6-15.2-91.6-40.6-128h133.2v107c0 42.4 16.8 83.2 46.8 113.2l130.4 127.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-130.2-127.4zM284.4 256v-160c0-17.6 14.4-32 32-32h288.6c13 0 24.6 7.6 29.6 19.4l156.2 364.6h-362.4l-144-191.4v-0.6zM156.4 352c0-17.6 14.4-32 32-32h63.6l134.8 179.2c6 8 15.6 12.8 25.6 12.8h384v73.2c-19.4-5.4-39.4-9.2-60.4-9.2h-512c-23.8 0-46.2 4.6-67.6 11.6v-235.6zM736 960h-512c-88.2 0-160-71.8-160-160s71.8-160 160-160h512c88.2 0 160 71.8 160 160s-71.8 160-160 160zM240 752c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM400 752c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM560 752c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"snowplow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3362,
			id: 368,
			name: "snowplow",
			prevSize: 32,
			code: 61051
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1412
	},
	{
		icon: {
			paths: [
				"M896 0h-191.66c-23.74 0-45.68 6.86-64.74 18.080-18.74-11.1-40.18-18.080-63.6-18.080h-191.66c-70.64 0-127.92 56.92-128 127.56-0.14 146.98-0.34 368.44-0.34 368.44l-159.54 118.78c-91.94 68.98-125.64 196.98-68.12 296.5 42.58 73.66 119.26 112.72 195.84 112.72 46.76 0 93.94-14.6 134.18-44.82l27.52-20.64c42.94 42.92 100.26 65.44 158.28 65.44 46.76 0 93.94-14.6 134.18-44.82l243.22-182.4c62.463-47.198 102.413-121.333 102.42-204.799l0-0.001v-463.96c0.020-70.7-57.28-128-127.98-128zM704.34 64h191.66c35.28 0 64 28.72 64 64v64h-319.72l0.060-64.36c0.040-35.1 28.76-63.64 64-63.64zM384.34 64h191.66c5.82 0 11.36 0.94 16.62 2.48-10.040 18.2-16.26 38.8-16.28 61.080l-0.060 64.44h-256l0.060-64.36c0.040-35.1 28.76-63.64 64-63.64zM347.7 907.2l-27.76 20.8c-27.88 20.92-61 32-95.76 32-57.96 0-111.22-30.18-140.44-80.76-39.56-68.42-17.1-162.1 51.12-213.28l185.1-137.96 0.26-272h256c-0.12 121.26-0.22 240-0.22 240l-158.32 118.78c-90.74 68.060-124.36 193.5-69.98 292.42zM960 591.98c0 60.12-28.72 117.54-76.8 153.6l-243.26 182.42c-27.88 20.92-61 32-95.76 32-57.96 0-110-30.18-139.24-80.76-39.56-68.42-17.1-162.1 51.12-213.28l183.9-137.96 0.26-272h319.78v335.98z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"socks"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3363,
			id: 367,
			name: "socks",
			prevSize: 32,
			code: 61052
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1413
	},
	{
		icon: {
			paths: [
				"M1172.44 53.48c-5.14-30.86-31.84-53.48-63.12-53.48h-938.64c-31.28 0-57.98 22.62-63.12 53.48l-106.66 640c-6.52 39 23.56 74.52 63.12 74.52h383.98v192h-80c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h544c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-80v-192h383.98c39.54 0 69.62-35.52 63.12-74.52l-106.66-640zM1157.32 352h-277.2l-28.8-288h258l48 288zM815.86 352h-351.72l28.8-288h294.14l28.78 288zM170.68 64h258l-28.8 288h-277.2l48-288zM112.020 416h281.46l-28.8 288h-300.66l48-288zM768 960h-256v-192h256v192zM428.96 704l28.8-288h364.5l28.8 288h-422.1zM915.3 704l-28.8-288h281.48l48 288h-300.68z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"solar-panel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3364,
			id: 366,
			name: "solar-panel",
			prevSize: 32,
			code: 61053
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1414
	},
	{
		icon: {
			paths: [
				"M576 576h-512c-56.8 0-85.6 69-45.2 109.2l256 256c25 25 65.6 25 90.6 0l256-256c40-40.2 11.4-109.2-45.4-109.2zM320 896l-256-256h512l-256 256zM64 448h512c56.8 0 85.6-69 45.2-109.2l-256-256c-25-25-65.6-25-90.6 0l-256 256c-40 40.2-11.4 109.2 45.4 109.2zM320 128l256 256h-512l256-256z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3365,
			id: 365,
			name: "sort",
			prevSize: 32,
			code: 61054
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1415
	},
	{
		icon: {
			paths: [
				"M864 576h-256c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0l175.36 0.14-185.52 263.58c-3.651 5.128-5.838 11.518-5.84 18.419l-0 0.001v21.86c0 8.837 7.163 16 16 16v0h256c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-175.62l185.78-263.72c3.651-5.128 5.838-11.518 5.84-18.419l0-0.001v-21.86c0-8.837-7.163-16-16-16v0zM894.58 415.88l-119.52-336c-3.333-9.302-12.058-15.844-22.316-15.88l-0.004-0h-33.48c-10.262 0.036-18.987 6.578-22.268 15.714l-0.052 0.166-119.52 336c-0.897 2.417-1.416 5.208-1.416 8.121 0 13.169 10.606 23.861 23.743 23.999l0.013 0h22.24c10.374-0.031 19.179-6.718 22.37-16.013l0.050-0.167 30.2-88.54h121.7l30.68 88.72c3.308 9.373 12.080 15.974 22.397 16l0.003 0h22.84c13.149-0.138 23.756-10.83 23.756-23.999 0-2.913-0.519-5.705-1.469-8.288l0.054 0.166zM694.78 281.16s39.24-113.74 41-120c1.74 6.28 40.48 120 40.48 120zM397.86 743.16c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.32c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-alpha-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3366,
			id: 364,
			name: "sort-alpha-down",
			prevSize: 32,
			code: 61055
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1416
	},
	{
		icon: {
			paths: [
				"M608 448h256c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-175.62l185.78-263.72c3.651-5.128 5.838-11.518 5.84-18.419l0-0.001v-21.86c0-8.837-7.163-16-16-16v0h-256c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0l175.36 0.14-185.52 263.58c-3.651 5.128-5.838 11.518-5.84 18.419l-0 0.001v21.86c0 8.837 7.163 16 16 16v0zM894.58 927.88l-119.52-336c-3.333-9.302-12.058-15.844-22.316-15.88l-0.004-0h-33.48c-10.262 0.036-18.987 6.578-22.268 15.714l-0.052 0.166-119.52 336c-0.897 2.417-1.416 5.208-1.416 8.121 0 13.169 10.606 23.861 23.743 23.999l0.013 0h22.24c10.374-0.031 19.179-6.718 22.37-16.013l0.050-0.167 30.2-88.54h121.7l30.68 88.72c3.308 9.373 12.080 15.974 22.397 16l0.003 0h22.84c13.149-0.138 23.756-10.83 23.756-23.999 0-2.913-0.519-5.705-1.469-8.288l0.054 0.166zM694.78 793.16s39.24-113.74 41-120c1.74 6.28 40.48 120 40.48 120zM397.86 743.16c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.32c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-alpha-down-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3367,
			id: 363,
			name: "sort-alpha-down-alt",
			prevSize: 32,
			code: 61056
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1417
	},
	{
		icon: {
			paths: [
				"M240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001zM894.58 415.88l-119.52-336c-3.333-9.302-12.058-15.844-22.316-15.88l-0.004-0h-33.48c-10.262 0.036-18.987 6.578-22.268 15.714l-0.052 0.166-119.52 336c-0.897 2.417-1.416 5.208-1.416 8.121 0 13.169 10.606 23.861 23.743 23.999l0.013 0h22.24c10.374-0.031 19.179-6.718 22.37-16.013l0.050-0.167 30.2-88.54h121.7l30.68 88.72c3.308 9.373 12.080 15.974 22.397 16l0.003 0h22.84c13.149-0.138 23.756-10.83 23.756-23.999 0-2.913-0.519-5.705-1.469-8.288l0.054 0.166zM694.78 281.16s39.24-113.74 41-120c1.74 6.28 40.48 120 40.48 120zM864 576h-256c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0l175.36 0.14-185.52 263.58c-3.651 5.128-5.838 11.518-5.84 18.419l-0 0.001v21.86c0 8.837 7.163 16 16 16v0h256c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-175.62l185.78-263.72c3.651-5.128 5.838-11.518 5.84-18.419l0-0.001v-21.86c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-alpha-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3368,
			id: 362,
			name: "sort-alpha-up",
			prevSize: 32,
			code: 61057
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1418
	},
	{
		icon: {
			paths: [
				"M608 448h256c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-175.62l185.78-263.72c3.651-5.128 5.838-11.518 5.84-18.419l0-0.001v-21.86c0-8.837-7.163-16-16-16v0h-256c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0l175.36 0.14-185.52 263.58c-3.651 5.128-5.838 11.518-5.84 18.419l-0 0.001v21.86c0 8.837 7.163 16 16 16v0zM240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001zM894.58 927.88l-119.52-336c-3.333-9.302-12.058-15.844-22.316-15.88l-0.004-0h-33.48c-10.262 0.036-18.987 6.578-22.268 15.714l-0.052 0.166-119.52 336c-0.897 2.417-1.416 5.208-1.416 8.121 0 13.169 10.606 23.861 23.743 23.999l0.013 0h22.24c10.374-0.031 19.179-6.718 22.37-16.013l0.050-0.167 30.2-88.54h121.7l30.68 88.72c3.308 9.373 12.080 15.974 22.397 16l0.003 0h22.84c13.149-0.138 23.756-10.83 23.756-23.999 0-2.913-0.519-5.705-1.469-8.288l0.054 0.166zM694.78 793.16s39.24-113.74 41-120c1.74 6.28 40.48 120 40.48 120z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-alpha-up-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3369,
			id: 361,
			name: "sort-alpha-up-alt",
			prevSize: 32,
			code: 61058
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1419
	},
	{
		icon: {
			paths: [
				"M729 235.62l-168.12-164.6c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.34v768.14c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.337-4.342 7.019-10.338 7.019-16.96s-2.682-12.618-7.019-16.96l0 0zM397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3370,
			id: 360,
			name: "sort-alt",
			prevSize: 32,
			code: 61059
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1420
	},
	{
		icon: {
			paths: [
				"M752 576h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM624 768h-96c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 192h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 384h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-amount-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3371,
			id: 359,
			name: "sort-amount-down",
			prevSize: 32,
			code: 61060
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1421
	},
	{
		icon: {
			paths: [
				"M528 640h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 256h96c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 448h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM1008 768h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-amount-down-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3372,
			id: 358,
			name: "sort-amount-down-alt",
			prevSize: 32,
			code: 61061
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1422
	},
	{
		icon: {
			paths: [
				"M624 768h-96c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h96c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM752 576h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 192h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 384h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-amount-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3373,
			id: 357,
			name: "sort-amount-up",
			prevSize: 32,
			code: 61062
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1423
	},
	{
		icon: {
			paths: [
				"M528 448h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-224c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 640h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM528 256h96c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-96c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM1008 768h-480c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h480c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-amount-up-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3374,
			id: 356,
			name: "sort-amount-up-alt",
			prevSize: 32,
			code: 61063
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1424
	},
	{
		icon: {
			paths: [
				"M575.936 576h-511.86c-56.85 0-85.534 68.976-45.254 109.254l255.924 256c24.992 24.992 65.516 24.994 90.51 0l255.936-256c40.198-40.198 11.708-109.254-45.256-109.254zM320 896l-256-256h512l-256 256z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3375,
			id: 355,
			name: "sort-down",
			prevSize: 32,
			code: 61064
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1425
	},
	{
		icon: {
			paths: [
				"M688.98 514.96c-65.831 14.159-114.456 71.87-114.456 140.937 0 79.529 64.471 144 144 144 27.644 0 53.469-7.79 75.399-21.294l-0.623 0.357c-17.68 62.44-71.84 109.72-138.16 116-8.381 0.535-14.995 7.392-15.14 15.826l-0 0.014v32.14c-0 0.035-0 0.077-0 0.118 0 8.837 7.163 16 16 16 0.267 0 0.533-0.007 0.798-0.020l-0.037 0.001c116.202-9.131 207.061-105.586 207.24-223.302l0-0.018v-80c-0.104-79.594-64.651-144.078-144.26-144.078-10.899 0-21.515 1.209-31.723 3.499l0.963-0.182zM720 735.72c-44.183 0-80-35.817-80-80s35.817-80 80-80c44.183 0 80 35.817 80 80v0c0 44.183-35.817 80-80 80v0zM848 384h-80v-288c0-17.673-14.327-32-32-32v0h-24c-0.001-0-0.003-0-0.004-0-11.388 0-21.387 5.949-27.058 14.909l-0.078 0.131-40 64c-3.052 4.813-4.864 10.675-4.864 16.96 0 17.673 14.327 32 32 32 0.001 0 0.003-0 0.004-0l32 0v192h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-numeric-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3376,
			id: 354,
			name: "sort-numeric-down",
			prevSize: 32,
			code: 61065
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1426
	},
	{
		icon: {
			paths: [
				"M848 896h-80v-288c0-17.673-14.327-32-32-32v0h-24c-0.001-0-0.003-0-0.004-0-11.388 0-21.387 5.949-27.058 14.909l-0.078 0.131-40 64c-3.052 4.813-4.864 10.675-4.864 16.96 0 17.673 14.327 32 32 32 0.001 0 0.003-0 0.004-0l32 0v192h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM688.98 67.84c-65.377 14.515-113.538 72.004-113.538 140.741 0 79.529 64.471 144 144 144 0.196 0 0.392-0 0.588-0.001l-0.030 0c27.12-0.131 52.414-7.831 73.914-21.092l-0.614 0.352c-17.68 62.44-71.84 109.72-138.16 116-8.377 0.545-14.985 7.396-15.14 15.825l-0 0.015v32.14c-0 0.041-0.001 0.090-0.001 0.138 0 8.837 7.163 16 16 16 0.268 0 0.534-0.007 0.798-0.020l-0.037 0.001c116.211-9.141 207.073-105.613 207.24-223.343l0-0.017v-80c-0.115-79.586-64.658-144.058-144.26-144.058-10.899 0-21.515 1.209-31.723 3.499l0.963-0.182zM720 288.58c-44.183 0-80-35.817-80-80s35.817-80 80-80c44.183 0 80 35.817 80 80v0c0 44.183-35.817 80-80 80v0zM397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-numeric-down-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3377,
			id: 353,
			name: "sort-numeric-down-alt",
			prevSize: 32,
			code: 61066
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1427
	},
	{
		icon: {
			paths: [
				"M848 384h-80v-288c0-17.673-14.327-32-32-32v0h-24c-0.001-0-0.003-0-0.004-0-11.388 0-21.387 5.949-27.058 14.909l-0.078 0.131-40 64c-3.052 4.813-4.864 10.675-4.864 16.96 0 17.673 14.327 32 32 32 0.001 0 0.003-0 0.004-0l32 0v192h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM688.98 514.96c-65.831 14.159-114.456 71.87-114.456 140.937 0 79.529 64.471 144 144 144 27.644 0 53.469-7.79 75.399-21.294l-0.623 0.357c-17.68 62.44-71.84 109.72-138.16 116-8.381 0.535-14.995 7.392-15.14 15.826l-0 0.014v32.14c-0 0.035-0 0.077-0 0.118 0 8.837 7.163 16 16 16 0.267 0 0.533-0.007 0.798-0.020l-0.037 0.001c116.202-9.131 207.061-105.586 207.24-223.302l0-0.018v-80c-0.104-79.594-64.651-144.078-144.26-144.078-10.899 0-21.515 1.209-31.723 3.499l0.963-0.182zM720 735.72c-44.183 0-80-35.817-80-80s35.817-80 80-80c44.183 0 80 35.817 80 80v0c0 44.183-35.817 80-80 80v0zM240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-numeric-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3378,
			id: 352,
			name: "sort-numeric-up",
			prevSize: 32,
			code: 61067
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1428
	},
	{
		icon: {
			paths: [
				"M240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001zM688.98 67.84c-65.377 14.515-113.538 72.004-113.538 140.741 0 79.529 64.471 144 144 144 0.196 0 0.392-0 0.588-0.001l-0.030 0c27.12-0.131 52.414-7.831 73.914-21.092l-0.614 0.352c-17.68 62.44-71.84 109.72-138.16 116-8.377 0.545-14.985 7.396-15.14 15.825l-0 0.015v32.14c-0 0.041-0.001 0.090-0.001 0.138 0 8.837 7.163 16 16 16 0.268 0 0.534-0.007 0.798-0.020l-0.037 0.001c116.211-9.141 207.073-105.613 207.24-223.343l0-0.017v-80c-0.115-79.586-64.658-144.058-144.26-144.058-10.899 0-21.515 1.209-31.723 3.499l0.963-0.182zM720 288.58c-44.183 0-80-35.817-80-80s35.817-80 80-80c44.183 0 80 35.817 80 80v0c0 44.183-35.817 80-80 80v0zM848 896h-80v-288c0-17.673-14.327-32-32-32v0h-24c-0.001-0-0.003-0-0.004-0-11.388 0-21.387 5.949-27.058 14.909l-0.078 0.131-40 64c-3.052 4.813-4.864 10.675-4.864 16.96 0 17.673 14.327 32 32 32 0.001 0 0.003-0 0.004-0l32 0v192h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-numeric-up-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3379,
			id: 351,
			name: "sort-numeric-up-alt",
			prevSize: 32,
			code: 59777
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1429
	},
	{
		icon: {
			paths: [
				"M888.2 365.72l-166.2-274.3c-10.658-16.585-29.014-27.416-49.9-27.416s-39.242 10.83-49.759 27.181l-0.141 0.234-166.4 274.3c-22.16 36.56 5.54 82.28 49.9 82.28h332.6c44.36 0 72.060-45.72 49.9-82.28zM519.54 384l152.46-251.44 152.46 251.44zM528 960h288c26.51 0 48-21.49 48-48v0-288c0-26.51-21.49-48-48-48v0h-288c-26.51 0-48 21.49-48 48v0 288c0 26.51 21.49 48 48 48v0zM544 640h256v256h-256zM397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-shapes-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3380,
			id: 350,
			name: "sort-shapes-down",
			prevSize: 32,
			code: 61068
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1430
	},
	{
		icon: {
			paths: [
				"M888.2 877.72l-166.2-274.3c-10.658-16.585-29.014-27.416-49.9-27.416s-39.242 10.83-49.759 27.181l-0.141 0.234-166.4 274.3c-22.16 36.56 5.54 82.28 49.9 82.28h332.6c44.36 0 72.060-45.72 49.9-82.28zM519.54 896l152.46-251.44 152.46 251.44zM528 448h288c26.51 0 48-21.49 48-48v0-288c0-26.51-21.49-48-48-48v0h-288c-26.51 0-48 21.49-48 48v0 288c0 26.51 21.49 48 48 48v0zM544 128h256v256h-256zM397.86 737.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-shapes-down-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3381,
			id: 349,
			name: "sort-shapes-down-alt",
			prevSize: 32,
			code: 61069
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1431
	},
	{
		icon: {
			paths: [
				"M528 960h288c26.51 0 48-21.49 48-48v0-288c0-26.51-21.49-48-48-48v0h-288c-26.51 0-48 21.49-48 48v0 288c0 26.51 21.49 48 48 48v0zM544 640h256v256h-256zM240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001zM888.2 365.72l-166.2-274.3c-10.658-16.585-29.014-27.416-49.9-27.416s-39.242 10.83-49.759 27.181l-0.141 0.234-166.4 274.3c-22.16 36.56 5.54 82.28 49.9 82.28h332.6c44.36 0 72.060-45.72 49.9-82.28zM519.54 384l152.46-251.44 152.46 251.44z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-shapes-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3382,
			id: 348,
			name: "sort-shapes-up",
			prevSize: 32,
			code: 61070
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1432
	},
	{
		icon: {
			paths: [
				"M888.2 877.72l-166.2-274.3c-10.658-16.585-29.014-27.416-49.9-27.416s-39.242 10.83-49.759 27.181l-0.141 0.234-166.4 274.3c-22.16 36.56 5.54 82.28 49.9 82.28h332.6c44.36 0 72.060-45.72 49.9-82.28zM519.54 896l152.46-251.44 152.46 251.44zM528 448h288c26.51 0 48-21.49 48-48v0-288c0-26.51-21.49-48-48-48v0h-288c-26.51 0-48 21.49-48 48v0 288c0 26.51 21.49 48 48 48v0zM544 128h256v256h-256zM240.88 71.020c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001 11.22 11.36c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108-105.48v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-shapes-up-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3383,
			id: 347,
			name: "sort-shapes-up-alt",
			prevSize: 32,
			code: 61071
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1433
	},
	{
		icon: {
			paths: [
				"M397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001zM968 64h-400c-30.928 0-56 25.072-56 56v0 336c0 30.928 25.072 56 56 56v0h400c30.928 0 56-25.072 56-56v0-336c0-30.928-25.072-56-56-56v0zM960 448h-384v-320h384zM856 640h-304c-22.091 0-40 17.909-40 40v0 240c0 22.091 17.909 40 40 40v0h304c22.091 0 40-17.909 40-40v0-240c0-22.091-17.909-40-40-40v0zM832 896h-256v-192h256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-size-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3384,
			id: 346,
			name: "sort-size-down",
			prevSize: 32,
			code: 61072
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1434
	},
	{
		icon: {
			paths: [
				"M397.86 743.12c-4.33-4.395-10.347-7.117-17-7.117-6.563 0-12.508 2.65-16.822 6.939l0.001-0.001-108 105.34v-768.28c0-8.837-7.163-16-16-16v0h-32.040c-8.837 0-16 7.163-16 16v0 767.84l-107.88-104.7c-4.338-4.313-10.318-6.979-16.92-6.979s-12.582 2.666-16.921 6.98l0.001-0.001-11.28 11.32c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 168.12 164.6c4.32 4.312 10.284 6.979 16.87 6.979s12.55-2.667 16.87-6.979l-0 0 168-164.64c4.415-4.355 7.149-10.403 7.149-17.090 0-6.598-2.662-12.573-6.971-16.912l0.001 0.001zM552 384h304c22.091 0 40-17.909 40-40v0-240c0-22.091-17.909-40-40-40v0h-304c-22.091 0-40 17.909-40 40v0 240c0 22.091 17.909 40 40 40v0zM576 128h256v192h-256zM968 512h-400c-30.928 0-56 25.072-56 56v0 336c0 30.928 25.072 56 56 56v0h400c30.928 0 56-25.072 56-56v0-336c0-30.928-25.072-56-56-56v0zM960 896h-384v-320h384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-size-down-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3385,
			id: 345,
			name: "sort-size-down-alt",
			prevSize: 32,
			code: 61073
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1435
	},
	{
		icon: {
			paths: [
				"M50.14 280.88c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108.040-105.34v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001-168.12-164.6c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001zM968 64h-400c-30.928 0-56 25.072-56 56v0 336c0 30.928 25.072 56 56 56v0h400c30.928 0 56-25.072 56-56v0-336c0-30.928-25.072-56-56-56v0zM960 448h-384v-320h384zM856 640h-304c-22.091 0-40 17.909-40 40v0 240c0 22.091 17.909 40 40 40v0h304c22.091 0 40-17.909 40-40v0-240c0-22.091-17.909-40-40-40v0zM832 896h-256v-192h256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-size-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3386,
			id: 344,
			name: "sort-size-up",
			prevSize: 32,
			code: 61074
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1436
	},
	{
		icon: {
			paths: [
				"M50.14 280.88c4.33 4.395 10.347 7.117 17 7.117 6.563 0 12.508-2.65 16.822-6.939l-0.001 0.001 108.040-105.34v768.28c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-767.84l107.88 104.7c4.338 4.313 10.318 6.979 16.92 6.979s12.582-2.666 16.921-6.98l-0.001 0.001 11.28-11.32c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001-168.12-164.6c-4.32-4.312-10.284-6.979-16.87-6.979s-12.55 2.667-16.87 6.979l0-0-168 164.64c-4.415 4.355-7.149 10.403-7.149 17.090 0 6.598 2.662 12.573 6.971 16.912l-0.001-0.001zM552 384h304c22.091 0 40-17.909 40-40v0-240c0-22.091-17.909-40-40-40v0h-304c-22.091 0-40 17.909-40 40v0 240c0 22.091 17.909 40 40 40v0zM576 128h256v192h-256zM968 512h-400c-30.928 0-56 25.072-56 56v0 336c0 30.928 25.072 56 56 56v0h400c30.928 0 56-25.072 56-56v0-336c0-30.928-25.072-56-56-56v0zM960 896h-384v-320h384z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-size-up-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3387,
			id: 343,
			name: "sort-size-up-alt",
			prevSize: 32,
			code: 61075
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1437
	},
	{
		icon: {
			paths: [
				"M64.064 448h511.86c56.85 0 85.534-68.976 45.254-109.254l-255.924-256c-24.992-24.992-65.516-24.994-90.51 0l-255.936 256c-40.198 40.198-11.708 109.254 45.256 109.254zM320 128l256 256h-512l256-256z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sort-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3388,
			id: 342,
			name: "sort-up",
			prevSize: 32,
			code: 61076
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1438
	},
	{
		icon: {
			paths: [
				"M639 303.8c0.349 8.611 7.353 15.475 15.988 15.6l0.012 0h32c0.038 0 0.083 0.001 0.129 0.001 8.77 0 15.88-7.11 15.88-15.88 0-0.183-0.003-0.365-0.009-0.547l0.001 0.026c-4.2-84.2-38.6-146.6-83.2-191-36.8-37.4-42.2-76.4-43.8-97.8-0.808-8.006-7.513-14.204-15.665-14.204-0.118 0-0.235 0.001-0.353 0.004l0.017-0-32 0.2c-8.777 0.078-15.861 7.212-15.861 15.999 0 0.493 0.022 0.981 0.066 1.463l-0.005-0.062c2.845 54.761 26.164 103.581 62.38 139.38l0.020 0.020c34.6 34.4 60.8 81.4 64.4 146.8zM416 303.8c0.349 8.611 7.353 15.475 15.988 15.6l0.012 0h32c0.038 0 0.083 0.001 0.129 0.001 8.77 0 15.88-7.11 15.88-15.88 0-0.183-0.003-0.365-0.009-0.547l0.001 0.026c-4.2-84.2-38.6-146.6-83.2-191-36.6-37.4-42-76.4-43.6-97.8-0.836-8.014-7.554-14.207-15.72-14.207-0.169 0-0.337 0.003-0.505 0.008l0.024-0.001-32 0.2c-8.777 0.078-15.861 7.212-15.861 15.999 0 0.493 0.022 0.981 0.066 1.463l-0.005-0.062c2 29.8 10.4 87.2 62.4 139.4 34.58 34.4 60.78 81.4 64.4 146.8zM960 384h-896c-35.346 0-64 28.654-64 64v0c0 189.4 103.12 354.32 256 442.9v69.1c0 35.346 28.654 64 64 64v0h384c35.346 0 64-28.654 64-64v0-69.1c152.88-88.58 256-253.5 256-442.9 0-35.346-28.654-64-64-64v0zM704 854v106h-384v-106c-264.68-153.34-256-371.56-256-406h896c0 34.92 6.74 253.78-256 406z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"soup"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3389,
			id: 341,
			name: "soup",
			prevSize: 32,
			code: 61077
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1439
	},
	{
		icon: {
			paths: [
				"M1136.56 384.16h-0.080c-45.28 0.2-184 8.58-317.7 84.7-38.86-163.16-120.72-307.76-225.040-398.58-4.8-4.18-11.26-6.28-17.7-6.28s-12.88 2.080-17.7 6.28c-104.34 90.82-186.24 235.42-225.14 398.6-133.68-76.14-272.4-84.5-317.7-84.72h-0.080c-8.78 0-15.52 6.82-15.44 15.64 0.46 55.88 14.28 252.4 177.54 398.82 116.46 113.46 262.14 149.6 353.92 160.92 0.020 0.6 89.040 0.6 89.040 0 91.78-11.32 237.46-47.46 353.92-160.92 163.28-146.4 177.080-342.94 177.54-398.82 0.14-8.82-6.58-15.64-15.38-15.64zM220.26 750.94c-110.44-99.040-143.22-224.56-152.64-299.84 81.68 8.2 221.82 38.62 332.88 146.88 50.74 45.44 88.8 99.92 116.34 166.56 17 41.14 27.14 82.6 27.14 131.64-85.54-2.3-229.16-53.2-323.72-145.24zM443.18 550.26c-17.020-16.6-34.9-30.84-52.92-44.3 30.26-143.16 97.42-276.3 185.8-364.66 88.34 88.34 155.48 221.48 185.7 364.64-18.040 13.46-35.9 27.7-52.94 44.3-66.24 59.3-106.72 126.68-132.82 189.82-26.1-63.14-66.58-130.52-132.82-189.8zM929.8 752.74c-89.22 86.92-232.26 141.020-321.8 143.42 0-48.62 9.96-90.060 27.14-131.64 27.54-66.66 65.6-121.14 118.34-168.44 109.56-106.84 249.42-136.92 330.88-145.040-9.48 75.36-42.58 201.24-154.56 301.7z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spa"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3390,
			id: 340,
			name: "spa",
			prevSize: 32,
			code: 61078
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1440
	},
	{
		icon: {
			paths: [
				"M896 336c-480 0-416-272-703.994-272h-32.006c-53.020 0-96 57.308-96 128v128c-46.394 0-64 20.064-64 48v288c0 27.966 17.638 48 64 48v128c0 70.692 42.98 128 96 128h32.006c287.994 0 223.994-272 703.994-272 212.078 0 384-78.798 384-176s-171.922-176-384-176zM592 336h-259.010c-23.946-10.482-50.028-16-76.99-16v-185.634c119.942 26.452 183.336 163.468 336 201.634zM254.092 640h-126.092v-96h96c35.346 0 64-14.326 64-32s-28.654-32-64-32h-96v-96h128c71.258 0 128.916 58.228 127.988 129.7-0.912 70.342-59.55 126.3-129.896 126.3zM128 192c0-39.702 20.718-64 32-64h32v192h-64v-128zM128 832v-128h64v192h-32c-11.282 0-32-24.298-32-64zM256 889.634v-185.658c26.392-0.252 52.018-5.738 75.632-15.978h260.368c-152.654 38.166-216.048 175.182-336 201.636zM896 624h-484.438c49.432-67.712 47.646-158.554 0.43-224h484.008c82.938 0 176 0 256 48v128c-80 48-172.9 48-256 48zM976.028 592c-8.852 0-16.028-7.164-16.028-16v-128c0-8.836 7.176-16 16.028-16 63.996 0 63.93 160 0 160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"space-shuttle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3391,
			id: 339,
			name: "space-shuttle",
			prevSize: 32,
			code: 61079
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1441
	},
	{
		icon: {
			paths: [
				"M942.8 400.6c-30.6-27.8-288.8-285.2-385.6-382-25-25-65.4-25-90.4 0-96.8 96.8-355 354-385.6 382-51 46.4-81.2 112.2-81.2 183.4 0 136.8 111.2 248 248 248 71 0 104-16 152-64 0 48-19.4 55.2-60.4 106.8-47.8 60.2-4.8 149.2 72 149.2h200.6c77 0 120-89 72-149.2-38-48.2-60.2-58.8-60.2-106.8 48 48 97.8 64 152 64 136.8 0 248-111.2 248-248 0-71.4-30.4-137-81.2-183.4zM771 768c-82-0.8-109.2-22.6-174.4-90.4-7.4-7.8-20.6-2.4-20.6 8.4v50c0 81.2 0 105.2 58.2 178.6 14.6 18.4 1.4 45.4-22 45.4h-200.6c-23.4 0-36.6-27-22-45.4 58.4-73.4 58.4-97.4 58.4-178.6v-50c0-10.8-13.2-16.2-20.6-8.4-64.6 67.4-91.8 89.4-174.2 90.4-103.6 1-190-82-189-185.6 0.4-52 22.8-100.2 60.2-134.4 38.2-35 387.6-384 387.6-384s349.4 349 387.8 384c38 34.6 59.8 83.2 60.2 134.6 0.8 103.6-85.4 186.4-189 185.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spade"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3392,
			id: 338,
			name: "spade",
			prevSize: 32,
			code: 61080
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1442
	},
	{
		icon: {
			paths: [
				"M657.68 219.5l97.14 48.64 48.56 97.26c5.371 10.57 16.165 17.686 28.62 17.686s23.249-7.116 28.536-17.504l0.084-0.182 48.56-97.26 97.14-48.64c10.614-5.357 17.766-16.173 17.766-28.66s-7.152-23.303-17.583-28.576l-0.183-0.084-97.14-48.64-48.56-97.26c-10.86-21.7-46.38-21.7-57.24 0l-48.56 97.26-97.14 48.64c-10.614 5.357-17.766 16.173-17.766 28.66s7.152 23.303 17.583 28.576l0.183 0.084zM793 166c6.217-3.169 11.151-8.103 14.236-14.138l0.084-0.182 24.68-49.4 24.68 49.48c3.182 6.185 8.113 11.090 14.137 14.156l0.183 0.084 49.44 24.76-49.44 24.84c-6.209 3.181-11.139 8.111-14.235 14.138l-0.085 0.182-24.68 49.48-24.68-49.4c-3.181-6.209-8.111-11.139-14.138-14.235l-0.182-0.085-49.44-24.84zM1006.32 803.060l-97.14-48.62-48.56-97.26c-10.86-21.72-46.38-21.72-57.24 0l-48.56 97.26-97.14 48.62c-10.625 5.353-17.786 16.175-17.786 28.67s7.161 23.317 17.603 28.586l0.183 0.084 97.14 48.62 48.56 97.26c5.371 10.57 16.165 17.686 28.62 17.686s23.249-7.116 28.536-17.504l0.084-0.182 48.56-97.26 97.14-48.62c10.625-5.353 17.786-16.175 17.786-28.67s-7.161-23.317-17.603-28.586l-0.183-0.084zM871 856.48c-6.214 3.183-11.145 8.121-14.235 14.157l-0.085 0.183-24.68 49.48-24.68-49.48c-3.175-6.219-8.106-11.157-14.138-14.255l-0.182-0.085-49.44-24.74 49.44-24.76c6.214-3.183 11.145-8.121 14.235-14.157l0.085-0.183 24.68-49.46 24.68 49.46c3.175 6.219 8.106 11.157 14.138 14.255l0.182 0.085 49.44 24.76zM768 511.28c-0.012-12.461-7.119-23.26-17.499-28.576l-0.181-0.084-225.14-112.62-112.56-225.54c-10.86-21.72-46.38-21.72-57.24 0l-112.56 225.54-225.14 112.62c-10.625 5.353-17.786 16.175-17.786 28.67s7.161 23.317 17.603 28.586l0.183 0.084 225.14 112.72 112.56 225.42c5.371 10.57 16.165 17.686 28.62 17.686s23.249-7.116 28.536-17.504l0.084-0.182 112.56-225.42 225.14-112.68c10.569-5.419 17.677-16.239 17.68-28.72l0-0zM487 600.14c-6.217 3.169-11.151 8.103-14.236 14.138l-0.084 0.182-88.68 177.66-88.68-177.66c-3.169-6.217-8.103-11.151-14.138-14.236l-0.182-0.084-177.44-88.86 177.44-88.84c6.209-3.181 11.139-8.111 14.235-14.138l0.085-0.182 88.68-177.66 88.68 177.66c3.181 6.209 8.111 11.139 14.138 14.235l0.182 0.085 177.44 88.84z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sparkles"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3393,
			id: 337,
			name: "sparkles",
			prevSize: 32,
			code: 61081
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1443
	},
	{
		icon: {
			paths: [
				"M384 384c70.692 0 128-57.308 128-128s-57.308-128-128-128c-70.692 0-128 57.308-128 128v0c0 70.692 57.308 128 128 128v0zM384 192c35.346 0 64 28.654 64 64s-28.654 64-64 64c-35.346 0-64-28.654-64-64v0c0-35.346 28.654-64 64-64v0zM384 448c-123.712 0-224 100.288-224 224s100.288 224 224 224c123.712 0 224-100.288 224-224v0c0-123.712-100.288-224-224-224v0zM384 832c-88.366 0-160-71.634-160-160s71.634-160 160-160c88.366 0 160 71.634 160 160v0c-0.102 88.324-71.676 159.898-159.99 160l-0.010 0zM384 608c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM672 0h-576c-53.019 0-96 42.981-96 96v0 832c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-832c0-53.019-42.981-96-96-96v0zM704 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-832c0-17.673 14.327-32 32-32v0h576c17.673 0 32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"speaker"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3394,
			id: 336,
			name: "speaker",
			prevSize: 32,
			code: 61082
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1444
	},
	{
		icon: {
			paths: [
				"M1184 0h-576c-53.019 0-96 42.981-96 96v0 832c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-832c0-53.019-42.981-96-96-96v0zM1216 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-832c0-17.673 14.327-32 32-32v0h576c17.673 0 32 14.327 32 32v0zM896 448c-123.712 0-224 100.288-224 224s100.288 224 224 224c123.712 0 224-100.288 224-224v0c0-123.712-100.288-224-224-224v0zM896 832c-88.366 0-160-71.634-160-160s71.634-160 160-160c88.366 0 160 71.634 160 160v0c-0.102 88.324-71.676 159.898-159.99 160l-0.010 0zM896 608c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM896 384c70.692 0 128-57.308 128-128s-57.308-128-128-128c-70.692 0-128 57.308-128 128v0c0 70.692 57.308 128 128 128v0zM896 192c35.346 0 64 28.654 64 64s-28.654 64-64 64c-35.346 0-64-28.654-64-64v0c0-35.346 28.654-64 64-64v0zM448 458.4c-20.4-6.12-41.6-10.4-64-10.4-123.712 0-224 100.288-224 224s100.288 224 224 224v0c22.4 0 43.6-4.28 64-10.4v-67.16c-18.973 8.568-41.135 13.56-64.462 13.56-88.366 0-160-71.634-160-160s71.634-160 160-160c23.327 0 45.489 4.992 65.474 13.966l-1.012-0.406zM320 672c0 35.346 28.654 64 64 64s64-28.654 64-64c0-35.346-28.654-64-64-64v0c-35.346 0-64 28.654-64 64v0zM480.82 0h-384.82c-53.019 0-96 42.981-96 96v0 832c0 53.019 42.981 96 96 96v0h384.82c-13.978-17.958-24.286-39.486-29.39-62.955l-0.19-1.045h-355.24c-17.673 0-32-14.327-32-32v0-832c0-17.673 14.327-32 32-32v0h355.24c5.294-24.514 15.602-46.042 29.847-64.356l-0.267 0.356zM448 256c0 35.346-28.654 64-64 64s-64-28.654-64-64c0-35.346 28.654-64 64-64v0c35.346 0 64 28.654 64 64v0-110.24c-18.296-11.044-40.365-17.628-63.963-17.76l-0.037-0c-70.692 0-128 57.308-128 128s57.308 128 128 128v0c23.635-0.132 45.704-6.716 64.57-18.079l-0.57 0.319z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"speakers"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3395,
			id: 335,
			name: "speakers",
			prevSize: 32,
			code: 61083
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1445
	},
	{
		icon: {
			paths: [
				"M544 512h176c0 0 0 0 0.001 0 79.529 0 144-64.471 144-144 0-57.281-33.446-106.751-81.874-129.946l-0.867-0.374c21.529-25.018 34.638-57.818 34.638-93.68 0-79.493-64.413-143.942-143.892-144l-128.006-0c-17.673 0-32 14.327-32 32v0 448c0 17.673 14.327 32 32 32v0zM576 64h96c44.183 0 80 35.817 80 80s-35.817 80-80 80v0h-96zM576 288h144c44.183 0 80 35.817 80 80s-35.817 80-80 80v0h-144zM448.14 490.68l-178-469.34c-4.52-12.528-16.301-21.326-30.138-21.34l-32.002-0c-0.002-0-0.005-0-0.008-0-13.852 0-25.648 8.801-30.102 21.117l-0.070 0.223-178 469.34c-0.577 1.584-0.91 3.413-0.91 5.32 0 8.837 7.163 16 16 16 0.011 0 0.021-0 0.032-0l-0.002 0h34c6.918-0.013 12.804-4.415 15.025-10.569l0.035-0.111 57.080-149.32h205.84l57.080 149.32c2.259 6.275 8.16 10.68 15.090 10.68 0.004 0 0.007-0 0.011-0l33.999 0c8.815-0.028 15.95-7.181 15.95-16 0-1.907-0.334-3.736-0.946-5.432l0.035 0.111zM145.56 288l78.44-205.18 78.44 205.18zM1144.56 558l-22.56-22.56c-4.346-4.361-10.358-7.059-17-7.059s-12.654 2.698-16.999 7.058l-0.001 0.001-378.4 385.38-198-198c-4.346-4.361-10.358-7.059-17-7.059s-12.654 2.698-16.999 7.058l-0.001 0.001-22.62 22.62c-4.361 4.346-7.059 10.358-7.059 17s2.698 12.654 7.058 16.999l0.001 0.001 237.62 237.52c4.346 4.361 10.358 7.059 17 7.059s12.654-2.698 16.999-7.058l0.001-0.001 417.96-424.96c4.361-4.346 7.059-10.358 7.059-17s-2.698-12.654-7.058-16.999l-0.001-0.001z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spell-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3396,
			id: 334,
			name: "spell-check",
			prevSize: 32,
			code: 61084
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1446
	},
	{
		icon: {
			paths: [
				"M1149.4 705l-109.6-164.4c-11.8-17.8-31.8-28.4-53.2-28.4h-227.6l180.2-60c13.6-4.6 25.2-13.4 33-25.2l113-169.6c5-7.4 3-17.2-4.4-22.2l-26.6-17.8c-7.4-5-17.2-3-22.2 4.4l-110 165c-2 3-4.8 5.2-8.2 6.2l-166.2 55.4 106.2-212.4c11.6-22.8 13.4-49 5.2-73.4l-50.6-151.6c-2.8-8.4-11.8-13-20.2-10.2l-30.4 10.2c-8.4 2.8-13 11.8-10.2 20.2l50.6 151.6c2.8 8 2.2 16.8-1.8 24.4l-73 146.2-8.2-41c-4.4-22-34.8-120.2-139.2-120.2s-134.8 98.4-139.2 120.2l-8.2 41-73-146.2c-3.8-7.6-4.6-16.4-1.8-24.4l50.6-151.6c2.8-8.4-1.8-17.4-10.2-20.2l-30.4-10.2c-8.4-2.8-17.4 1.8-20.2 10.2l-50.6 151.6c-8.2 24.4-6.2 50.4 5.2 73.4l106.2 212.4-166.2-55.4c-3.4-1.2-6.2-3.4-8.2-6.2l-110-165c-4.8-7.4-14.8-9.4-22.2-4.4l-26.6 17.8c-7.4 4.8-9.4 14.8-4.4 22.2l113 169.6c7.8 11.8 19.6 20.8 33 25.2l180.2 60h-227.4c-21.4 0-41.4 10.6-53.2 28.4l-109.8 164.4c-5 7.4-3 17.2 4.4 22.2l26.6 17.8c7.4 5 17.2 3 22.2-4.4l104.8-157.4c3-4.4 8-7.2 13.4-7.2h204.2l-139.6 223.4c-9.6 15.2-14.6 32.8-14.6 51v157.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-162.2c0-3 0.8-6 2.4-8.4l93.8-150.2c0 2-0.4 4-0.4 6 0 106.2 81.6 202.8 192 202.8s192-96.8 192-202.8c0-2-0.2-4-0.2-6l93.8 150.2c1.6 2.6 2.4 5.4 2.4 8.4v162.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-157.6c0-18-5-35.6-14.6-51l-139.4-223.4h204.2c5.4 0 10.4 2.6 13.4 7.2l104.8 157.4c4.8 7.4 14.8 9.4 22.2 4.4l26.6-17.8c7.2-5 9.2-15 4.4-22.2zM576 832c-79 0-128-72-128-138.8 0-73.6 7.4-147.4 21.8-219.4l29.8-148.8c1.4-7 15.6-68.8 76.4-68.8s75 61.8 76.4 68.8l29.8 148.8c14.4 72.2 21.8 145.8 21.8 219.4 0 66.8-49 138.8-128 138.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spider"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3397,
			id: 333,
			name: "spider",
			prevSize: 32,
			code: 61085
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1447
	},
	{
		icon: {
			paths: [
				"M640 544h-128c-13.2 0-20.8 15-12.8 25.6l52.8 70.4-52.8 70.4c-8 10.6-0.4 25.6 12.8 25.6h128c13.2 0 20.8-15 12.8-25.6l-52.8-70.4 52.8-70.4c8-10.6 0.4-25.6-12.8-25.6zM1149.4 705l-109.6-164.4c-11.8-17.8-31.8-28.4-53.2-28.4h-227.6l180.2-60c13.6-4.6 25.2-13.4 33-25.2l113-169.6c5-7.4 3-17.2-4.4-22.2l-26.6-17.8c-7.4-5-17.2-3-22.2 4.4l-110 165c-2 3-4.8 5.2-8.2 6.2l-166.2 55.4 106.2-212.4c11.6-22.8 13.4-49 5.2-73.4l-50.6-151.6c-2.8-8.4-11.8-13-20.2-10.2l-30.4 10.2c-8.4 2.8-13 11.8-10.2 20.2l50.6 151.6c2.8 8 2.2 16.8-1.8 24.4l-73 146.2-8.2-41c-4.4-22-34.8-120.2-139.2-120.2s-134.8 98.4-139.2 120.2l-8.2 41-73-146.2c-3.8-7.6-4.6-16.4-1.8-24.4l50.6-151.6c2.8-8.4-1.8-17.4-10.2-20.2l-30.4-10.2c-8.4-2.8-17.4 1.8-20.2 10.2l-50.6 151.6c-8.2 24.4-6.2 50.4 5.2 73.4l106.2 212.4-166.2-55.4c-3.4-1.2-6.2-3.4-8.2-6.2l-110-165c-4.8-7.4-14.8-9.4-22.2-4.4l-26.6 17.8c-7.4 4.8-9.4 14.8-4.4 22.2l113 169.6c7.8 11.8 19.6 20.8 33 25.2l180.2 60h-227.4c-21.4 0-41.4 10.6-53.2 28.4l-109.8 164.4c-5 7.4-3 17.2 4.4 22.2l26.6 17.8c7.4 5 17.2 3 22.2-4.4l104.8-157.4c3-4.4 8-7.2 13.4-7.2h204.2l-139.6 223.4c-9.6 15.2-14.6 32.8-14.6 51v157.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-162.2c0-3 0.8-6 2.4-8.4l93.8-150.2c0 2-0.4 4-0.4 6 0 106.2 81.6 202.8 192 202.8s192-96.8 192-202.8c0-2-0.2-4-0.2-6l93.8 150.2c1.6 2.6 2.4 5.4 2.4 8.4v162.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-157.6c0-18-5-35.6-14.6-51l-139.4-223.4h204.2c5.4 0 10.4 2.6 13.4 7.2l104.8 157.4c4.8 7.4 14.8 9.4 22.2 4.4l26.6-17.8c7.2-5 9.2-15 4.4-22.2zM576 832c-79 0-128-72-128-138.8 0-73.6 7.4-147.4 21.8-219.4l29.8-148.8c1.4-7 15.6-68.8 76.4-68.8s75 61.8 76.4 68.8l29.8 148.8c14.4 72.2 21.8 145.8 21.8 219.4 0 66.8-49 138.8-128 138.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spider-black-widow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3398,
			id: 332,
			name: "spider-black-widow",
			prevSize: 32,
			code: 61086
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1448
	},
	{
		icon: {
			paths: [
				"M1143.24 490.040c-123.5-130.78-215-292.18-264.44-466.74-4.74-16.66-21.68-26.6-38.62-22.32-172.88 43.56-355.5 43.56-528.36 0-17-4.22-33.88 5.66-38.62 22.32-49.44 174.56-140.94 335.96-264.44 466.74-11.68 12.32-11.68 31.62 0 43.94 123.5 130.78 215 292.18 264.44 466.74 4.74 16.62 21.62 26.46 38.62 22.32 172.88-43.56 355.5-43.56 528.36 0 2.62 0.66 5.24 0.96 7.82 0.96 14 0 26.82-9.22 30.82-23.28 49.44-174.56 140.94-335.96 264.44-466.74 11.66-12.32 11.66-31.62-0.020-43.94zM1050.78 480.020h-139.68c-62.94-70.8-110.28-155.74-138.46-247.56l68.84-120.48c47.48 134.4 118.48 259.34 209.3 368.040zM520.84 480.020h-197.4c38.428-50.17 71.363-107.573 96.186-169.118l1.754-4.922 99.46 174.040zM473.14 267.46c68.18 10.52 137.54 10.52 205.72 0l-102.86 180-102.86-180zM520.84 544.020l-99.46 174.040c-26.577-66.467-59.512-123.87-99.235-175.804l1.295 1.764h197.4zM576 576.56l102.86 180.020c-34.080-5.26-68.4-8.76-102.86-8.76s-68.78 3.5-102.86 8.76l102.86-180.020zM631.16 544.020h197.38c-38.419 50.171-71.353 107.572-96.184 169.113l-1.756 4.927-99.44-174.040zM631.16 480.020l99.46-174.040c24.66 62.44 57.66 121.020 97.94 174.040h-197.4zM788.020 76.44l-67.42 117.98c-94.76 23.18-194.42 23.18-289.18 0l-67.42-117.98c63.744 12.575 137.037 19.77 212.010 19.77s148.266-7.195 219.225-20.933l-7.215 1.163zM310.52 111.98l68.84 120.48c-28.2 91.84-75.54 176.76-138.46 247.56h-139.68c90.82-108.7 161.82-233.64 209.3-368.040zM101.22 544.020h139.68c62.94 70.8 110.28 155.74 138.46 247.56l-68.84 120.48c-47.48-134.4-118.48-259.36-209.3-368.040zM364 947.58l67.42-117.98c94.76-23.18 194.42-23.18 289.18 0l67.4 117.98c-70-13.18-140.88-21.22-212-21.22s-142.020 8.040-212 21.22zM841.48 912.040l-68.84-120.48c28.2-91.84 75.54-176.76 138.46-247.56h139.68c-90.82 108.7-161.82 233.66-209.3 368.040z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spider-web"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3399,
			id: 331,
			name: "spider-web",
			prevSize: 32,
			code: 61087
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1449
	},
	{
		icon: {
			paths: [
				"M576 64c0 35.346-28.654 64-64 64s-64-28.654-64-64 28.654-64 64-64 64 28.654 64 64zM512 896c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM1024 512c0-35.346-28.654-64-64-64s-64 28.654-64 64 28.654 64 64 64 64-28.654 64-64zM128 512c0-35.346-28.654-64-64-64s-64 28.654-64 64 28.654 64 64 64 64-28.654 64-64zM195.216 764.784c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM828.784 764.784c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64-28.654-64-64-64zM195.216 131.216c-35.346 0-64 28.654-64 64s28.654 64 64 64 64-28.654 64-64c0-35.346-28.654-64-64-64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spinner"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3400,
			id: 330,
			name: "spinner",
			prevSize: 32,
			code: 61088
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1450
	},
	{
		icon: {
			paths: [
				"M920.23 747.692l-13.882-8.016c-11.092-6.404-15.128-20.354-9.322-31.772 65.942-129.676 62.334-285.462-10.83-411.908-73.008-126.712-206.236-207.752-351.6-215.402-12.692-0.668-22.596-11.242-22.596-23.952v-16.024c0-13.808 11.616-24.674 25.406-23.964 167.104 8.612 320.314 101.722 404.212 247.34 84.138 145.406 88.166 324.644 12.068 473.676-6.28 12.298-21.5 16.924-33.456 10.022z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spinner-third"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3401,
			id: 329,
			name: "spinner-third",
			prevSize: 32,
			code: 61089
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1451
	},
	{
		icon: {
			paths: [
				"M927.88 370.16l-125.82-42.62c-25.94-8.82-45-27.16-50.82-49.060l-30-112.28c-12.5-46.76-51-82.82-103.060-96.46-57.68-15.16-117.88 0.34-156.94 40.34l-86.5 88.56c-18.32 18.76-47.12 28.76-76.26 26.32l-134.88-10.44c-62.82-4.82-120.88 24.28-148.32 74.1-23.38 42.34-19.82 91.22 9.5 130.72l72.26 97.38c13.62 18.32 15.76 40.12 5.82 59.82l-53.32 105.84c-21.38 42.44-16.5 90.54 13 128.66 35.76 46.12 98.44 67.26 160.12 54.060l131.18-28.34c28.76-6.18 59.12-0.22 81.12 16.16l101.88 75.84c27.76 20.66 62.060 31.28 96.82 31.28 23.62 0 47.44-4.9 69.44-14.94 46.88-21.34 77-61.96 80.62-108.68l8.82-114.9c1.62-21.78 16.56-41.84 40-53.72l116.18-58.96c49.88-25.22 78.56-72.44 74.94-123.16-3.66-52.5-40.4-96.72-95.78-115.52zM919.82 551.72l-116.18 58.96c-43.56 22.040-71.56 61.66-74.94 105.94l-8.82 114.88c-2.5 33.32-31.060 49.78-43.26 55.32-33.56 15.22-73.38 11.54-101.5-9.4l-101.88-75.84c-27.32-20.34-61.88-31.22-97.060-31.22-12 0-24 1.24-35.82 3.82l-131.18 28.34c-45.88 9.96-80.32-10.38-96-30.68-8.38-10.82-20.38-33.1-6.5-60.68l53.32-105.82c20.94-41.5 16.62-88.9-11.56-126.82l-72.26-97.34c-19.44-26.16-11.38-49.84-4.88-61.66 15.44-27.94 50.5-43.76 87.38-41.22l134.82 10.44c48.68 3.68 95.56-13.22 127-45.4l86.5-88.54c22.76-23.28 60.12-32.38 94.94-23.18 29.5 7.72 51 26.82 57.44 51.060l30 112.28c11.44 42.66 45.88 77.46 92.18 93.18l125.68 42.62c31.060 10.54 50.76 32.72 52.62 59.38 1.78 24.96-13.16 47.96-40.040 61.58z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"splotch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3402,
			id: 328,
			name: "splotch",
			prevSize: 32,
			code: 61090
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1452
	},
	{
		icon: {
			paths: [
				"M448 256v-192c0-35.34-28.66-64-64-64h-128c-35.34 0-64 28.66-64 64v192c-106.040 0-192 85.96-192 192v512c0 35.34 28.66 64 64 64h512c35.34 0 64-28.66 64-64v-512c0-106.040-85.96-192-192-192zM256 64h128v192h-128v-192zM576 960h-512v-512c0-70.58 57.42-128 128-128h256c70.58 0 128 57.42 128 128v512zM320 480c-88.36 0-160 71.64-160 160s71.64 160 160 160 160-71.64 160-160-71.64-160-160-160zM320 736c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96zM976 160c26.5 0 48-21.5 48-48 0-26.52-21.5-48-48-48s-48 21.48-48 48c0 26.5 21.5 48 48 48zM976 256c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM784 64c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM784 256c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM592 64c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM976 448c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"spray-can"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3403,
			id: 327,
			name: "spray-can",
			prevSize: 32,
			code: 61091
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1453
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3404,
			id: 326,
			name: "square",
			prevSize: 32,
			code: 61092
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1454
	},
	{
		icon: {
			paths: [
				"M960 64v896h-896v-896h896zM1024 0h-1024v1024h1024v-1024z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"square-full"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3405,
			id: 325,
			name: "square-full",
			prevSize: 32,
			code: 61093
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1455
	},
	{
		icon: {
			paths: [
				"M320.26 954.58c-19.020-7.24-33.76-22.86-42.3-41.32l-161.84-350.66c-5.24-11.34-16.58-18.6-29.060-18.6h-71.060c-8.84 0-16-7.16-16-16v-32c0-8.84 7.16-16 16-16h71.060c37.24 0 71.5 21.88 87.18 55.76l162.62 352.4c4.62 10.32 22.24 8.78 25.32-2.18l202.2-750.92c11.18-41.84 49.3-71.060 92.68-71.060h350.94c8.84 0 16 7.16 16 16v32c0 8.84-7.16 16-16 16h-350.94c-14.44 0-27.18 9.72-30.88 23.66l-202.24 750.96c-11.6 42.94-58.060 69.36-103.68 51.96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"square-root"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3406,
			id: 324,
			name: "square-root",
			prevSize: 32,
			code: 61094
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1456
	},
	{
		icon: {
			paths: [
				"M1018.32 497.94l-110.080 110.060 110.060 110.060c6.24 6.24 6.24 16.38 0 22.62l-22.62 22.62c-6.24 6.24-16.38 6.24-22.62 0l-110.060-110.060-110.060 110.060c-6.24 6.24-16.38 6.24-22.62 0l-22.62-22.62c-6.24-6.24-6.24-16.38 0-22.62l110.060-110.060-110.060-110.060c-6.24-6.24-6.24-16.38 0-22.62l22.62-22.62c6.24-6.24 16.38-6.24 22.62 0l110.060 110.060 110.060-110.060c6.24-6.24 16.38-6.24 22.62 0l22.62 22.62c6.26 6.24 6.26 16.36 0.020 22.62zM423.94 902.62l202.24-750.96c3.68-13.94 16.44-23.66 30.88-23.66h350.94c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-350.94c-43.38 0-81.5 29.22-92.68 71.060l-202.2 750.9c-3.060 10.96-20.68 12.5-25.32 2.18l-162.62-352.4c-15.68-33.86-49.92-55.74-87.18-55.74h-71.060c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h71.060c12.48 0 23.84 7.26 29.060 18.6l161.84 350.66c8.52 18.48 23.28 34.080 42.3 41.32 45.62 17.4 92.080-9.020 103.68-51.96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"square-root-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3407,
			id: 323,
			name: "square-root-alt",
			prevSize: 32,
			code: 61095
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1457
	},
	{
		icon: {
			paths: [
				"M800 320c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM927.48 836.38c20.42-33 32.52-67.66 32.52-100.38 0-68.24-57.76-141.32-153.56-156.94l19.82-99.060h101.44c57.62 0 96.32-44.1 96.32-109.72 0-119.62-85.24-222.34-192.32-239.68v-66.6h-32c-100.26 0-168.18 82.16-210.74 160.12-47-121.7-174.78-224.12-300.96-224.12-158.82 0-288 129.18-288 288 0 142.12 103.5 260.54 239.060 283.84l-27.44 56.82c-13 34.38-19.62 69.16-19.62 103.38 0 161 130.94 291.96 291.94 291.96h476.060c35.36 0 64-28.66 64-64 0-59.66-41.2-109.48-96.52-123.62zM483.94 960c-125.7 0-227.94-102.28-227.94-227.96 0-26.44 5.18-53.6 14.38-78.1l68.62-141.94h-43.16c-113.84 0-215.42-81.58-229.94-194.48-17.56-136.6 88.9-253.52 222.1-253.52 124.44 0 256 131.6 256 256l-119.4 292.92c-3.4 8.16 0.46 17.52 8.62 20.92l29.58 12.32c8.16 3.4 17.52-0.46 20.92-8.62l152.92-367.22c22.88-45.76 67.94-118.18 131.060-137.46v59.14h32c85.38 0 160.32 83.32 160.32 178.28 0 17.060-4.18 45.72-32.32 45.72h-153.94l-44.82 224h39.060c79.060 0 128 49.84 128 96 0 29.72-16.86 64.78-44.52 96h-67.48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112c35.32 0 64 28.72 64 64h-476.060z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"squirrel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3408,
			id: 322,
			name: "squirrel",
			prevSize: 32,
			code: 61096
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1458
	},
	{
		icon: {
			paths: [
				"M864 0h-152.46c-60.6 0-116 34.24-143.1 88.44l-32 64c-7.9 15.8-1.5 35.020 14.3 42.92l114.5 57.26c4.6 2.3 9.48 3.38 14.28 3.38 11.74 0 23.040-6.48 28.64-17.7l23.18-46.3h100.66v151.6l-314.58 89.88c-59.818 17.438-111.081 48.436-152.221 89.561l-52.959 52.959h-88.24c-17.68 0-32 14.32-32 32v88.24l-177.94 177.96c-18.74 18.74-18.74 49.14 0 67.88l67.86 67.86c9.38 9.38 21.66 14.060 33.94 14.060s24.56-4.68 33.94-14.060l351.1-351.1c18.712-18.707 42.030-32.808 68.107-40.455l1.133-0.285 169.64-48.48 64.5 37.24c5.040 2.92 10.54 4.3 15.96 4.3 11.060 0 21.82-5.74 27.74-16l39.020-67.6 20.92-5.98c68.68-19.62 116.040-82.42 116.040-153.84v-207.74c0.040-88.36-71.6-160-159.96-160zM960 367.72c0 42.64-28.64 80.6-69.62 92.3l-45.82 13.1-35.96 62.3-60.3-34.78-195.72 55.94c-38.084 11.119-70.722 30.86-96.921 57.041l-339.799 339.759-45.24-45.24 185.36-185.38v-82.76h82.76l71.7-71.7c33.67-33.628 75.606-58.987 122.498-72.766l2.042-0.514 361-103.14v-263.88h-204.22l-26.52 53.080-57.24-28.64 17.68-35.38c16.36-32.72 49.26-53.060 85.86-53.060h152.46c52.94 0 96 43.060 96 96v207.72z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"staff"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3409,
			id: 321,
			name: "staff",
			prevSize: 32,
			code: 61097
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1459
	},
	{
		icon: {
			paths: [
				"M832 512h-133.12c-32.52 0-58.88-26.36-58.88-58.88v-18.92c0-54.74 17.76-106.84 42.92-155.46 18.22-35.22 25.8-76.76 18.1-120.84-13.54-77.56-76.94-141.4-154.52-154.9-11.68-2.020-23.2-3-34.5-3-106.040 0-192 85.96-192 192 0 28.32 6.24 55.080 17.36 79.14 26.68 57.72 46.64 118.28 46.64 181.86v0.12c0 32.52-26.36 58.88-58.88 58.88h-133.12c-106.040 0-192 85.96-192 192v64c0 35.34 28.66 64 64 64v128c0 35.34 28.66 64 64 64h768c35.34 0 64-28.66 64-64v-128c35.34 0 64-28.66 64-64v-64c0-106.040-85.96-192-192-192zM896 960h-768v-128h768v128zM960 768h-896v-64c0-70.58 57.42-128 128-128h133.12c67.76 0 122.88-55.12 122.88-123 0-64.84-16.7-131.16-52.54-208.7-7.6-16.46-11.46-34.060-11.46-52.3 0-70.58 57.42-128 128-128 7.76 0 15.66 0.7 23.52 2.060 50.48 8.78 93.58 52.040 102.44 102.84 4.9 28.080 0.78 55.9-11.9 80.42-33.68 65.14-50.060 125.62-50.060 184.88v18.92c0 67.76 55.12 122.88 122.88 122.88h133.12c70.58 0 128 57.42 128 128v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stamp"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3410,
			id: 320,
			name: "stamp",
			prevSize: 32,
			code: 61098
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1460
	},
	{
		icon: {
			paths: [
				"M1056.2 343l-292.2-42.6-130.6-264.8c-23.4-47.2-91.2-47.8-114.8 0l-130.6 264.8-292.2 42.6c-52.4 7.6-73.4 72.2-35.4 109.2l211.4 206-50 291c-9 52.6 46.4 92 92.8 67.4l261.4-137.4 261.4 137.4c46.4 24.4 101.8-14.8 92.8-67.4l-50-291 211.4-206c38-37 17-101.6-35.4-109.2zM811.6 635.8l55.6 324-291.2-152.8-291 153 55.6-324-235.6-229.8 325.4-47.2 145.6-295 145.6 295 325.4 47.2-235.4 229.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3411,
			id: 319,
			name: "star",
			prevSize: 32,
			code: 59767
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1461
	},
	{
		icon: {
			paths: [
				"M680.94 932.72c-2.9 0-13.78 0.92-18.36 0.92-232.5 0-421.64-189.14-421.64-421.64s189.14-421.64 421.64-421.64c4.64 0 15.4 0.92 18.36 0.92 14.26 0 26.66-10.060 29.5-24.14 2.92-14.5-5.1-28.98-18.94-34.18-58.34-21.88-118.72-32.96-179.5-32.96-282.32 0-512 229.68-512 512s229.68 512 512 512c60.46 0 120.56-10.98 178.64-32.64 11.92-4.040 20.56-15.28 20.56-28.52 0-16.18-12.78-30.12-30.26-30.12zM64 512c0-233.1 178.92-425.18 406.66-446.1-172.62 74.54-293.72 246.44-293.72 446.1s121.1 371.56 293.74 446.1c-227.74-20.92-406.68-213-406.68-446.1zM1006.92 427.72l-152.76-22.2-68.32-138.42c-3.66-7.4-10.76-11.1-17.86-11.1s-14.2 3.7-17.86 11.1l-68.32 138.42-152.76 22.2c-16.34 2.36-22.86 22.44-11.040 33.98l110.54 107.74-26.1 152.14c-2.22 12.88 8.020 23.32 19.62 23.32 3.060 0 6.22-0.72 9.28-2.34l136.66-71.82 136.62 71.82c3.060 1.6 6.22 2.34 9.28 2.34 11.6 0 21.84-10.46 19.62-23.32l-26.1-152.14 110.54-107.74c11.82-11.54 5.3-31.62-11.040-33.98zM862.76 523.6l-24.1 23.48 5.68 33.16 11 64.1-87.34-45.92-87.34 45.92 11-64.1 5.68-33.16-70.66-68.88 97.66-14.2 14.9-30.18 28.76-58.3 43.68 88.5 97.66 14.2-46.58 45.38z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-and-crescent"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3412,
			id: 318,
			name: "star-and-crescent",
			prevSize: 32,
			code: 61099
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1462
	},
	{
		icon: {
			paths: [
				"M987.4 464.8l-280.4-70 133.8-166.6c10.4-13 9.4-31-2.2-42.6-11.8-11.6-29.6-12.6-42.6-2.2l-166.8 133.4-70-280c-12.2-48.8-82-48.8-94.4 0l-70 280.4-166.6-134c-13-10.4-31-9.6-42.6 2.2-11.6 11.6-12.6 29.6-2.2 42.8l133.4 166.8-280 70c-21.8 5.4-36.8 24.4-36.8 47 0 20.4 13 41.4 36.8 47.2l280.4 70-133.8 166.6c-10.4 13-9.4 31 2.2 42.6 11.2 11 29 13 42.6 2.2l166.8-133.4 70 280c6 23.8 26.6 36.8 47.2 36.8 9 0 38.8-4.2 47.2-36.8l70-280.4 166.6 134c13.8 11 31.6 8.8 42.6-2.2 11.6-11.6 12.6-29.6 2.2-42.6l-133.4-166.8 279.8-70c23.4-5.8 37-26.2 37-47.2-0.2-20.6-13.2-41.2-36.8-47.2zM592 592l-80 320-80-320-320-80 320-80 80-320 80 320 320 80-320 80z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-christmas"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3413,
			id: 317,
			name: "star-christmas",
			prevSize: 32,
			code: 61100
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1463
	},
	{
		icon: {
			paths: [
				"M520.4 316.6c-0.4-6.8 5-12.6 12-12.6h87.2c6.8 0 12.4 5.8 12 12.6l-14.6 264c-0.4 6.4-5.6 11.4-12 11.4h-57.8c-6.4 0-11.6-5-12-11.4l-14.8-264zM576 640c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64zM1091.8 452l-211.6 206 50 291c9 52.4-46.2 92-92.8 67.4l-261.4-137.2-261.4 137.4c-46.8 24.6-101.8-15.2-92.8-67.4l50-291-211.6-206.2c-38-37-17-101.6 35.4-109.2l292.4-42.4 130.6-264.8c23.6-47.6 91.4-47.4 114.8 0l130.6 264.8 292.2 42.4c52.4 7.6 73.4 72.2 35.6 109.2zM1047 406.2l-325.4-47.4-145.6-294.8-145.6 294.8-325.4 47.4 235.4 229.6-55.6 324 291.2-153 291 153-55.6-324 235.6-229.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-exclamation"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3414,
			id: 316,
			name: "star-exclamation",
			prevSize: 32,
			code: 61101
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1464
	},
	{
		icon: {
			paths: [
				"M576 806.8l-291 153 55.6-324-235.6-229.6 325.4-47.2 145.6-295v-64c-22.8 0-45.6 11.8-57.4 35.6l-130.6 264.8-292.2 42.4c-52.4 7.6-73.4 72.2-35.4 109.2l211.4 206-50 291c-9 52.2 46 92 92.8 67.4l261.4-137.2v-72.4z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-half"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3415,
			id: 315,
			name: "star-half",
			prevSize: 32,
			code: 61102
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1465
	},
	{
		icon: {
			paths: [
				"M834.56 316.44l-110.24-16.060-49.28-99.68-57.48 28.32 64.2 129.88 143.56 20.88 9.24-63.34zM808.82 850.62l18.88 109.24-98-51.4-29.8 56.62 98.040 51.44c9.4 4.9 19.36 7.4 29.58 7.4 18.7 0 37.2-8.66 49.42-23.12 9.74-11.44 14.88-25.44 14.88-40.44l-19.78-120.56-63.22 10.82zM550.6 815.16c-9-4.7-19.82-5.58-29.54-0.5l-276.76 145.24 55.8-324.060-235.96-229.56 326.080-47.4 145.6-294.88c0.060 0 0.1-0.040 0.16-0.040v0.040l40.92 82.78 57.48-28.32-40.92-82.82c-10.9-21.98-32.98-35.64-57.64-35.64-24.9 0-46.3 13.32-57.36 35.62l-130.82 264.76-292.84 42.58c-24.2 3.56-44 20.24-51.64 43.62-7.58 23.34-1.34 48.5 16.24 65.56l211.8 206-50.12 291c-3.2 18.9 1.76 37.28 13.94 51.68 12.24 14.5 30.68 23.16 49.34 23.16 10.2 0 20.16-2.5 29.72-7.5l261.9-137.4 98.64 51.74 29.8-56.62-113.54-59.56-0.28 0.52zM1068.74 386.6c-7.54-23.34-27.36-40.060-51.7-43.62l-109.9-16-9.26 63.32 109.9 16.040-79.34 77.18 44.78 45.82 79.22-77.060c12.62-12.16 19.58-28.34 19.58-45.6-0.020-6.84-1.14-13.64-3.28-20.080zM771.84 635.84l24.58 142.72 63.18-10.82-18.88-109.6 79.78-77.6-44.78-45.82-103.88 101.12z"
			],
			attrs: [
				{
				}
			],
			width: 1072,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-half-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3416,
			id: 314,
			name: "star-half-alt",
			prevSize: 32,
			code: 61103
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1466
	},
	{
		icon: {
			paths: [
				"M811.36 512l106.42-178.78c28.82-48.42-6.82-109.22-64.020-109.22h-213.84l-111.9-187.96c-14.3-24.020-39.16-36.040-64.020-36.040s-49.72 12.020-64.020 36.040l-111.9 187.96h-213.86c-57.2 0-92.84 60.8-64.020 109.22l106.44 178.78-106.44 178.78c-28.82 48.42 6.82 109.22 64.020 109.22h213.86l111.9 187.96c14.3 24.020 39.16 36.040 64.020 36.040s49.72-12.020 64.020-36.040l111.9-187.96h213.86c57.2 0 92.84-60.8 64.020-109.22l-106.44-178.78zM853.78 288c4.2 0 7.26 1.66 9.12 4.92 2.16 3.78 0.64 6.32-0.080 7.56l-88.68 148.96-96.12-161.44h175.76zM736.88 512l-133.34 224h-279.080l-133.34-224 133.34-224h279.080l133.34 224zM454.98 68.76c1.88-3.16 4.92-4.76 9.020-4.76s7.14 1.6 9.020 4.76l92.42 155.24h-202.88l92.42-155.24zM65.2 300.48c-0.74-1.22-2.24-3.76-0.1-7.56 1.86-3.28 4.92-4.92 9.12-4.92h175.76l-96.1 161.44-88.68-148.96zM74.22 736c-4.2 0-7.26-1.66-9.12-4.92-2.16-3.78-0.64-6.34 0.080-7.56l88.68-148.96 96.12 161.44h-175.76zM473.020 955.22c-1.88 3.16-4.92 4.78-9.020 4.78s-7.14-1.6-9.020-4.76l-92.42-155.24h202.88l-92.42 155.22zM862.9 731.080c-1.86 3.26-4.92 4.92-9.12 4.92h-175.76l96.1-161.44 88.68 148.96c0.72 1.22 2.24 3.76 0.1 7.56z"
			],
			attrs: [
				{
				}
			],
			width: 928,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-of-david"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3417,
			id: 313,
			name: "star-of-david",
			prevSize: 32,
			code: 61104
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1467
	},
	{
		icon: {
			paths: [
				"M543.48 64v337.16l289.56-168.56 63.48 110.86-289.58 168.54 289.56 168.56-63.48 110.86-289.56-168.56v337.14h-126.94v-337.16l-289.56 168.56-63.48-110.86 289.56-168.56-289.56-168.56 63.48-110.86 289.56 168.56v-337.12h126.96zM543.48 0h-126.94c-35.060 0-63.48 28.66-63.48 64v226.3l-194.36-113.16c-10-5.82-20.92-8.58-31.68-8.58-21.94 0-43.26 11.48-55.020 32.020l-63.48 110.84c-17.52 30.6-7.12 69.76 23.24 87.42l194.36 113.16-194.36 113.14c-30.36 17.68-40.76 56.82-23.24 87.42l63.48 110.86c11.109 19.255 31.584 32.010 55.039 32.020l0.001 0c10.76 0 21.68-2.76 31.68-8.58l194.36-113.14v226.28c0 35.34 28.42 64 63.48 64h126.94c35.060 0 63.48-28.66 63.48-64v-226.3l194.36 113.14c10 5.82 20.9 8.58 31.68 8.58 23.456-0.010 43.931-12.765 54.877-31.714l0.163-0.306 63.48-110.86c17.52-30.62 7.12-69.76-23.24-87.42l-194.42-113.12 194.36-113.14c30.36-17.68 40.76-56.82 23.24-87.42l-63.48-110.86c-11.105-19.251-31.571-32.004-55.018-32.020l-0.002-0c-10.76 0-21.68 2.76-31.68 8.58l-194.36 113.14v-226.28c0-35.34-28.42-64-63.46-64z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"star-of-life"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3418,
			id: 312,
			name: "star-of-life",
			prevSize: 32,
			code: 61105
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1468
	},
	{
		icon: {
			paths: [
				"M728.6 533.8l-209.8-30.6-93.8-190.6c-8.4-17-24.8-25.6-41.2-25.6s-32.6 8.4-41 25.6l-93.8 190.6-209.6 30.6c-37.6 5.4-52.6 52-25.4 78.6l151.8 148.2-36 209.4c-5.2 30 18.6 54 45.2 54 7 0 14.4-1.6 21.4-5.4l187.6-98.8 187.6 98.8c7 3.6 14.2 5.4 21.2 5.4 26.6 0 50.4-24 45.4-53.8l-35.8-209.4 151.8-148.2c27.2-26.8 12-73.2-25.6-78.8zM557.6 714.8l-24 23.6 5.6 33.2 29.6 173.2-185-97.6-29.8 15.8-155.2 81.8 29.6-173.2 5.6-33.2-24-23.6-125.4-122.8 206.8-30.2 14.8-30.2 77.8-157.6 77.6 157.6 14.8 30.2 33.2 4.8 173.6 25.4-125.6 122.8zM497.6 219.6l97.2 48.6 48.6 97.2c5.4 10.8 16.4 17.8 28.6 17.8s23.2-6.8 28.6-17.8l48.6-97.2 97.2-48.6c10.8-5.4 17.6-16.6 17.6-28.6s-6.8-23.2-17.6-28.6l-97.2-48.6-48.6-97.6c-10.8-21.8-46.4-21.8-57.2 0l-48.6 97.2-97.2 48.6c-10.8 5.4-17.6 16.6-17.6 28.6s6.8 23.4 17.6 29zM633 166c6.2-3 11.2-8.2 14.4-14.4l24.6-49.4 24.6 49.4c3.2 6.2 8.2 11.2 14.4 14.4l49.4 24.8-49.4 24.8c-6.2 3-11.2 8.2-14.4 14.4l-24.6 49.4-24.6-49.4c-3.2-6.2-8.2-11.2-14.4-14.4l-49.4-24.8 49.4-24.8zM960 383.2l-32-64-32 64-64 32 64 32 32 64 32-64 64-32-64-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3419,
			id: 311,
			name: "stars",
			prevSize: 32,
			code: 61106
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1469
	},
	{
		icon: {
			paths: [
				"M933.62 237.66c-63.020-71.78-130.78-109.66-195.92-109.66-83.74 0-157.020 65.46-186.66 166.76l-1.26 4.38c-34.88 121.48-138.9 220.68-309.2 294.82-114.58 49.8-113.080 121.6-107.14 150.14 21.4 102.78 183.12 149.6 324.32 149.6 195.3 0 377.18-79.6 499-218.4 97.84-111.46 87.24-311.88-23.14-437.64zM908.66 633.080c-128.48 146.38-305.38 196.62-450.9 196.62-210.92 0-355.88-105.62-191.62-177.14 292.82-127.5 333.84-297.2 346.32-340 21.54-73.24 70.62-120.56 125.24-120.56 45.52 0 98 31.24 147.82 88 88.74 100.98 99.56 266 23.14 353.080zM768 383.84c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM1029.84 153.3c-94-107.080-197.28-153.3-292.14-153.3-141.16 0-263.7 102.34-309.5 258.78-98.2 279.86-425.46 165.86-428.2 444.48-2.26 231.72 252.64 320.74 478.62 320.74q16.82 0 33.38-0.64c175.56-6.82 374.64-74.2 540.98-263.7 140.58-160.16 130.22-431.66-23.14-606.36zM1004.9 717.44c-167.3 190.56-361.72 236.78-495.4 241.96q-15.3 0.6-30.88 0.6c-154 0-287.56-42.16-357.52-112.8-38.98-39.36-57.64-86.24-57.1-143.2 0.96-99.14 46.98-123.34 151-168.62 96.74-42.22 217.14-94.64 273.58-255.38l0.56-1.6 0.48-1.64c37.82-129.26 135.2-212.76 248.080-212.76 84.12 0 168.52 45.48 244 131.52 132.72 151.16 143.1 385.3 23.2 521.92z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"steak"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3420,
			id: 310,
			name: "steak",
			prevSize: 32,
			code: 61107
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1470
	},
	{
		icon: {
			paths: [
				"M496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496 496-222.060 496-496-222.060-496-496-496zM496 80c238.2 0 431.98 193.78 432 431.96h-211.24c-14.88-72.92-79.48-127.96-156.76-127.96h-128c-77.28 0-141.88 55.040-156.76 127.96h-211.24c0.020-238.18 193.8-431.96 432-431.96zM484.68 679.4l-135-134.96c-9.24-9.24-11.88-23.2-7.1-35.36 14-35.72 48.82-61.080 89.42-61.080h128c40.6 0 75.42 25.36 89.42 61.080 4.78 12.18 2.14 26.12-7.1 35.36l-135 134.96c-2.895 2.901-6.898 4.695-11.32 4.695s-8.425-1.794-11.32-4.695l-0-0zM69.28 575.96h221.44l173.28 173.26v193.16c-201.88-14.92-365.2-168.9-394.72-366.42zM528 942.38v-193.16l173.28-173.26h221.44c-29.52 197.52-192.84 351.5-394.72 366.42z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"steering-wheel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3421,
			id: 309,
			name: "steering-wheel",
			prevSize: 32,
			code: 61108
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1471
	},
	{
		icon: {
			paths: [
				"M152 958h16c13.2 0 24-10.8 24-24v-380.6c2.2 2.4 4.4 4.8 7 6.8l464 382.8c41.2 34.4 105 5.6 105-49.2v-767.8c0-54.8-63.8-83.6-105-49.2l-464 385.2c-2.6 2.2-4.8 4.4-7 6.8v-382.8c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v848c0 13.2 10.8 24 24 24zM233 511.2l471-385.2v768l-0.2-0.2-0.4-0.2-470.4-382.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"step-backward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3422,
			id: 308,
			name: "step-backward",
			prevSize: 32,
			code: 61109
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1472
	},
	{
		icon: {
			paths: [
				"M744 62h-16c-13.2 0-24 10.8-24 24v380.6c-2.2-2.4-4.4-4.8-7-6.8l-464-382.8c-41.2-34.4-105-5.8-105 49v768c0 54.8 63.8 83.6 105 49.2l464-385.2c2.6-2.2 4.8-4.4 7-6.8v382.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-848c0-13.2-10.8-24-24-24zM663 508.8l-471 385.2v-768l0.2 0.2 0.4 0.2 470.4 382.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"step-forward"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3423,
			id: 307,
			name: "step-forward",
			prevSize: 32,
			code: 61110
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1473
	},
	{
		icon: {
			paths: [
				"M860.2 193c-87.2 2-157.4 75-156.2 162.2 1 76.4 55.6 139.8 128 154.4v211.2c0 131.8-114.8 239-256 239s-256-107.2-256-239v-17.8c143.8-16 256-138.2 256-286.2v-365.2c0-11-7.4-20.6-18.2-23.2l-110.8-27.6c-12.8-3.2-25.8 4.6-29.2 17.4l-3.8 15.6c-3.2 12.8 4.6 25.8 17.4 29.2l80.6 20v331.6c0 123.6-99 225.8-222.6 226.4-124.2 0.8-225.4-100-225.4-224v-334l80.4-20.2c12.8-3.2 20.6-16.2 17.4-29.2l-3.8-15.4c-3.2-12.8-16.2-20.6-29.2-17.4l-110.6 27.6c-10.8 2.6-18.2 12.2-18.2 23.2v365.2c0 148 112.2 270.2 256 286.2v17.8c0 167.2 143.6 303.2 320 303.2s320-136 320-303v-211.2c73-14.8 128-79.4 128-156.8 0-89.8-73.8-162.2-163.8-160zM864 449c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM911 353c0 26-21 47-47 47s-47-21-47-47 21-47 47-47 47 21 47 47z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stethoscope"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3424,
			id: 306,
			name: "stethoscope",
			prevSize: 32,
			code: 61111
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1474
	},
	{
		icon: {
			paths: [
				"M896 696.212v-536.212c0-53.020-42.98-96-96-96h-704c-53.020 0-96 42.98-96 96v703.976c0 53.020 42.98 96 96 96h536.236c26.51-0 50.509-10.745 67.882-28.118l167.764-167.764c17.373-17.373 28.118-41.372 28.118-67.882l0-0zM654.862 886.604c-3.98 3.983-9.011 6.914-14.642 8.343l-0.22 0.047v-191.018h191.018c-1.475 5.851-4.406 10.883-8.39 14.862l-0 0-167.766 167.766zM832 160v479.976h-208c-26.51 0-48 21.49-48 48v208h-480c-17.674 0-32-14.326-32-32v-703.976c0-17.674 14.326-32 32-32h704c17.674 0 32 14.326 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sticky-note"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3425,
			id: 305,
			name: "sticky-note",
			prevSize: 32,
			code: 61112
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1475
	},
	{
		icon: {
			paths: [
				"M704 0h-512c-35.4 0-64 28.6-64 64v128c0 35.4 28.6 64 64 64v247l-78 52c-117.6 78.4-149.4 237.4-71 355 49.4 74 130.4 114 213.2 114 48.8 0 98.2-14 141.8-43l163.4-109c89.2-59.4 142.4-159 142.4-266.2v-349.8c35.4 0 64-28.6 64-64v-128c0.2-35.4-28.4-64-63.8-64zM640 605.8c0 85.8-42.6 165.4-114 213l-163.6 109c-31.6 21.2-68.4 32.2-106.2 32.2-64.4 0-124.4-32-160-85.6-28.4-42.6-38.6-93.8-28.6-144.2 10-50.2 39-93.6 81.8-122l106.4-71v-281.2h384v349.8zM704 192h-512v-128h512v128z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stocking"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3426,
			id: 304,
			name: "stocking",
			prevSize: 32,
			code: 61113
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1476
	},
	{
		icon: {
			paths: [
				"M802.14 196.54c-117.44-21.2-223.64 33.92-279.94 123.46h-42.2c-88.36 0-160-71.64-160-160v-144c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v144c0 123.72 100.28 224 224 224h13.4c-7.9 25.46-13.4 51.98-13.4 80v112c0 88.36-71.64 160-160 160h-96c-123.72 0-224 100.28-224 224v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48c0-64.7 38.62-120.58 94.020-145.76 22.26-10.12 48.72-4.1 66.8 12.38l124.62 113.56c66.56 54.040 150.44 83.82 236.12 83.82 241.76 0 438.44-196.68 438.44-438.44v-111.66c0-132.9-91.060-253.76-221.86-277.36zM752 256c114.68 0 208 93.32 208 208v121.56c0 24.14-2.5 47.7-6.9 70.58-62.66 30.060-136.38 15.68-185.54-37.8-59.32-64.48-144.44-87.78-223.56-65.82v-88.52c0-114.68 93.32-208 208-208zM585.56 960c-71.060 0-140.56-24.68-194.38-68.32l-100.56-91.68h29.38c107.74 0 197.88-76.52 219.16-178.020 61.68-27.36 133.22-12.62 181.28 39.68 44.94 48.88 104.76 74.5 165.5 74.5 14.98 0 29.94-2.48 44.82-5.62-56.78 134.68-190.12 229.46-345.2 229.46z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stomach"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3427,
			id: 303,
			name: "stomach",
			prevSize: 32,
			code: 61114
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1477
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3428,
			id: 302,
			name: "stop",
			prevSize: 32,
			code: 61115
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1478
	},
	{
		icon: {
			paths: [
				"M512 1008c274 0 496-222 496-496s-222-496-496-496-496 222-496 496 222 496 496 496zM80 512c0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432-237.4 0-432-192.2-432-432zM672 320h-320c-17.6 0-32 14.4-32 32v320c0 17.6 14.4 32 32 32h320c17.6 0 32-14.4 32-32v-320c0-17.6-14.4-32-32-32zM640 640h-256v-256h256v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stop-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3429,
			id: 301,
			name: "stop-circle",
			prevSize: 32,
			code: 61116
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1479
	},
	{
		icon: {
			paths: [
				"M786.6 282.6l35-35c9.4-9.4 9.4-24.6 0-34l-11.4-11.4c-9.4-9.4-24.6-9.4-34 0l-35 35c-71.6-62-163-101.8-263.4-108.4v-64.8h50c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-160c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h46v65.2c-231.4 17.4-413.8 210.8-413.8 446.8 0 247.4 200.6 448 448 448s448-200.6 448-448c0-112.2-41.2-214.8-109.4-293.4zM448 960c-212.2 0-384-171.8-384-384s171.8-384 384-384 384 171.8 384 384-171.8 384-384 384zM456 704h-16c-13.2 0-24-10.8-24-24v-336c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v336c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stopwatch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3430,
			id: 300,
			name: "stopwatch",
			prevSize: 32,
			code: 61117
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1480
	},
	{
		icon: {
			paths: [
				"M1204 237.2l-129.8-207.2c-11.6-18.6-32.2-30-54.2-30h-808c-22 0-42.6 11.4-54.2 30l-129.8 207.2c-59.2 94.4-20 221.2 76 261.6v454.8c0 38.8 28.6 70.4 64 70.4h896c35.4 0 64-31.6 64-70.4v-454.8c96-40.4 135.2-167.2 76-261.6zM1064 953.6c0 4-1.6 6.2-0.4 6.4l-893.2 0.6c-0.6-0.4-2.4-2.6-2.4-7v-249.6h896zM168 640v-128h5c59.2 0 111.6-26 147.6-66.2 36 40.2 88.6 66.2 147.6 66.2 59.2 0 111.6-26 147.6-66.2 36 40.2 88.6 66.2 147.6 66.2 59.2 0 111.6-26 147.6-66.2 36.2 40.2 88.6 66.2 147.8 66.2h5v128zM1156.4 387c-15.6 33.2-44.2 55-78.6 59.6-6.2 0.8-12.4 1.2-18.8 1.2-38.6 0-74-16-100-45l-47.6-52.8-47.6 53.2c-26 29-61.4 45-100 45s-74-16-100-45l-47.8-53.2-47.6 53.2c-26 29-61.4 45-100 45s-74-16-100-45l-47.8-53.2-47.6 53.2c-26 29-61.4 45-100 45-6.4 0-12.6-0.4-18.8-1.2-34.4-4.6-63-26.4-78.6-59.6-17.4-37.2-15-81.6 6.6-115.8l129.8-207.6h808l129.8 207.2c21.6 34.4 24 78.6 6.6 115.8z"
			],
			attrs: [
				{
				}
			],
			width: 1232,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"store"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3431,
			id: 299,
			name: "store",
			prevSize: 32,
			code: 61118
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1481
	},
	{
		icon: {
			paths: [
				"M1271.4 352.2l-182.8-320c-11.4-19.8-32.6-32.2-55.6-32.2h-786c-23 0-44.2 12.4-55.6 32.2l-182.8 320c-24.4 42.8 6.2 95.8 55.4 95.8h64v509c0 37 28.6 67 64 67h512c35.4 0 64-30 64-67v-509h320v560c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-560h64c49.2 0 79.8-53 55.4-95.8zM704 957c0 1.8-0.6 2.8-0.4 3l-510.4 0.4s-1.2-1-1.2-3.4v-253h512v253zM704 640h-512v-192h512v192zM64.2 384l182.8-320h786l183 320h-1151.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"store-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3432,
			id: 298,
			name: "store-alt",
			prevSize: 32,
			code: 61119
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1482
	},
	{
		icon: {
			paths: [
				"M16 256h864c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-864c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zM1008 480h-864c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h864c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM880 768h-864c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h864c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stream"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3433,
			id: 297,
			name: "stream",
			prevSize: 32,
			code: 61120
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1483
	},
	{
		icon: {
			paths: [
				"M736 720.3v61.74c124.54 16.84 208 47.2 208 81.98 0 53.020-193.42 96-432 96s-432-43-432-96.020c0-34.76 83.46-65.12 208-81.98v-61.74c-170.36 26-288 80.5-288 143.72 0 88.36 229.24 160 512 160s512-71.64 512-160c0-63.22-117.64-117.72-288-143.7zM352 640v160c0 52.94 43.060 96 96 96h128c52.94 0 96-43.060 96-96v-160c52.94 0 96-43.060 96-96v-128c0-69.060-44.22-127.5-105.64-149.86 15.92-26.46 25.64-57.060 25.64-90.14 0-97.040-78.96-176-176-176s-176 78.96-176 176c0 33.080 9.72 63.68 25.64 90.14-61.42 22.36-105.64 80.8-105.64 149.86v128c0 52.94 43.060 96 96 96zM512 64c61.86 0 112 50.14 112 112s-50.14 112-112 112-112-50.14-112-112 50.14-112 112-112zM320 416c0-51.52 40.88-93.36 91.86-95.58 28.48 19.8 62.9 31.58 100.14 31.58s71.66-11.78 100.14-31.58c50.98 2.22 91.86 44.060 91.86 95.58v128c0 17.66-14.38 32-32 32h-64v224c0 17.66-14.38 32-32 32h-128c-17.62 0-32-14.34-32-32v-224h-64c-17.62 0-32-14.34-32-32v-128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"street-view"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3434,
			id: 296,
			name: "street-view",
			prevSize: 32,
			code: 61121
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1484
	},
	{
		icon: {
			paths: [
				"M1216 256h-832l-224.32-234.52c-11.776-13.202-28.837-21.476-47.83-21.476-16.356 0-31.279 6.136-42.593 16.231l0.063-0.055-47.84 42.52c-13.203 11.776-21.477 28.837-21.477 47.831 0 16.346 6.128 31.261 16.212 42.573l-0.056-0.063 243.4 256c23.553 26.41 57.677 42.96 95.667 42.96 0.005 0 0.009-0 0.014-0l46.359 0 286.22 251.62-103.68 90.72c-21.098-14.987-47.382-23.959-75.761-23.959-72.769 0-131.76 58.991-131.76 131.76s58.991 131.76 131.76 131.76c72.769 0 131.76-58.991 131.76-131.76 0-21.658-5.226-42.096-14.485-60.122l0.346 0.741 110-96.76 110 96.78c-8.168 16.272-12.95 35.458-12.95 55.76 0 69.875 56.645 126.52 126.52 126.52s126.52-56.645 126.52-126.52c0-69.875-56.645-126.52-126.52-126.52-26.84 0-51.728 8.358-72.204 22.612l0.414-0.273-103.68-90.72 286.3-251.64h145.6c35.346 0 64-28.654 64-64v0-64c0-35.346-28.654-64-64-64v0zM512 960c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM960 832c35.346 0 64 28.654 64 64s-28.654 64-64 64c-35.346 0-64-28.654-64-64v0c0-35.346 28.654-64 64-64v0zM736 657.46l-239.4-209.46h478.8zM1216 384h-860.76c-18.28 0-35.7-7.84-49.3-23.060l-241.94-254.42 47.78-42.52 244.88 256h859.34z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stretcher"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3435,
			id: 295,
			name: "stretcher",
			prevSize: 32,
			code: 61122
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1485
	},
	{
		icon: {
			paths: [
				"M722.72 640c27.974 26.484 45.383 63.882 45.383 105.346 0 11.032-1.232 21.777-3.567 32.104l0.184-0.97c-9.72 46-43.1 84.26-86.14 103.040-23.176 10.377-50.225 16.438-78.685 16.48l-0.015 0h-131.88c-0.155 0.001-0.338 0.001-0.521 0.001-68.769 0-127.195-44.288-148.31-105.898l-0.329-1.103c-2.065-6.699-8.201-11.484-15.454-11.484-1.207 0-2.382 0.132-3.514 0.384l0.107-0.020-31.3 7.3c-7.26 1.616-12.607 8.002-12.607 15.636 0 1.554 0.222 3.056 0.635 4.477l-0.028-0.113c28.884 90.46 112.194 154.821 210.535 154.821 0.276 0 0.552-0.001 0.827-0.002l-0.043 0h132c37.716-0.061 73.541-8.086 105.907-22.482l-1.667 0.662c67.080-29.2 116.32-92.36 126-164.88 1.189-8.375 1.868-18.049 1.868-27.882 0-38.849-10.597-75.222-29.059-106.387l0.531 0.969zM338.5 448h136.56l-78.74-39.22c-49.56-24.66-80-74.92-78.58-133.42 1.11-55.367 33.214-102.981 79.629-126.302l0.831-0.378c25.535-13.002 55.681-20.637 87.606-20.68l0.014-0h95.72c82.045 0.106 153.442 45.59 190.452 112.697l0.568 1.123c2.707 5.218 8.069 8.721 14.248 8.721 2.319 0 4.524-0.494 6.513-1.381l-0.102 0.041 29.2-13.24c5.687-2.573 9.572-8.198 9.572-14.73 0-2.652-0.64-5.154-1.775-7.36l0.042 0.091c-48.231-89.797-141.45-149.847-248.705-149.96l-95.735-0c-42.401 0.063-82.421 10.2-117.811 28.146l1.491-0.686c-71.44 35.72-115.8 107.64-115.8 190.42-0 0.138-0.001 0.302-0.001 0.466 0 67.938 33.177 128.126 84.214 165.248l0.587 0.407zM1008 512h-992c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h992c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"strikethrough"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3436,
			id: 294,
			name: "strikethrough",
			prevSize: 32,
			code: 61123
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1486
	},
	{
		icon: {
			paths: [
				"M512 0c-282.76 0-512 229.24-512 512s229.24 512 512 512 512-229.24 512-512-229.24-512-512-512zM512 960c-247.020 0-448-200.98-448-448s200.98-448 448-448 448 200.98 448 448-200.98 448-448 448zM828.78 512l56.56-56.56c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-56.56 56.56-90.52-90.5 45.26-45.26 33.94 33.94c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-33.94-33.94 11.32-11.32c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-11.32 11.32-33.94-33.94c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l33.94 33.94-45.26 45.26-90.52-90.5 56.58-56.56c6.24-6.24 6.24-16.38 0-22.62l-22.64-22.7c-6.24-6.24-16.38-6.24-22.62 0l-56.58 56.58-56.58-56.58c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l56.58 56.56-90.5 90.5-45.26-45.26 33.94-33.94c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-33.94 33.94-11.32-11.32c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l11.32 11.32-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l33.94-33.94 45.26 45.26-90.5 90.5-56.58-56.56c-6.24-6.24-16.38-6.24-22.62 0l-22.68 22.68c-6.24 6.24-6.24 16.38 0 22.62l56.58 56.58-56.58 56.58c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l56.58-56.56 90.5 90.5-45.26 45.26-33.94-33.94c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l33.94 33.94-11.32 11.32c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l11.32-11.32 33.94 33.94c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-33.94-33.94 45.26-45.26 90.52 90.52-56.58 56.58c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l56.62-56.56 56.58 56.58c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-56.58-56.58 90.52-90.52 45.26 45.26-33.94 33.94c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l33.94-33.94 11.32 11.32c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-11.32-11.32 33.94-33.94c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-33.94 33.94-45.26-45.26 90.5-90.5 56.58 56.56c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-56.54-56.6zM512 285.72l90.5 90.5-90.5 90.52-90.5-90.5 90.5-90.52zM285.72 512l90.5-90.52 90.52 90.52-90.52 90.52-90.5-90.52zM512 738.28l-90.52-90.52 90.52-90.52 90.52 90.52-90.52 90.52zM647.76 602.5l-90.5-90.5 90.52-90.5 90.5 90.5-90.52 90.5z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"stroopwafel"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3437,
			id: 293,
			name: "stroopwafel",
			prevSize: 32,
			code: 61124
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1487
	},
	{
		icon: {
			paths: [
				"M688 128h-112c-11.29 0.006-21.212 5.859-26.904 14.694l-0.076 0.126-197.020 309.58-197-309.58c-5.771-8.966-15.7-14.82-26.997-14.82-0.001 0-0.002 0-0.003 0l-112-0c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h94.44l203.56 320-203.56 320h-94.44c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112c0.001 0 0.002 0 0.003 0 11.297 0 21.226-5.854 26.921-14.694l0.076-0.126 197-309.58 197.020 309.58c5.768 8.961 15.69 14.814 26.979 14.82l112.001 0c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-94.44l-203.56-320 203.56-320h94.44c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 960h-80v-352c0-17.673-14.327-32-32-32v0h-32c-12.435 0.011-23.208 7.112-28.496 17.479l-0.084 0.181-32 64c-2.139 4.177-3.393 9.112-3.393 14.34 0 17.664 14.311 31.985 31.971 32l32.002 0v256h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"subscript"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3438,
			id: 292,
			name: "subscript",
			prevSize: 32,
			code: 61125
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1488
	},
	{
		icon: {
			paths: [
				"M224 768c53.020 0 96-42.98 96-96s-42.98-96-96-96-96 42.98-96 96 42.98 96 96 96zM224 640c17.646 0 32 14.354 32 32s-14.354 32-32 32-32-14.354-32-32 14.354-32 32-32zM672 768c53.020 0 96-42.98 96-96s-42.98-96-96-96-96 42.98-96 96 42.98 96 96 96zM672 640c17.646 0 32 14.354 32 32s-14.354 32-32 32-32-14.354-32-32 14.354-32 32-32zM640 0h-384c-128 0-256 85.962-256 192v512c0 94.338 101.312 172.782 213.8 188.946l-110.57 110.57c-7.56 7.56-2.206 20.486 8.486 20.486h51.596c6.364 0 12.47-2.528 16.97-7.030l120.972-120.972h293.49l120.972 120.97c4.343 4.343 10.343 7.029 16.97 7.030l51.596 0c10.69 0 16.044-12.926 8.486-20.486l-110.568-110.57c112.488-16.162 213.8-94.606 213.8-188.944v-512c0-106.038-126-192-256-192zM64 256h352v192h-352v-192zM832 704c0 64.598-95.104 128-192 128h-384c-96.896 0-192-63.402-192-128v-192h768v192zM832 448h-352v-192h352v192zM64 192c0-64.598 95.104-128 192-128h384c116.474 0 192 75.762 192 128h-768z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"subway"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3439,
			id: 291,
			name: "subway",
			prevSize: 32,
			code: 61126
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1489
	},
	{
		icon: {
			paths: [
				"M928 256h-224v-96c0-52.94-43.060-96-96-96h-192c-52.94 0-96 43.060-96 96v96h-224c-53 0-96 43-96 96v512c0 53 43 96 96 96h832c53 0 96-43 96-96v-512c0-53-43-96-96-96zM384 160c0-17.66 14.38-32 32-32h192c17.62 0 32 14.34 32 32v96h-256v-96zM192 896h-96c-17.6 0-32-14.4-32-32v-512c0-17.6 14.4-32 32-32h96v576zM768 896h-512v-576h512v576zM960 864c0 17.6-14.4 32-32 32h-96v-576h96c17.6 0 32 14.4 32 32v512z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"suitcase"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3440,
			id: 290,
			name: "suitcase",
			prevSize: 32,
			code: 61127
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1490
	},
	{
		icon: {
			paths: [
				"M672 320h-96v-224c0-53.020-42.98-96-96-96h-192c-53.020 0-96 42.98-96 96v224h-96c-53.020 0-96 42.98-96 96v448c0 53.020 42.98 96 96 96h32v32c0 17.68 14.32 32 32 32h64c17.68 0 32-14.32 32-32v-32h256v32c0 17.68 14.32 32 32 32h64c17.68 0 32-14.32 32-32v-32h32c53.020 0 96-42.98 96-96v-448c0-53.020-42.98-96-96-96zM256 96c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32v224h-256v-224zM704 864c0 17.64-14.36 32-32 32h-576c-17.64 0-32-14.36-32-32v-448c0-17.64 14.36-32 32-32h576c17.64 0 32 14.36 32 32v448zM560 704h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM560 512h-352c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h352c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"suitcase-rolling"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3441,
			id: 289,
			name: "suitcase-rolling",
			prevSize: 32,
			code: 61128
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1491
	},
	{
		icon: {
			paths: [
				"M512 287.4c-123.6 0-224 100.6-224 224.2s100.4 224.2 224 224.2 224-100.6 224-224.2-100.4-224.2-224-224.2zM512 671.8c-88.2 0-160-71.8-160-160.2s71.8-160.2 160-160.2 160 71.8 160 160.2-71.8 160.2-160 160.2zM1024 511.6c0-10.6-5.4-20.6-14.2-26.6l-165.8-111 38.8-195.8c2-10.4-1.2-21.4-8.8-28.8-7.6-7.6-18.2-11-28.8-8.8l-195.6 38.8-111-166c-12-17.8-41.2-17.8-53.2 0l-111 166-195.6-39c-10.6-2.2-21.2 1.2-28.8 8.8s-10.8 18.4-8.8 28.8l38.8 196-165.8 111c-8.8 6-14.2 16-14.2 26.6s5.4 20.6 14.2 26.6l165.8 111-38.8 195.8c-2 10.4 1.2 21.4 8.8 28.8 7.6 7.6 18.2 11 28.8 8.8l195.6-38.8 111 166c6 9 16 14.2 26.6 14.2s20.6-5.4 26.6-14.2l111-166 195.6 38.8c10.8 2.4 21.4-1.2 28.8-8.8 7.6-7.6 10.8-18.4 8.8-28.8l-38.8-195.8 165.8-111c8.8-6 14.2-16 14.2-26.6zM790.6 607.8c-10.8 7.2-16 20.2-13.6 32.8l33.6 169.8-169.6-33.6c-13.2-2.8-25.6 2.8-32.8 13.6l-96.2 144-96.2-143.8c-6-9-16-14.2-26.6-14.2-2 0-4.2 0.2-6.2 0.6l-169.6 33.6 33.6-169.8c2.4-12.6-2.8-25.6-13.6-32.8l-143.8-96.2 143.8-96.4c10.8-7.2 16-20.2 13.6-32.8l-33.6-169.8 169.6 33.6c13 2.6 25.6-2.8 32.8-13.6l96.2-144 96.2 144c7.2 10.8 19.8 16.2 32.8 13.6l169.6-33.6-33.6 169.8c-2.4 12.6 2.8 25.6 13.6 32.8l143.8 96.4-143.8 96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sun"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3442,
			id: 288,
			name: "sun",
			prevSize: 32,
			code: 61129
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1492
	},
	{
		icon: {
			paths: [
				"M1116.4 371.2c-32.2-68.2-101.6-115.2-180.4-115.2-83.4 0-155.2 50.4-185 125-65 22.8-111 84.2-111 156.6 0 91.8 74.6 166.4 166.4 166.4h307.2c91.8 0 166.4-74.6 166.4-166.4 0-90.8-73.2-164.8-163.6-166.4zM1113.6 640h-307.2c-56.6 0-102.4-45.8-102.4-102.4 0-55 43.6-99.6 98-102 9.8-65.4 65.8-115.6 134-115.6 71.6 0 129.6 55.6 135 125.8 13-6.2 27.2-10.6 42.6-10.6 56.6 0 102.4 45.8 102.4 102.4s-45.8 102.4-102.4 102.4zM806.4 768c-1.4 0-2.8-0.4-4.2-0.4l8.6 43.2-169.6-33.6c-13.2-2.6-25.6 2.8-32.8 13.6l-96.4 143.6-96.2-143.8c-7.2-10.6-19.8-16.2-32.8-13.6l-169.6 33.6 33.6-169.6c2.4-12.6-2.8-25.6-13.6-32.8l-143.8-96.2 143.8-96.2c10.8-7.2 16-20.2 13.6-32.8l-33.6-169.6 169.6 33.6c13 2.6 25.6-3 32.8-13.6l96.2-143.8 96.2 143.8c7.2 10.6 19.8 16.2 32.8 13.6l216.6-43c17.4-3.4 28.6-20.2 25.2-37.6s-20.2-28.8-37.6-25.2l-195.6 38.8-111-165.8c-6-8.8-16-14.2-26.6-14.2s-20.6 5.4-26.6 14.2l-111 165.8-195.6-38.8c-10.6-2.2-21.2 1.2-28.8 8.8s-10.8 18.4-8.8 28.8l38.8 195.6-165.8 111c-8.8 6-14.2 15.8-14.2 26.6s5.4 20.6 14.2 26.6l165.8 111-38.8 195.6c-2 10.4 1.2 21.4 8.8 28.8 7.6 7.6 18.2 10.8 28.8 8.8l195.6-38.8 111 165.8c6 8.8 16 14.2 26.6 14.2s20.6-5.4 26.6-14.2l110.8-165.8 195.6 38.8c10.8 2.2 21.4-1.2 28.8-8.8 7.6-7.6 10.8-18.4 8.8-28.8l-15.2-77.2h-61zM512 359.4c42 0 80 17 107.6 44.6 12.4-17.4 27.2-32.8 44-46.2-39-38.4-92.6-62.2-151.6-62.2-119.4 0-216.6 97.2-216.6 216.6s97.2 216.4 216.6 216.4c45.6 0 88-14.4 123-38.6-14.2-16-26.2-33.8-35.6-53.2-24.8 17.4-54.8 27.8-87.4 27.8-84.2 0-152.6-68.4-152.6-152.6s68.4-152.6 152.6-152.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sun-cloud"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3443,
			id: 287,
			name: "sun-cloud",
			prevSize: 32,
			code: 61130
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1493
	},
	{
		icon: {
			paths: [
				"M247 383l-33.6-169.6 169.6 33.6c12.8 2.4 25.4-2.4 32.8-13.6l96.2-143.8 96.2 143.8c7.6 11.2 21.2 16.6 34.4 13.2l171.4-43c5.8-1.4 10.8-4.4 14.8-8.4 7.6-7.6 11.2-19 8.4-30.4-4.2-17.2-21.6-27.6-38.8-23.2l-149.6 37.4-110.2-164.8c-6-8.8-15.8-14.2-26.6-14.2-10.6 0-20.6 5-26.6 14.2l-110.8 165.8-195.6-38.8c-2-0.4-4 0-6 0-2.2 0-4.2-0.4-6.4 0-4.2 0.8-8.2 2.6-11.6 4.8-1 0.6-1.6 1.8-2.6 2.6-2.2 1.8-4.4 3.8-6.2 6.2-2.4 3.4-4 7.4-4.8 11.6-0.4 2.2 0 4.2 0 6.2s-0.4 4.2 0 6.2v0.2l38.6 195.6-165.8 110.8c-9 6-14.2 15.8-14.2 26.6 0 10.6 5.4 20.6 14.2 26.6l164.8 110.2-37.4 149.6c-4.4 17.2 6 34.6 23.2 38.8 11.4 2.8 22.8-0.8 30.4-8.4 4-4 7-9 8.4-14.8l43-171.4c3.4-13.2-2-26.8-13.2-34.4l-143.8-96.2 143.8-96.2c11-7.2 16-20.2 13.6-32.8zM613.8 388.6c6.6 5.4 16 5.6 22-0.6l22.6-22.6c6.4-6.4 6.4-17.2-0.4-23.2-87.8-75.8-221.2-72-304.4 11.4-83.4 83.4-87.2 216.6-11.4 304.4 6 7 16.8 7 23.2 0.4l22.6-22.6c6-6 6-15.4 0.6-22-52-62.8-48.6-156.2 10.2-215s152.4-62 215-10.2zM981.4 938.6c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19 42.6 42.6 42.6s42.6-19.2 42.6-42.6c0-23.4-19.2-42.6-42.6-42.6zM981.4 597.4c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19 42.6 42.6 42.6s42.6-19.2 42.6-42.6c0-23.6-19.2-42.6-42.6-42.6zM981.4 341.4c23.6 0 42.6-19.2 42.6-42.6 0-23.6-19.2-42.6-42.6-42.6-23.6 0-42.6 19.2-42.6 42.6-0.2 23.4 19 42.6 42.6 42.6zM298.6 938.6c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19.2 42.6 42.6 42.6 23.6 0 42.6-19.2 42.6-42.6 0.2-23.4-19-42.6-42.6-42.6zM469.4 768c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19 42.6 42.6 42.6s42.6-19.2 42.6-42.6c0-23.4-19.2-42.6-42.6-42.6zM640 597.4c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19.2 42.6 42.6 42.6s42.6-19.2 42.6-42.6c0-23.6-19-42.6-42.6-42.6zM810.6 426.6c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19.2 42.6 42.6 42.6 23.6 0 42.6-19.2 42.6-42.6 0.2-23.4-19-42.6-42.6-42.6zM640 938.6c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19.2 42.6 42.6 42.6s42.6-19.2 42.6-42.6c0-23.4-19-42.6-42.6-42.6zM810.6 768c-23.6 0-42.6 19.2-42.6 42.6 0 23.6 19.2 42.6 42.6 42.6 23.6 0 42.6-19.2 42.6-42.6 0.2-23.4-19-42.6-42.6-42.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sun-dust"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3444,
			id: 286,
			name: "sun-dust",
			prevSize: 32,
			code: 61131
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1494
	},
	{
		icon: {
			paths: [
				"M214.32 611.26l-118.32 100.2v27.1c0 69.18 57.42 125.44 128 125.44h72.18c66.6 0 122.68-51.020 127.66-116.16l7.66-100.96c-51.958-23.843-112.714-37.773-176.717-37.84l-0.023-0c-14.060 0-27.38 0.96-40.44 2.22zM1148.44 561.16l-91-376c-17.968-70.169-80.637-121.21-155.227-121.21-18.099 0-35.496 3.005-51.72 8.544l1.126-0.334-45.62 15.26c-6.405 2.187-10.929 8.153-10.929 15.175 0 1.797 0.296 3.525 0.843 5.137l-0.033-0.113 10.12 30.38c2.183 6.412 8.152 10.941 15.179 10.941 1.81 0 3.551-0.301 5.173-0.855l-0.113 0.033 43.58-14.52c20.18-6.76 42.3-7.9 62.48-0.98 32.26 11.14 55.14 36.26 63 67.7l81.2 342.86c-53.374-18.941-114.934-29.959-179.046-30.12l-0.074-0c-74.7 0-160.5 16-250 62.98h-142.7c-89.44-46.98-175.3-63-250-62.98-64.191 0.189-125.747 11.204-183.024 31.314l3.904-1.194 81.12-342.46c6.781-27.083 24.485-49.118 48.041-61.55l0.519-0.25c24.52-12.86 53.76-13 80-4.3l40.58 13.58c1.488 0.504 3.201 0.796 4.983 0.796 7.047 0 13.030-4.556 15.164-10.883l0.033-0.113 10.12-30.36c0.506-1.489 0.798-3.205 0.798-4.989 0-7.018-4.519-12.981-10.805-15.138l-0.113-0.034-45.74-15.22c-15.090-5.204-32.478-8.209-50.568-8.209-74.671 0-137.385 51.197-154.954 120.404l-0.238 1.105-90.88 375.6c-2.3 8.981-3.62 19.291-3.62 29.909 0 0.074 0 0.148 0 0.223l-0-0.012v147.28c0 122.32 100.24 221.44 224 221.44h72.18c117.2 0 214.58-89.34 223.38-204.88l8.68-115.12h95.52l8.68 115.12c8.8 115.56 106.18 204.88 223.38 204.88h72.18c123.76 0 224-99.12 224-221.44v-147.3c0-0.023 0-0.051 0-0.079 0-10.654-1.298-21.005-3.744-30.903l0.184 0.882zM455.76 750.28c-6.26 81.72-76.32 145.72-159.58 145.72h-72.18c-88.24 0-160-70.62-160-157.44v-122.56c56.293-24.341 121.817-38.631 190.643-38.94l0.117-0c72.68 0 143.24 16.86 210.3 50.28zM1088 738.56c0 86.82-71.76 157.44-160 157.44h-72.18c-83.26 0-153.32-64-159.58-145.72l-9.3-122.96c67.060-33.32 137.68-50.28 210.38-50.28 68.918 0.316 134.413 14.613 193.91 40.196l-3.23-1.236zM857.76 611.12l-131.38 113.2 1.78 23.54c4.98 65.12 61.060 116.14 127.66 116.14h72.18c70.58 0 128-56.26 128-125.44v-100.82c-47.14-17.884-101.636-28.381-158.543-28.699l-0.137-0.001c-13.32 0-26.44 0.96-39.56 2.080z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sunglasses"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3445,
			id: 285,
			name: "sunglasses",
			prevSize: 32,
			code: 61132
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1495
	},
	{
		icon: {
			paths: [
				"M432 960h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1264 960h-672c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h672c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM1152 848v-32c0-8.8-7.2-16-16-16h-1120c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1120c8.8 0 16-7.2 16-16zM1264 639.8h-288c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h288c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM144 704h672c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-672c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM416.6 495c-0.6 9 7 16.8 16.2 16.8h32c8.6 0 15.2-6.8 16-15.2 7.6-81.2 76.2-144.8 159.2-144.8s151.6 63.6 159.2 144.8c0.8 8.4 7.4 15.2 16 15.2h32c9.2 0 16.8-7.6 16.2-16.8-8.6-115.8-105.6-207.2-223.4-207.2s-214.8 91.6-223.4 207.2zM192 511.8c5.6 0 11.4-1.4 16.4-4.6l151.6-90.8c11.6-7 17.6-20.4 15-33.6l-33.6-169.8 169.6 33.6c13 2.6 25.6-2.8 32.8-13.6l96.2-143.6 96.2 143.8c7.2 10.8 19.8 16.2 32.8 13.6l169.6-33.6-33.6 169.8c-2.6 13.2 3.4 26.8 15 33.6l151.6 90.8c5.2 3 10.8 4.6 16.4 4.6 10.8 0 21.4-5.6 27.4-15.6 9.2-15.2 4.2-34.8-11-43.8l-132.2-79.2 38.6-194.6c2-10.4-1.2-21.2-8.8-28.8s-18.2-11-28.8-8.8l-195.6 38.8-111-166c-1.2-1.8-2.8-2.8-4.2-4.2-1.6-1.6-2.6-3.4-4.6-4.6-3.6-2.4-7.6-4-11.6-4.8-1.2-0.2-2.4 0-3.6 0-2.8-0.2-5.8-0.6-8.6 0-4 0.8-8 2.4-11.6 4.8-1.8 1.2-3 3-4.4 4.4s-3.2 2.6-4.4 4.4l-0.2 0.2-110.8 165.6-195.6-38.8c-10.6-2.2-21.2 1.2-28.8 8.8s-10.8 18.4-8.8 28.8l38.6 194.6-132.2 79.2c-15.2 9-20.2 28.8-11 43.8 5.8 10.2 16.4 15.6 27.2 15.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sun-haze"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3446,
			id: 284,
			name: "sun-haze",
			prevSize: 32,
			code: 61133
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1496
	},
	{
		icon: {
			paths: [
				"M191.6 896h77l-88-132 172-34.4c12.6-2.6 22.6-12.4 25.2-25.2l34.4-172 146 97.4c10.8 7.2 24.8 7.2 35.6 0l146-97.4 34.4 172c2.4 12.6 12.4 22.6 25.2 25.2l172 34.4-88 132h77l91-136.2c6-8.8 7-20.2 3-30s-12.8-17-23.4-19.2l-198-39.6-39.6-198c-2-10.4-9.2-19.2-19.2-23.4s-21.2-3-30 3l-168 112-168-112c-8.8-5.8-20.2-7-30-3s-17 12.8-19.2 23.4l-39.6 198-198 39.6c-10.4 2-19.2 9.2-23.4 19.2s-3 21.2 3 30l90.6 136.2zM395.4 235.4c6.2 6.2 16.4 6.2 22.6 0l126-126v322.6c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-322.8l126 126c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-180.6-180.6c-6.2-6.2-14.4-9.4-22.6-9.4s-16.4 3.2-22.6 9.4l-180.8 180.6c-6.2 6.2-6.2 16.4 0 22.6l22.8 22.8zM1136 960h-1120c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1120c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM575.6 704c-112.6 0-205 83.8-220.8 192h64c14.8-73 79.4-128 156.8-128s141.8 55 156.8 128h64c-15.6-108.2-108.2-192-220.8-192z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sunrise"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3447,
			id: 283,
			name: "sunrise",
			prevSize: 32,
			code: 61134
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1497
	},
	{
		icon: {
			paths: [
				"M553.4 438.6c6.2 6.2 14.4 9.4 22.6 9.4s16.4-3.2 22.6-9.4l180.6-180.6c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-126 126v-322.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v322.8l-126-126c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l180.6 180.6zM191.6 896h77l-88-132 172-34.4c12.6-2.6 22.6-12.4 25.2-25.2l34.4-172 146 97.4c10.8 7.2 24.8 7.2 35.6 0l146-97.4 34.4 172c2.4 12.6 12.4 22.6 25.2 25.2l172 34.4-88 132h77l91-136.2c6-8.8 7-20.2 3-30s-12.8-17-23.4-19.2l-198-39.6-39.6-198c-2-10.4-9.2-19.2-19.2-23.4s-21.2-3-30 3l-168 112-168-112c-8.8-5.8-20.2-7-30-3s-17 12.8-19.2 23.4l-39.6 198-198 39.6c-10.4 2-19.2 9.2-23.4 19.2s-3 21.2 3 30l90.6 136.2zM575.6 704c-112.6 0-205 83.8-220.8 192h64c14.8-73 79.4-128 156.8-128s141.8 55 156.8 128h64c-15.6-108.2-108.2-192-220.8-192zM1136 960h-1120c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1120c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sunset"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3448,
			id: 282,
			name: "sunset",
			prevSize: 32,
			code: 61135
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1498
	},
	{
		icon: {
			paths: [
				"M688 128h-112c-11.29 0.006-21.212 5.859-26.904 14.694l-0.076 0.126-197.020 309.58-197-309.58c-5.771-8.966-15.7-14.82-26.997-14.82-0.001 0-0.002 0-0.003 0l-112-0c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h94.44l203.56 320-203.56 320h-94.44c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112c0.001 0 0.002 0 0.003 0 11.297 0 21.226-5.854 26.921-14.694l0.076-0.126 197-309.58 197.020 309.58c5.768 8.961 15.69 14.814 26.979 14.82l112.001 0c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-94.44l-203.56-320 203.56-320h94.44c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1008 384h-80v-352c0-17.673-14.327-32-32-32v0h-32c-12.435 0.011-23.208 7.112-28.496 17.479l-0.084 0.181-32 64c-2.139 4.177-3.393 9.112-3.393 14.34 0 17.664 14.311 31.985 31.971 32l32.002 0v256h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"superscript"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3449,
			id: 281,
			name: "superscript",
			prevSize: 32,
			code: 61136
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1499
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM496 576c-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128-57.4-128-128-128zM496 768c-35.2 0-64-28.8-64-64s28.8-64 64-64 64 28.8 64 64-28.8 64-64 64zM400 416c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM656 352c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"surprise"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3450,
			id: 280,
			name: "surprise",
			prevSize: 32,
			code: 61137
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1500
	},
	{
		icon: {
			paths: [
				"M192 864c17.68 0 32-14.32 32-32s-14.32-32-32-32-32 14.32-32 32 14.32 32 32 32zM960 640h-304.46l215.3-215.3c25-25 25-65.52 0-90.52l-181.040-181c-12.5-12.5-28.88-18.74-45.26-18.74s-32.76 6.24-45.26 18.74l-215.28 215.28v-304.46c0-35.34-28.66-64-64-64h-256c-35.34 0-64 28.66-64 64v768c0 106.040 85.96 192 192 192h768c35.34 0 64-28.66 64-64v-256c0-35.34-28.66-64-64-64zM320 832c0 70.58-57.42 128-128 128s-128-57.42-128-128v-256h256v256zM320 512h-256v-192h256v192zM320 256h-256v-192h256v192zM384 458.94l260.54-260.5 181.020 181.020-441.56 441.56v-362.080zM960 960h-624.48l256-256h368.48v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"swatchbook"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3451,
			id: 279,
			name: "swatchbook",
			prevSize: 32,
			code: 61138
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1501
	},
	{
		icon: {
			paths: [
				"M256 576c106.040 0 192-85.96 192-192s-85.96-192-192-192-192 85.96-192 192 85.96 192 192 192zM256 256c70.58 0 128 57.42 128 128s-57.42 128-128 128-128-57.42-128-128 57.42-128 128-128zM379.22 685.16c5.46 5.040 20.9 13.38 45.12 17l84.48-120.58c30.94-44.24 65.38-85.46 101.52-125.040l309.1 214c22.22-15.98 46.16-25.58 70.88-28.74l-335.52-232.3c46.48-45.82 96.26-88.38 149.82-126.62 21.94-15.66 49.82-21.38 76.94-15.54l200.76 36.16c17.18 3.060 34-8.38 37.18-25.82 3.12-17.4-8.44-34.060-25.82-37.18l-199.76-35.94c-10.087-2.262-21.672-3.559-33.56-3.559-34.892 0-67.176 11.167-93.473 30.123l0.473-0.324c-121.12 86.5-225.76 192.18-311 314.060l-90.76 129.62c4.58 3.52 9.24 6.64 13.62 10.68zM1264 768h-48c-52.080 0-91.6-16.84-112.18-35.8-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8s-91.6-16.84-112.18-35.8c-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8s-91.6-16.84-112.18-35.8c-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48c77.24 0 145.44-24.38 192-63.68 46.56 39.32 114.76 63.68 192 63.68s145.44-24.38 192-63.68c46.56 39.32 114.76 63.68 192 63.68s145.44-24.38 192-63.68c46.56 39.32 114.76 63.68 192 63.68h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"swimmer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3452,
			id: 278,
			name: "swimmer",
			prevSize: 32,
			code: 61139
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1502
	},
	{
		icon: {
			paths: [
				"M1264 896h-48c-52.080 0-91.6-16.84-112.18-35.8-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8s-91.6-16.84-112.18-35.8c-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8s-91.6-16.84-112.18-35.8c-17.8-16.42-39.32-28.2-63.54-28.2h-32.6c-24.22 0-45.74 11.78-63.54 28.2-20.54 18.96-60.060 35.8-112.14 35.8h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48c77.24 0 145.44-24.38 192-63.68 46.56 39.32 114.76 63.68 192 63.68s145.44-24.38 192-63.68c46.56 39.32 114.76 63.68 192 63.68s145.44-24.38 192-63.68c46.56 39.32 114.76 63.68 192 63.68h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM384 816.42v-304.42h448v320c32.76 0 53.94-8.9 64-15.58v-592.42c0-52.94 43.060-96 96-96s96 43.060 96 96v16c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-16c0-88.22-71.76-160-160-160s-160 71.78-160 160v224h-448v-224c0-52.94 43.060-96 96-96s96 43.060 96 96v16c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-16c0-88.22-71.76-160-160-160s-160 71.78-160 160v553c20.82 7.46 40.88 19.24 59.22 36.14 1 0.94 3.1 2.16 4.78 3.28z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"swimming-pool"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3453,
			id: 277,
			name: "swimming-pool",
			prevSize: 32,
			code: 61140
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1503
	},
	{
		icon: {
			paths: [
				"M992.080 0c-1.52 0-3.060 0.1-4.62 0.34l-187.46 31.66-469.48 469.48-78.3-78.3c-5.755-5.782-13.72-9.36-22.521-9.36-0.035 0-0.069 0-0.104 0l0.005-0c-8.18 0-16.38 3.12-22.62 9.36l-69.58 69.6c-5.79 5.792-9.372 13.793-9.372 22.631 0 6.615 2.006 12.761 5.444 17.863l-0.072-0.114 91.8 137.68-79.58 79.58-33.52-16.76c-3.613-1.854-7.882-2.94-12.405-2.94-0.005 0-0.011 0-0.016 0l0.001-0c-7.22 0-14.32 2.8-19.66 8.14l-71.88 71.86c-10.84 10.86-10.84 28.44 0 39.28l165.86 165.86c5.42 5.42 12.54 8.14 19.64 8.14s14.22-2.72 19.64-8.14l71.86-71.86c5.025-5.026 8.132-11.969 8.132-19.638 0-4.528-1.083-8.803-3.005-12.58l0.073 0.158-16.76-33.52 79.56-79.56 137.68 91.8c5.42 3.6 11.6 5.36 17.74 5.36 8.26 0 16.46-3.18 22.64-9.38l69.6-69.58c12.5-12.5 12.5-32.76 0-45.26l-78.3-78.3 469.5-469.5 31.66-187.46c2.8-19.56-12.52-36.54-31.58-36.54zM532.94 794.4l-28.42 28.42-159.5-106.34-149.28 149.28 25.7 51.44-27.8 27.8-114.64-114.64 27.8-27.8 51.42 25.72 149.3-149.3-106.34-159.5 28.42-28.42 303.34 303.34zM932.3 193.2l-455.040 455.020-101.48-101.48 455.020-455.040 122.12-20.64-20.62 122.14z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sword"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3454,
			id: 276,
			name: "sword",
			prevSize: 32,
			code: 61141
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1504
	},
	{
		icon: {
			paths: [
				"M1014.6 886.64l-111.76-111.76 69.16-115.060c3.364-4.988 5.371-11.134 5.371-17.749 0-8.837-3.581-16.838-9.371-22.631l-69.6-69.6c-12.42-12.42-32.7-12.56-45.26 0l-55.66 55.68-573.48-573.5-187.46-31.66c-22.42-3.26-39.040 16.4-36.2 36.2l31.66 187.46 573.5 573.5-55.68 55.66c-12.5 12.5-12.5 32.76 0 45.26l69.6 69.58c10.8 10.8 27.72 12.44 40.38 4l115.040-69.16 111.76 111.76c12.5 12.5 32.76 12.5 45.26 0l82.74-82.74c12.5-12.48 12.5-32.76 0-45.24zM91.7 193.22l-20.62-122.14 122.12 20.66 559.060 559.060-101.48 101.48-559.080-559.060zM909.24 946.74l-126.22-126.24-136.88 83.72-28.42-28.42 258.080-258.060 28.42 28.42-83.7 136.88 126.22 126.22-37.5 37.48zM830.78 91.7l122.14-20.62-20.66 122.12-228.28 228.28 45.26 45.26 242.74-242.74 31.66-187.46c3.26-22.42-16.4-39.040-36.2-36.2l-187.46 31.66-242.74 242.74 45.24 45.26 228.3-228.3zM474.14 853.16l-55.68-55.66 48.24-48.24-45.24-45.26-48.24 48.24-101.48-101.48 48.26-48.26-45.26-45.26-48.26 48.26-55.66-55.68c-12.5-12.5-32.76-12.5-45.26 0l-69.58 69.6c-10.8 10.8-12.44 27.72-4 40.38l69.16 115.040-111.78 111.78c-12.5 12.5-12.5 32.76 0 45.26l82.74 82.74c12.5 12.5 32.76 12.5 45.26 0l111.76-111.76 115.060 69.16c4.988 3.364 11.134 5.371 17.749 5.371 8.837 0 16.838-3.581 22.631-9.371l69.6-69.6c1.74-1.74 2.68-3.92 3.94-5.94-0.96-5.46-1.62-11-1.62-16.66s0.68-11.22 1.62-16.7c-1.26-2.020-2.2-4.2-3.96-5.96zM377.84 904.2l-136.88-83.7-126.22 126.22-37.5-37.5 126.24-126.22-83.72-136.88 28.42-28.42 258.080 258.1-28.42 28.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"swords"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3455,
			id: 275,
			name: "swords",
			prevSize: 32,
			code: 61142
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1505
	},
	{
		icon: {
			paths: [
				"M812.76 301.54c-4.572-8.214-13.203-13.68-23.11-13.68-0.004 0-0.007 0-0.011 0l-74.299-0-53-83.44c-9.76-15.32-34.88-15.34-44.62-0.040l-53.020 83.46h-74.28c-9.62 0-18.5 5.24-23.12 13.68-4.62 8.38-4.24 18.6 0.88 26.62l35.46 55.82-35.46 55.82c-5.12 8.060-5.5 18.28-0.88 26.66 4.572 8.214 13.203 13.68 23.11 13.68 0.004 0 0.007-0 0.011-0l74.299 0 53 83.44c4.88 7.66 13.18 12.24 22.32 12.24s17.44-4.56 22.32-12.22l53.020-83.46h74.28c9.62 0 18.5-5.24 23.12-13.68 4.62-8.38 4.24-18.6-0.88-26.62l-35.46-55.82 35.46-55.82c5.1-8.060 5.48-18.28 0.86-26.64zM640 228.94l37.42 58.9h-74.84l37.42-58.9zM500.76 319.84h43.58l-21.8 34.3-21.78-34.3zM500.76 448.16l21.8-34.32 21.8 34.32h-43.6zM640 539.060l-37.42-58.9h74.84l-37.42 58.9zM697.74 448.16h-115.5l-40.74-64.16 40.76-64.16h115.5l40.74 64.16-40.76 64.16zM779.24 448.16h-43.58l21.8-34.3 21.78 34.3zM757.44 354.16l-21.8-34.32h43.6l-21.8 34.32zM627.42 640.6c-66.56 6.34-115.42 66.040-115.42 132.9v234.5c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-236.4c0-31.9 21.72-61.52 53.18-66.72 40.040-6.58 74.82 24.28 74.82 63.12v240c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-240c0-74.84-64.24-134.68-140.58-127.4zM1263.98 536.58l-152-143.56c-13.2-12.46-34.8-12.46-48 0l-104 98.22v-222.44c0-19.44-8.84-37.84-24.020-49.98l-256-204.8c-11.66-9.34-25.82-14.020-39.96-14.020s-28.3 4.68-39.98 14.020l-256 204.8c-14.696 11.829-24.020 29.816-24.020 49.98l-0 0v222.46l-104-98.22c-13.2-12.46-34.8-12.46-48 0l-152 143.56c-10.3 9.72-16 22.26-16 35.26v436.14c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-428.72l128-120.9 128 120.9v428.72c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-739.2l256-204.8 256 204.8v739.2c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-428.72l128-120.9 128 120.9v428.72c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-436.14c0-13-5.7-25.54-16.020-35.28z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"synagogue"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3456,
			id: 274,
			name: "synagogue",
			prevSize: 32,
			code: 61143
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1506
	},
	{
		icon: {
			paths: [
				"M984 16h-20c-13.254 0-24 10.746-24 24v221.254c-86.142-146.732-245.552-245.254-428-245.254-265.544 0-482.352 208.676-495.38 470.986-0.678 13.636 10.33 25.014 23.982 25.014h20.032c12.706 0 23.292-9.898 23.954-22.586 11.726-224.982 197.606-405.414 427.412-405.414 165.724 0 309.474 94.154 380.578 232h-228.578c-13.254 0-24 10.746-24 24v20c0 13.254 10.746 24 24 24h320c13.254 0 24-10.746 24-24v-320c0-13.254-10.746-24-24-24zM983.398 512h-20.030c-12.704 0-23.294 9.898-23.954 22.586-11.732 225.73-198.322 405.414-427.414 405.414-165.216 0-309.344-93.904-380.598-232h228.598c13.254 0 24-10.746 24-24v-20c0-13.254-10.746-24-24-24h-320c-13.254 0-24 10.746-24 24v320c0 13.254 10.746 24 24 24h20c13.254 0 24-10.746 24-24v-221.254c86.142 146.732 245.554 245.254 428 245.254 265.546 0 482.352-208.676 495.38-470.986 0.678-13.636-10.33-25.014-23.982-25.014z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sync"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3457,
			id: 273,
			name: "sync",
			prevSize: 32,
			code: 61144
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1507
	},
	{
		icon: {
			paths: [
				"M914.746 18.774l-100.19 100.204c-83.734-64.556-188.65-102.978-302.556-102.978-265.544 0-482.352 208.676-495.38 470.986-0.678 13.636 10.33 25.014 23.982 25.014h20.030c12.704 0 23.294-9.898 23.954-22.586 11.732-225.588 198.192-405.414 427.414-405.414 95.108 0 182.974 31.024 254.040 83.5l-107.23 107.244c-40.2 40.2-11.71 109.256 45.254 109.256h255.936c35.346 0 64-28.654 64-64v-255.97c0-56.95-69.128-85.382-109.254-45.256zM960 320h-256l256-256v256zM983.398 512h-20.028c-12.706 0-23.294 9.898-23.954 22.586-11.736 225.82-198.408 405.414-427.416 405.414-95.050 0-182.936-31.018-254.032-83.514l107.224-107.232c40.198-40.2 11.71-109.254-45.254-109.254h-255.938c-35.346 0-64 28.654-64 64v255.956c0 57.228 69.23 85.282 109.254 45.254l100.184-100.192c83.736 64.558 188.654 102.982 302.562 102.982 265.546 0 482.352-208.676 495.38-470.986 0.678-13.636-10.33-25.014-23.982-25.014zM64 960v-256h256l-256 256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"sync-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3458,
			id: 272,
			name: "sync-alt",
			prevSize: 32,
			code: 61145
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1508
	},
	{
		icon: {
			paths: [
				"M1019.4 163l-158.4-158.4c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l56.6 56.6-90.6 90.6-147.2-147.2c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l34 34-454.4 454.4c-34.6 34.6-51.2 82.2-46 130.8l14.2 127.2-132.6 132.6c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l132.6-132.6 127.2 14.2c47.8 5.2 95.8-10.8 130.8-46l454.4-454.4 34 34c6.2 6.2 16.4 6.2 22.6 0l22.6-22.4c6.2-6.2 6.2-16.4 0-22.6l-147-147 90.6-90.6 56.6 56.6c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.4 6.2-16.4 0-22.8zM849.6 355.4l-454.2 454.4c-20.8 20.8-49.2 30.8-78.4 27.6l-117-13-13-117c-3.2-29.2 6.8-57.8 27.6-78.4l47-47 79.2 79.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-79.2-79.2 90.6-90.6 79.2 79.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-79.2-79.2 90.6-90.6 79.2 79.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-79.6-79.6 90.6-90.6 181 181.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"syringe"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3459,
			id: 271,
			name: "syringe",
			prevSize: 32,
			code: 61146
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1509
	},
	{
		icon: {
			paths: [
				"M928 64h-832c-53.020 0-96 42.98-96 96v704c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96zM320 896h-224c-17.674 0-32-14.326-32-32v-160h256v192zM320 640h-256v-192h256v192zM320 384h-256v-192h256v192zM640 896h-256v-192h256v192zM640 640h-256v-192h256v192zM640 384h-256v-192h256v192zM960 704v160c0 17.674-14.326 32-32 32h-224v-192h256zM960 640h-256v-192h256v192zM960 384h-256v-192h256v192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"table"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3460,
			id: 270,
			name: "table",
			prevSize: 32,
			code: 61147
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1510
	},
	{
		icon: {
			paths: [
				"M512 832c0 35.4-28.6 64-64 64s-64-28.6-64-64c0-42.6 28.6-64 64-64s64 28.6 64 64zM896 96v832c0 53-43 96-96 96h-704c-53 0-96-43-96-96v-832c0-53 43-96 96-96h704c53 0 96 43 96 96zM832 96c0-17.6-14.4-32-32-32h-704c-17.6 0-32 14.4-32 32v832c0 17.6 14.4 32 32 32h704c17.6 0 32-14.4 32-32v-832z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tablet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3461,
			id: 269,
			name: "tablet",
			prevSize: 32,
			code: 61148
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1511
	},
	{
		icon: {
			paths: [
				"M704 192v512h-512v-512h512zM744 128h-592c-13.2 0-24 10.8-24 24v592c0 13.2 10.8 24 24 24h592c13.2 0 24-10.8 24-24v-592c0-13.2-10.8-24-24-24zM800 0h-704c-53 0-96 43-96 96v832c0 53 43 96 96 96h704c53 0 96-43 96-96v-832c0-53-43-96-96-96zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v832zM448 800c-35.4 0-64 28.6-64 64s28.6 64 64 64 64-28.6 64-64-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tablet-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3462,
			id: 268,
			name: "tablet-alt",
			prevSize: 32,
			code: 61149
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1512
	},
	{
		icon: {
			paths: [
				"M800 0h-704c-53 0-96 43-96 96v832c0 53 43 96 96 96h704c53 0 96-43 96-96v-832c0-53-43-96-96-96zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v832zM552 896h-208c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h208c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tablet-android"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3463,
			id: 267,
			name: "tablet-android",
			prevSize: 32,
			code: 61150
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1513
	},
	{
		icon: {
			paths: [
				"M704 192v512h-512v-512h512zM800 0h-704c-53 0-96 43-96 96v832c0 53 43 96 96 96h704c53 0 96-43 96-96v-832c0-53-43-96-96-96zM96 960c-17.6 0-32-14.4-32-32v-832c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v832c0 17.6-14.4 32-32 32h-704zM744 128h-592c-13.2 0-24 10.8-24 24v592c0 13.2 10.8 24 24 24h592c13.2 0 24-10.8 24-24v-592c0-13.2-10.8-24-24-24zM552 832h-208c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h208c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tablet-android-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3464,
			id: 266,
			name: "tablet-android-alt",
			prevSize: 32,
			code: 61151
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1514
	},
	{
		icon: {
			paths: [
				"M965.6 650.4c94.2-166.2 72.4-381.2-69-522.8-82.2-82.2-191.4-127.6-307.6-127.6-211.6 0-306 126.2-438.6 259-98.4 98.6-98.4 259.2 0 358l40.4 40.6-167.2 145.2c-30.2 26.4-31.4 72.6-3.6 100.6l100.2 100.2c35 35.2 81.4 18.8 100.6-3.6l144.8-167.2c31.8 31.8 117.8 141.2 265 112.2 41.2 48 101.4 79 169.4 79 123.6 0 224-100.4 224-224 0-57.6-22.6-109.8-58.4-149.6zM326.8 173c145-145.4 379.6-145.4 524.6 0 117.8 118 138 295.6 64 436-113.4-68.8-248.6-24.6-309 80.2l-398-398 118.4-118.2zM362.4 738.8l-196.8 219.8-100.2-100.4 219.2-197.2-89-89.2c-62.4-62.6-71.2-158-27.8-230.8l413 413c-4 19.2-12.6 68.2 11.4 128.4-103.4 3-141-54.6-229.8-143.6zM800 960c-88.2 0-160-71.8-160-160s71.8-160 160-160 160 71.8 160 160-71.8 160-160 160z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"table-tennis"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3465,
			id: 265,
			name: "table-tennis",
			prevSize: 32,
			code: 61152
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1515
	},
	{
		icon: {
			paths: [
				"M878.4 328.8c10.8-5.4 17.6-16.4 17.6-28.6v-152.4c0-12.2-6.8-23.2-17.6-28.6l-46.4-23.2c0-53-43-96-96-96h-576c-53 0-96 43-96 96l-46.4 23.2c-10.8 5.4-17.6 16.4-17.6 28.6v152.4c0 12.2 6.8 23.2 17.6 28.6l46.4 23.2v32l-46.4 23.2c-10.8 5.4-17.6 16.4-17.6 28.6v152.4c0 12.2 6.8 23.2 17.6 28.6l46.4 23.2v32l-46.4 23.2c-10.8 5.4-17.6 16.4-17.6 28.6v152.4c0 12.2 6.8 23.2 17.6 28.6l46.4 23.2c0 53 43 96 96 96h576c53 0 96-43 96-96l46.4-23.2c10.8-5.4 17.6-16.4 17.6-28.6v-152.4c0-12.2-6.8-23.2-17.6-28.6l-46.4-23.2v-32l46.4-23.2c10.8-5.4 17.6-16.4 17.6-28.6v-152.4c0-12.2-6.8-23.2-17.6-28.6l-46.4-23.2v-32l46.4-23.2zM803.4 441.2l28.6 14.4v112.8l-28.6 14.4-35.4 17.6v111.2l35.4 17.6 28.6 14.4v112.8l-28.6 14.4-35.4 17.6v39.6c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-39.6l-35.4-17.6-28.6-14.4v-112.8l28.6-14.4 35.4-17.6v-111.2l-35.4-17.6-28.6-14.4v-112.8l28.6-14.4 35.4-17.6v-111.2l-35.4-17.6-28.6-14.4v-112.8l28.6-14.4 35.4-17.6v-39.6c0-17.6 14.4-32 32-32h576c17.6 0 32 14.4 32 32v39.6l35.4 17.6 28.6 14.4v112.8l-28.6 14.4-35.4 17.6v111.2l35.4 17.6zM672 128h-448c-17.6 0-32 14.4-32 32v704c0 17.6 14.4 32 32 32h448c17.6 0 32-14.4 32-32v-704c0-17.6-14.4-32-32-32zM640 832h-384v-640h384v640z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tablet-rugged"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3466,
			id: 264,
			name: "tablet-rugged",
			prevSize: 32,
			code: 61153
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1516
	},
	{
		icon: {
			paths: [
				"M960 0c-176.8 0-320 143.2-320 320s143.2 320 320 320 320-143.2 320-320-143.2-320-320-320zM960 576c-141.4 0-256-114.6-256-256 0-59.2 20.8-112.8 54.6-156.2l357.8 357.8c-43.6 33.6-97.2 54.4-156.4 54.4zM1161.4 476.2l-357.6-357.6c43.4-33.8 97-54.6 156.2-54.6 141.4 0 256 114.6 256 256 0 59.2-20.8 112.8-54.6 156.2zM320 384c-176.8 0-320 143.2-320 320s143.2 320 320 320 320-143.2 320-320-143.2-320-320-320zM320 960c-130.4 0-236.8-97.8-252.8-224h505.6c-16 126.2-122.4 224-252.8 224zM67.2 672c16-126.2 122.4-224 252.8-224s236.8 97.8 252.8 224h-505.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tablets"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3467,
			id: 263,
			name: "tablets",
			prevSize: 32,
			code: 61154
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1517
	},
	{
		icon: {
			paths: [
				"M576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256zM730.44 257.76c-16.38-5.56-34.88 3.1-40.68 19.78l-103.66 299.48c-3.38-0.26-6.62-1.020-10.080-1.020-70.7 0-128 57.3-128 128s57.3 128 128 128 128-57.3 128-128c0-44.5-22.76-83.64-57.24-106.58l103.48-298.96c5.74-16.68-3.080-34.92-19.82-40.7zM576 768c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3468,
			id: 262,
			name: "tachometer",
			prevSize: 32,
			code: 61155
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1518
	},
	{
		icon: {
			paths: [
				"M576 304c26.52 0 48-21.48 48-48s-21.48-48-48-48-48 21.48-48 48 21.48 48 48 48zM304 320c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM848 320c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM960 592c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256zM192 592c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM730.44 257.76c-16.38-5.56-34.88 3.1-40.68 19.78l-103.66 299.48c-3.38-0.26-6.62-1.020-10.080-1.020-70.7 0-128 57.3-128 128s57.3 128 128 128 128-57.3 128-128c0-44.5-22.76-83.64-57.24-106.58l103.48-298.96c5.74-16.68-3.080-34.92-19.82-40.7zM576 768c-35.28 0-64-28.72-64-64s28.72-64 64-64 64 28.72 64 64-28.72 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3469,
			id: 261,
			name: "tachometer-alt",
			prevSize: 32,
			code: 61156
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1519
	},
	{
		icon: {
			paths: [
				"M608 580.52v-324.52c0-17.68-14.32-32-32-32s-32 14.32-32 32v324.52c-55.12 14.28-96 63.9-96 123.48 0 70.7 57.3 128 128 128s128-57.3 128-128c0-59.58-40.88-109.2-96-123.48zM576 768c-35.34 0-64-28.66-64-64s28.66-64 64-64 64 28.66 64 64-28.66 64-64 64zM240 640c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48zM352 368c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48zM896 368c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48zM576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256zM1008 640c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-alt-average"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3470,
			id: 260,
			name: "tachometer-alt-average",
			prevSize: 32,
			code: 61157
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1520
	},
	{
		icon: {
			paths: [
				"M240 640c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48zM576 304c26.52 0 48-21.48 48-48s-21.48-48-48-48-48 21.48-48 48 21.48 48 48 48zM304 320c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM868.12 343.12c13.76 11.12 15.88 31.28 4.76 45l-194.28 240c15.76 21.28 25.4 47.36 25.4 75.88 0 70.7-57.3 128-128 128s-128-57.3-128-128 57.3-128 128-128c18.94 0 36.76 4.36 52.94 11.76l194.18-239.88c11.12-13.76 31.2-15.84 45-4.76zM640 704c0-35.34-28.66-64-64-64s-64 28.66-64 64 28.66 64 64 64 64-28.66 64-64zM960 592c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM1152 640c0 105.6-28.5 204.52-78.12 289.6-11.22 19.24-32.6 30.4-54.88 30.4h-886c-22.28 0-43.66-11.16-54.88-30.4-49.62-85.080-78.12-184-78.12-289.6 0-318.12 257.88-576 576-576s576 257.88 576 576zM1088 640c0-282.32-229.68-512-512-512s-512 229.68-512 512c0 90.52 24 179.5 69.4 257.36l885.6-1.36c45-76.5 69-165.48 69-256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-alt-fast"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3471,
			id: 259,
			name: "tachometer-alt-fast",
			prevSize: 32,
			code: 61158
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1521
	},
	{
		icon: {
			paths: [
				"M240 640c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48zM576 304c26.52 0 48-21.48 48-48s-21.48-48-48-48-48 21.48-48 48 21.48 48 48 48zM848 416c26.52 0 48-21.48 48-48s-21.48-48-48-48-48 21.48-48 48 21.48 48 48 48zM991.56 634.76c2.94 17.44-8.88 33.9-26.32 36.82l-262.4 43.74c-5.78 65.28-60.020 116.68-126.84 116.68-70.7 0-128-57.3-128-128s57.3-128 128-128c52.18 0 96.88 31.32 116.82 76.1l261.94-43.66c17.060-2.98 33.86 8.88 36.8 26.32zM640 704c0-35.34-28.66-64-64-64s-64 28.66-64 64 28.66 64 64 64 64-28.66 64-64zM304 320c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM1152 640c0 105.6-28.5 204.52-78.12 289.6-11.22 19.24-32.6 30.4-54.88 30.4h-886c-22.28 0-43.66-11.16-54.88-30.4-49.62-85.080-78.12-184-78.12-289.6 0-318.12 257.88-576 576-576s576 257.88 576 576zM1088 640c0-282.32-229.68-512-512-512s-512 229.68-512 512c0 90.52 24 179.5 69.4 257.36l885.6-1.36c45-76.5 69-165.48 69-256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-alt-fastest"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3472,
			id: 258,
			name: "tachometer-alt-fastest",
			prevSize: 32,
			code: 61159
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1522
	},
	{
		icon: {
			paths: [
				"M240 640c0 26.52-21.48 48-48 48s-48-21.48-48-48 21.48-48 48-48 48 21.48 48 48zM576 304c26.52 0 48-21.48 48-48s-21.48-48-48-48-48 21.48-48 48 21.48 48 48 48zM704 704c0 70.7-57.3 128-128 128s-128-57.3-128-128c0-28.52 9.64-54.6 25.42-75.88l-194.28-240c-11.12-13.72-9-33.88 4.76-45 13.76-11.1 33.94-9 45 4.76l194.18 239.88c16.18-7.38 34-11.76 52.94-11.76 70.68 0 127.98 57.3 127.98 128zM640 704c0-35.34-28.66-64-64-64s-64 28.66-64 64 28.66 64 64 64 64-28.66 64-64zM1152 640c0 105.6-28.5 204.52-78.12 289.6-11.22 19.24-32.6 30.4-54.88 30.4h-886c-22.28 0-43.66-11.16-54.88-30.4-49.62-85.080-78.12-184-78.12-289.6 0-318.12 257.88-576 576-576s576 257.88 576 576zM1088 640c0-282.32-229.68-512-512-512s-512 229.68-512 512c0 90.52 24 179.5 69.4 257.36l885.6-1.36c45-76.5 69-165.48 69-256zM848 320c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM960 592c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-alt-slow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3473,
			id: 257,
			name: "tachometer-alt-slow",
			prevSize: 32,
			code: 61160
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1523
	},
	{
		icon: {
			paths: [
				"M256 368c0-26.52 21.48-48 48-48s48 21.48 48 48-21.48 48-48 48-48-21.48-48-48zM576 304c26.52 0 48-21.48 48-48s-21.48-48-48-48-48 21.48-48 48 21.48 48 48 48zM1152 640c0 105.6-28.5 204.52-78.12 289.6-11.22 19.24-32.6 30.4-54.88 30.4h-886c-22.28 0-43.66-11.16-54.88-30.4-49.62-85.080-78.12-184-78.12-289.6 0-318.12 257.88-576 576-576s576 257.88 576 576zM1088 640c0-282.32-229.68-512-512-512s-512 229.68-512 512c0 90.52 24 179.5 69.4 257.36l885.6-1.36c45-76.5 69-165.48 69-256zM704 704c0 70.7-57.3 128-128 128-66.82 0-121.060-51.4-126.86-116.7l-262.4-43.74c-17.44-2.9-29.24-19.38-26.32-36.82s19.76-29.28 36.82-26.32l261.94 43.66c19.94-44.76 64.64-76.080 116.82-76.080 70.7 0 128 57.3 128 128zM640 704c0-35.34-28.66-64-64-64s-64 28.66-64 64 28.66 64 64 64 64-28.66 64-64zM960 592c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48zM848 320c-26.52 0-48 21.48-48 48s21.48 48 48 48 48-21.48 48-48-21.48-48-48-48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-alt-slowest"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3474,
			id: 256,
			name: "tachometer-alt-slowest",
			prevSize: 32,
			code: 61161
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1524
	},
	{
		icon: {
			paths: [
				"M608 580.52v-324.52c0-17.68-14.32-32-32-32s-32 14.32-32 32v324.52c-55.12 14.28-96 63.9-96 123.48 0 70.7 57.3 128 128 128s128-57.3 128-128c0-59.58-40.88-109.2-96-123.48zM576 768c-35.34 0-64-28.66-64-64s28.66-64 64-64 64 28.66 64 64-28.66 64-64 64zM576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-average"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3475,
			id: 255,
			name: "tachometer-average",
			prevSize: 32,
			code: 61162
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1525
	},
	{
		icon: {
			paths: [
				"M823.12 347.88l-194.18 239.88c-16.18-7.38-34-11.76-52.94-11.76-70.7 0-128 57.3-128 128s57.3 128 128 128 128-57.3 128-128c0-28.52-9.64-54.6-25.42-75.88l194.28-240c11.12-13.72 9-33.88-4.76-45-13.78-11.080-33.86-9-44.98 4.76zM576 768c-35.34 0-64-28.66-64-64s28.66-64 64-64 64 28.66 64 64-28.66 64-64 64zM576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-fast"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3476,
			id: 254,
			name: "tachometer-fast",
			prevSize: 32,
			code: 61163
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1526
	},
	{
		icon: {
			paths: [
				"M954.76 608.44l-261.94 43.66c-19.94-44.78-64.64-76.1-116.82-76.1-70.7 0-128 57.3-128 128s57.3 128 128 128c66.82 0 121.060-51.4 126.86-116.7l262.4-43.74c17.44-2.9 29.24-19.38 26.32-36.82s-19.76-29.28-36.82-26.3zM576 768c-35.34 0-64-28.66-64-64s28.66-64 64-64 64 28.66 64 64-28.66 64-64 64zM576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-fastest"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3477,
			id: 253,
			name: "tachometer-fastest",
			prevSize: 32,
			code: 61164
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1527
	},
	{
		icon: {
			paths: [
				"M576 576c-18.94 0-36.76 4.36-52.94 11.76l-194.18-239.88c-11.060-13.76-31.24-15.84-45-4.76-13.76 11.12-15.88 31.28-4.76 45l194.28 240c-15.76 21.28-25.4 47.36-25.4 75.88 0 70.7 57.3 128 128 128s128-57.3 128-128-57.3-128-128-128zM576 768c-35.34 0-64-28.66-64-64s28.66-64 64-64 64 28.66 64 64-28.66 64-64 64zM576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-slow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3478,
			id: 252,
			name: "tachometer-slow",
			prevSize: 32,
			code: 61165
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1528
	},
	{
		icon: {
			paths: [
				"M576 64c-318.12 0-576 257.88-576 576 0 105.6 28.5 204.52 78.12 289.6 11.22 19.24 32.6 30.4 54.88 30.4h886c22.28 0 43.66-11.16 54.88-30.4 49.62-85.080 78.12-184 78.12-289.6 0-318.12-257.88-576-576-576zM1019 896l-885.6 1.36c-45.4-77.86-69.4-166.84-69.4-257.36 0-282.32 229.68-512 512-512s512 229.68 512 512c0 90.52-24 179.5-69 256zM576 576c-52.18 0-96.88 31.32-116.82 76.1l-261.94-43.66c-17.060-2.96-33.88 8.88-36.82 26.32s8.88 33.9 26.32 36.82l262.4 43.74c5.8 65.28 60.040 116.68 126.86 116.68 70.7 0 128-57.3 128-128s-57.3-128-128-128zM576 768c-35.34 0-64-28.66-64-64s28.66-64 64-64 64 28.66 64 64-28.66 64-64 64z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tachometer-slowest"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3479,
			id: 251,
			name: "tachometer-slowest",
			prevSize: 32,
			code: 61166
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1529
	},
	{
		icon: {
			paths: [
				"M1022.94 815.28c-6.1-46.554-16.348-88.533-30.604-128.612l1.344 4.332c15.4-39.66 2.12-54.94 15-99.78 10.64-36.9 25.1-86.96 6-139.16-20.22-55.46-66.78-83.48-97.58-102-6.7-4-17.28-10.38-22.24-14.26-1.74-5.36-4.86-20.4-6.86-29.8-8.22-38.64-19.46-91.5-63.52-127.48-41.020-33.48-89.16-33.48-104.98-33.48-22.86 0-43 2.82-58.52 2.68-27.9-22.32-73.48-83.72-146.14-83.72-75.32 0-129.34 65.68-151.76 83.72-16.44 0.14-34.9-2.7-58.52-2.7h-0.22c-16 0-64 0.16-104.76 33.5-44 36-55.32 88.82-63.52 127.42-2 8.94-4.88 23.040-7.32 30-5.14 4-15.28 10-21.72 13.88-30.9 18.66-77.46 46.68-97.7 102.18-19.080 52.12-4.64 102.16 6 138.7 12.94 45.12-0.22 60.74 15.1 100.18-12.946 35.777-23.227 77.794-29.015 121.231l-0.345 3.169c-8.78 69.88 40.94 144.72 119.92 144.72h782c79.020 0 128.76-74.68 119.96-144.72zM902.94 896h-782c-34.22 0-61.24-34.38-56.42-72.76 31.22-248.3 219.66-439.24 447.48-439.24s416.26 190.94 447.44 439.24c4.82 38.38-22.2 72.76-56.42 72.76zM944.94 584c-92.86-159.46-254-264-433.040-264s-340.060 104.54-432.92 264c-7.3-31.36-23.22-72.62-9.54-110 12.56-34.34 43.32-52.88 70.56-69.24 44.16-26.52 46.88-29.66 58.7-85.5 6.92-32.54 14.78-69.46 41.38-91.16 18.98-15.5 41.82-19.080 64.52-19.080 78.62 0 71.1 16 121.36-32 36.82-35.4 64.78-49.020 88.88-49.020 30.5 0 54.84 21.8 83.24 49.020 50.26 48.16 42.72 32 121.38 32 22.68 0 45.54 3.58 64.52 19.060 26.6 21.72 34.46 58.62 41.38 91.16 11.82 55.82 14.5 58.96 58.68 85.5 27.2 16.38 58 34.92 70.52 69.22 11.44 31.16 3.12 56.040-9.52 110.040zM224 704c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0zM352 576c-17.673 0-32 14.327-32 32s14.327 32 32 32c17.673 0 32-14.327 32-32v0c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"taco"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3480,
			id: 250,
			name: "taco",
			prevSize: 32,
			code: 61167
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1530
	},
	{
		icon: {
			paths: [
				"M995.882 451.882l-423.764-423.764c-17.373-17.373-41.372-28.118-67.882-28.118l-408.236-0c-53.020 0-96 42.98-96 96v408.236c0 26.51 10.745 50.509 28.118 67.882l423.764 423.764c37.49 37.49 98.274 37.492 135.764 0l408.236-408.236c37.49-37.49 37.49-98.274 0-135.764zM950.628 542.392l-408.236 408.236c-12.486 12.486-32.75 12.506-45.254 0l-423.766-423.766c-5.789-5.759-9.372-13.731-9.372-22.54 0-0.031 0-0.062 0-0.093l-0 0.005v-408.234c0-17.644 14.356-32 32-32h408.236c8.548 0 16.584 3.328 22.628 9.372l423.764 423.764c12.476 12.478 12.476 32.78 0 45.256zM288 248c22.056 0 40 17.944 40 40s-17.944 40-40 40-40-17.944-40-40 17.944-40 40-40zM288 192c-53.020 0-96 42.98-96 96s42.98 96 96 96 96-42.98 96-96-42.98-96-96-96z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tag"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3481,
			id: 249,
			name: "tag",
			prevSize: 32,
			code: 61168
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1531
	},
	{
		icon: {
			paths: [
				"M1251.882 587.646l-408.236 408.236c-37.492 37.492-98.276 37.49-135.764 0l-3.55-3.55 45.254-45.254 3.55 3.55c12.506 12.506 32.768 12.486 45.254 0l408.236-408.236c12.476-12.478 12.476-32.778 0-45.254l-423.764-423.766c-5.759-5.789-13.731-9.372-22.54-9.372-0.031 0-0.062 0-0.093 0l0.005-0h-39.098l-64-64h103.098c26.51 0 50.509 10.745 67.882 28.118l423.764 423.764c37.492 37.49 37.492 98.274 0.002 135.764zM504.236 64h-408.236c-17.644 0-32 14.356-32 32v408.236c0 8.548 3.328 16.584 9.372 22.628l423.764 423.764c12.506 12.506 32.768 12.486 45.254 0l408.236-408.236c12.476-12.478 12.476-32.778 0-45.254l-423.764-423.766c-5.759-5.789-13.731-9.372-22.54-9.372-0.030 0-0.061 0-0.091 0l0.005-0zM504.236 0c26.51 0 50.509 10.745 67.882 28.118l423.764 423.764c37.49 37.49 37.49 98.274 0 135.764l-408.236 408.236c-37.492 37.492-98.276 37.49-135.764 0l-423.764-423.764c-17.373-17.373-28.118-41.372-28.118-67.882l-0-0v-408.236c0-53.020 42.98-96 96-96h408.236zM288 248c-22.056 0-40 17.944-40 40s17.944 40 40 40 40-17.944 40-40-17.944-40-40-40zM288 192c53.020 0 96 42.98 96 96s-42.98 96-96 96-96-42.98-96-96 42.98-96 96-96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tags"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3482,
			id: 248,
			name: "tags",
			prevSize: 32,
			code: 61169
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1532
	},
	{
		icon: {
			paths: [
				"M1269.58 299.16c-2.66-8.42-11.66-13.080-20.080-10.42l-193.5 60.24v-268.98c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v288.9l-192 59.76v-348.66c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v368.6l-192 59.76v-428.36c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v448.3l-192 59.76v-508.060c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v527.98l-212.84 66.26c-6.527 2.12-11.163 8.148-11.163 15.259 0 1.722 0.272 3.38 0.775 4.935l-0.032-0.113 9.68 30.5c2.66 8.42 11.66 13.080 20.080 10.42l193.5-60.22v268.98c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-288.92l192-59.76v348.68c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-368.6l192-59.76v428.36c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-448.3l192-59.76v508.060c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-527.98l212.84-66.26c6.527-2.12 11.163-8.148 11.163-15.259 0-1.722-0.272-3.38-0.775-4.935l0.032 0.113-9.68-30.52z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tally"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3483,
			id: 247,
			name: "tally",
			prevSize: 32,
			code: 61170
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1533
	},
	{
		icon: {
			paths: [
				"M736 0h-688c-0.036-0-0.078-0-0.12-0-26.443 0-47.88 21.437-47.88 47.88 0 0.042 0 0.084 0 0.127l-0-0.007v736c0.064 19.923 12.205 36.994 29.483 44.281l0.317 0.119c7.2 32.2 8.8 91.2 0.8 131.6h-6.6c-13.255 0-24 10.745-24 24v0 16c0 13.255 10.745 24 24 24v0h744c70.692 0 128-57.308 128-128v0-736c0-88.366-71.634-160-160-160v0zM768 960h-680.6c2.865-19.23 4.502-41.424 4.502-64s-1.636-44.771-4.797-66.471l0.295 2.471h680.6c35.346 0 64 28.654 64 64s-28.654 64-64 64v0zM832 785.76c-18.296-11.044-40.365-17.628-63.963-17.76l-0.037-0h-704v-704h672c53.019 0 96 42.981 96 96v0zM629.16 416l55.4-92.64c3.558-5.86 5.664-12.944 5.664-20.52 0-22.091-17.909-40-40-40-0.016 0-0.031 0-0.047 0l-112.698-0-55.48-92.52c-7.18-12.14-19.74-20.76-34-19.36-0.010-0-0.021-0-0.033-0-14.565 0-27.311 7.784-34.306 19.419l-0.101 0.181-55.2 92.32h-112.6c-0.007-0-0.016-0-0.025-0-14.896 0-27.903 8.085-34.872 20.107l-0.103 0.193c-3.302 5.637-5.253 12.413-5.253 19.644 0 7.522 2.11 14.551 5.77 20.528l-0.098-0.172 55.66 92.82-55.4 92.64c-3.558 5.86-5.664 12.944-5.664 20.52 0 22.091 17.909 40 40 40 0.016 0 0.031-0 0.047-0l112.698 0 55.48 92.52c6.954 11.667 19.506 19.36 33.854 19.36 0.009 0 0.018-0 0.027-0l0.119 0c0.010 0 0.021 0 0.033 0 14.565 0 27.311-7.784 34.306-19.419l0.101-0.181 55.2-92.32h112.6c0.007 0 0.016 0 0.025 0 14.896 0 27.903-8.085 34.872-20.107l0.103-0.193c3.302-5.637 5.253-12.413 5.253-19.644 0-7.522-2.11-14.551-5.77-20.528l0.098 0.172zM636.12 310.84l-34.94 58.42-34.98-58.38zM448 206.76l33.6 56.12h-67.24zM260 310.88h69.82l-35.020 58.34zM260 521.12l34.94-58.42 34.98 58.42zM448 625.24l-33.6-56.12h67.18zM510.3 521.12h-124.56l-62.96-105.12 62.86-105.080h124.62l62.96 105.080zM566.3 521.12l34.9-58.34 34.92 58.34z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tanakh"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3484,
			id: 246,
			name: "tanakh",
			prevSize: 32,
			code: 61171
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1534
	},
	{
		icon: {
			paths: [
				"M1264 896h-586.2c130.6-78.4 218.2-220.8 218.2-384 0-247.4-200.6-448-448-448s-448 200.6-448 448 200.6 448 448 448h816c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM64 512c0-211.8 172.2-384 384-384s384 172.2 384 384-172.2 384-384 384-384-172.2-384-384zM448 320c-106 0-192 86-192 192s86 192 192 192 192-86 192-192-86-192-192-192zM448 640c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tape"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3485,
			id: 245,
			name: "tape",
			prevSize: 32,
			code: 61172
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1535
	},
	{
		icon: {
			paths: [
				"M290.7 414c-2.899-2.917-6.914-4.723-11.35-4.723s-8.451 1.806-11.349 4.722l-0.001 0.001-142 142-78-78c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-22.68 22.68c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 112 112c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l176-176c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0zM125.86 768c-35.34 0-64.8 28.66-64.8 64s29.46 64 64.8 64c35.346 0 64-28.654 64-64s-28.654-64-64-64v0zM290.7 94c-2.899-2.917-6.914-4.723-11.35-4.723s-8.451 1.806-11.349 4.722l-0.001 0.001-142 142-78-78c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-22.68 22.68c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l0 0 112 112c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l176-176c2.899-2.896 4.693-6.899 4.693-11.32s-1.793-8.424-4.692-11.32l-0-0zM1006 800h-608c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h608c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1006 160h-608c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h608c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1006 480h-608c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h608c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tasks"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3486,
			id: 244,
			name: "tasks",
			prevSize: 32,
			code: 61173
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1536
	},
	{
		icon: {
			paths: [
				"M976 382h-928c-26.6 0-48 21.4-48 48v160c0 26.6 21.4 48 48 48h928c26.6 0 48-21.4 48-48v-160c0-26.6-21.4-48-48-48zM256 574h-192v-128h192v128zM960 574h-640v-128h640v128zM976 62h-928c-26.6 0-48 21.4-48 48v160c0 26.6 21.4 48 48 48h928c26.6 0 48-21.4 48-48v-160c0-26.6-21.4-48-48-48zM640 254h-576v-128h576v128zM960 254h-256v-128h256v128zM976 702h-928c-26.6 0-48 21.4-48 48v160c0 26.6 21.4 48 48 48h928c26.6 0 48-21.4 48-48v-160c0-26.6-21.4-48-48-48zM512 894h-448v-128h448v128zM960 894h-384v-128h384v128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tasks-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3487,
			id: 243,
			name: "tasks-alt",
			prevSize: 32,
			code: 61174
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1537
	},
	{
		icon: {
			paths: [
				"M192 576c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64zM832 576c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64zM656 640h-288c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h288c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM894.22 459.2l-26.64-137.58c-14.52-75.12-80.58-129.62-157.080-129.62h-6.5v-64c0-35.34-28.66-64-64-64h-256c-35.34 0-64 28.66-64 64v64h-6.5c-76.5 0-142.56 54.5-157.060 129.6l-26.64 137.6c-75.34 25.96-129.8 96.66-129.8 180.8v64c0 47.26 25.9 88.080 64 110.24v81.76c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-64h448v64c0 35.34 28.66 64 64 64h96c35.34 0 64-28.66 64-64v-81.76c38.1-22.18 64-62.98 64-110.24v-64c0-84.14-54.46-154.84-129.78-180.8zM384 128h256v64h-256v-64zM219.32 333.76c8.68-45.080 48.3-77.76 94.18-77.76h397c45.88 0 85.5 32.68 94.18 77.78l22.12 114.22h-629.6l22.12-114.24zM224 896h-96v-64h96v64zM896 896h-96v-64h96v64zM960 704c0 35.28-28.72 64-64 64h-768c-35.28 0-64-28.72-64-64v-64c0-70.58 57.42-128 128-128h640c70.58 0 128 57.42 128 128v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"taxi"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3488,
			id: 242,
			name: "taxi",
			prevSize: 32,
			code: 61175
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1538
	},
	{
		icon: {
			paths: [
				"M1088 0h-896c-106.040 0-192 85.96-192 192v640c0 106.040 85.96 192 192 192h896c106.040 0 192-85.96 192-192v-640c0-106.040-85.96-192-192-192zM1216 832c0 70.58-57.42 128-128 128h-896c-70.58 0-128-57.42-128-128v-256h69c-2.74 8.5-5 17.24-5 26.66v106.66c0 79.4 64.6 144 144 144 45.4 0 85.46-21.54 111.88-54.46 29.18 39.3 75.54 65.14 128.12 65.14 52.52 0 98.8-25.78 128-64.98 29.2 39.2 75.48 64.98 128 64.98 52.58 0 98.94-25.84 128.12-65.14 26.42 32.92 66.48 54.46 111.88 54.46 79.4 0 144-64.6 144-144v-106.66c0-9.42-2.26-18.18-5-26.66h69v256zM218.66 576h106.66c14.72 0 26.66 11.94 26.66 26.66v106.68c0 44.18-35.82 80-80 80s-80-35.82-80-80v-106.66c0.020-14.74 11.96-26.68 26.68-26.68zM192 485.34v-106.66c0-44.18 35.82-80 80-80s80 35.82 80 80v106.66c0 14.72-11.94 26.66-26.66 26.66h-106.66c-14.74 0-26.68-11.94-26.68-26.66zM443.42 576h137.14c15.14 0 27.42 12.28 27.42 27.42v100.58c0 53.020-42.98 96-96 96s-96-42.98-96-96v-100.58c0.020-15.14 12.3-27.42 27.44-27.42zM416 484.58v-150.84c0-53.020 42.98-96 96-96s96 42.98 96 96v150.86c0 15.14-12.28 27.42-27.42 27.42h-137.14c-15.16-0.020-27.44-12.3-27.44-27.44zM699.42 576h137.14c15.14 0 27.42 12.28 27.42 27.42v100.58c0 53.020-42.98 96-96 96s-96-42.98-96-96v-100.58c0.020-15.14 12.3-27.42 27.44-27.42zM672 484.58v-150.86c0-53.020 42.98-96 96-96s96 42.98 96 96v150.84c0 15.14-12.28 27.42-27.42 27.42h-137.14c-15.16 0.020-27.44-12.26-27.44-27.4zM1088 485.34c0 14.72-11.94 26.66-26.66 26.66h-106.66c-14.72 0-26.66-11.94-26.66-26.66v-106.66c0-44.18 35.82-80 80-80s80 35.82 80 80v106.66zM954.66 576h106.66c14.72 0 26.66 11.94 26.66 26.66v106.66c0 44.18-35.82 80-80 80s-80-35.82-80-80v-106.66c0.020-14.72 11.96-26.66 26.68-26.66zM1216 512h-69c2.74-8.5 5-17.24 5-26.66v-106.66c0-79.4-64.6-144-144-144-35.8 0-68.2 13.62-93.42 35.32-24.7-56.56-81.040-96.28-146.58-96.28-52.52 0-98.8 25.78-128 64.98-29.2-39.2-75.48-64.98-128-64.98-65.56 0-121.9 39.72-146.58 96.28-25.22-21.7-57.6-35.32-93.42-35.32-79.4 0-144 64.6-144 144v106.66c0 9.42 2.26 18.18 5 26.66h-69v-320c0-70.58 57.42-128 128-128h896c70.58 0 128 57.42 128 128v320z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"teeth"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3489,
			id: 241,
			name: "teeth",
			prevSize: 32,
			code: 61176
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1539
	},
	{
		icon: {
			paths: [
				"M1152 608h-1024c-70.68 0-128 57.3-128 128v96c0 106.040 85.96 192 192 192h896c106.040 0 192-85.96 192-192v-96c0-70.7-57.32-128-128-128zM928 736v-37.34c0-14.72 11.94-26.66 26.66-26.66h106.66c14.72 0 26.66 11.94 26.66 26.66v42.66c0 44.18-35.82 80-80 80s-80-35.82-80-80v-5.32zM672 699.42c0-15.14 12.28-27.42 27.42-27.42h137.14c15.14 0 27.42 12.28 27.42 27.42v36.58c0 53.020-42.98 96-96 96s-96-42.98-96-96v-36.58zM416 699.42c0-15.14 12.28-27.42 27.42-27.42h137.14c15.14 0 27.42 12.28 27.42 27.42v36.58c0 53.020-42.98 96-96 96s-96-42.98-96-96v-36.58zM192 698.66c0-14.72 11.94-26.66 26.66-26.66h106.66c14.72 0 26.66 11.94 26.66 26.66v42.68c0 44.18-35.82 80-80 80s-80-35.82-80-80v-42.68zM1216 832c0 70.58-57.42 128-128 128h-896c-70.58 0-128-57.42-128-128v-96c0-35.28 28.72-64 64-64h4.46c-2.64 8.48-4.46 17.32-4.46 26.66v42.66c0 79.4 64.6 144 144 144 45.4 0 85.46-21.54 111.88-54.46 29.18 39.3 75.54 65.14 128.12 65.14 52.52 0 98.8-25.78 128-64.98 29.2 39.2 75.48 64.98 128 64.98 52.58 0 98.94-25.84 128.12-65.14 26.42 32.92 66.48 54.46 111.88 54.46 79.4 0 144-64.6 144-144v-42.66c0-9.34-1.82-18.18-4.46-26.66h4.46c35.28 0 64 28.72 64 64v96zM1088 0h-896c-106.040 0-192 85.96-192 192v160c0 70.7 57.32 128 128 128h1024c70.68 0 128-57.3 128-128v-160c0-106.040-85.96-192-192-192zM352 389.34c0 14.72-11.94 26.66-26.66 26.66h-106.66c-14.72 0-26.66-11.94-26.66-26.66v-42.66c0-44.18 35.82-80 80-80s80 35.82 80 80v42.66zM608 388.58c0 15.14-12.28 27.42-27.42 27.42h-137.14c-15.14 0-27.42-12.28-27.42-27.42v-86.86c0-53.020 42.98-96 96-96s96 42.98 96 96v86.86zM864 388.58c0 15.14-12.28 27.42-27.42 27.42h-137.14c-15.14 0-27.42-12.28-27.42-27.42v-86.86c0-53.020 42.98-96 96-96s96 42.98 96 96v86.86zM1088 389.34c0 14.72-11.94 26.66-26.66 26.66h-106.66c-14.72 0-26.66-11.94-26.66-26.66v-42.66c0-44.18 35.82-80 80-80s80 35.82 80 80v42.66zM1216 352c0 35.28-28.72 64-64 64h-4.46c2.64-8.48 4.46-17.32 4.46-26.66v-42.66c0-79.4-64.6-144-144-144-35.68 0-68.38 13.040-93.56 34.62-24.84-56.24-81.12-95.58-146.44-95.58-52.28 0-98.78 25.2-128 64.1-29.22-38.9-75.72-64.1-128-64.1-65.32 0-121.6 39.34-146.44 95.56-25.18-21.58-57.88-34.62-93.56-34.62-79.4 0-144 64.6-144 144v42.66c0 9.34 1.82 18.18 4.46 26.66h-4.46c-35.28 0-64-28.72-64-64v-159.98c0-70.58 57.42-128 128-128h896c70.58 0 128 57.42 128 128v160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"teeth-open"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3490,
			id: 240,
			name: "teeth-open",
			prevSize: 32,
			code: 61177
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1540
	},
	{
		icon: {
			paths: [
				"M832 709.8v-37.8c0-17.6-14.4-32-32-32s-32 14.4-32 32v37.8c-37.2 13.2-64 48.4-64 90.2 0 53 43 96 96 96s96-43 96-96c0-41.8-26.8-77-64-90.2zM960 643.8v-483.8c0-88.2-71.8-160-160-160s-160 71.8-160 160v483.8c-40.6 41.6-64 97.8-64 156.2 0 123.6 100.4 224 224 224s224-100.4 224-224c0-58.4-23.4-114.8-64-156.2zM800 960c-88.2 0-160-71.8-160-160 0-51 24.4-97.8 64-127.6v-512.4c0-53 43-96 96-96s96 43 96 96v512.4c39.6 29.6 64 76.6 64 127.6 0 88.2-71.8 160-160 160zM554.2 652c6.8-11.2 13.6-22.2 21.8-32.4v-28.4l-130.2-79.2 130.2-79v-74.2l-160 97.2v-186.6l91.4-91.4c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-46 46v-98.8c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v98.8l-46-46c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l91.4 91.4v186.6l-155.4-93-32.2-124.8c-2.2-8.6-10.6-13.6-18.8-11.4l-29.8 8.2c-8.2 2.2-13.2 11-11 19.6l16.2 63-82.4-49.4c-7.4-4.4-16.8-1.8-21 5.8l-16 27.8c-4.2 7.6-1.8 17.4 5.6 21.8l82.4 49.4-60.4 17c-8.2 2.2-13.2 11-11 19.6l8 31c2.2 8.6 10.6 13.6 18.8 11.4l120.4-33.4 156.4 93.6-156.4 93.6-120.4-33.4c-8.2-2.2-16.6 2.8-18.8 11.4l-8 31c-2.2 8.6 2.6 17.4 11 19.6l60.6 16.8-82.4 49c-7.4 4.4-10 14.2-5.6 21.8l15.4 27.8c4.2 7.6 13.8 10.2 21 5.8l82.4-49.4-16.2 63c-2.2 8.6 2.6 17.4 11 19.6l29.8 8.2c8.2 2.2 16.6-2.8 18.8-11.4l32.2-124.8 155.4-93v186.6l-91.4 91.6c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l46-46v98.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-98.8l46 46c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-91-91.2v-186.6l138.2 83.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"temperature-frigid"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3491,
			id: 239,
			name: "temperature-frigid",
			prevSize: 32,
			code: 61178
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1541
	},
	{
		icon: {
			paths: [
				"M640 0c-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128-57.4-128-128-128zM640 192c-35.4 0-64-28.6-64-64s28.6-64 64-64 64 28.6 64 64-28.6 64-64 64zM384 160c0-88.2-71.8-160-160-160s-160 71.8-160 160v483.8c-40.6 41.4-64 97.8-64 156.2 0 123.6 100.4 224 224 224s224-100.4 224-224c0-58.4-23.4-114.8-64-156.2v-483.8zM224 960c-88.2 0-160-71.8-160-160 0-51 24.4-97.8 64-127.6v-512.4c0-53 43-96 96-96s96 43 96 96v512.4c39.6 29.6 64 76.6 64 127.6 0 88.2-71.8 160-160 160zM256 709.8v-549.8c0-17.6-14.4-32-32-32s-32 14.4-32 32v549.8c-37.2 13.2-64 48.4-64 90.2 0 53 43 96 96 96s96-43 96-96c0-41.8-26.8-77-64-90.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"temperature-high"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3492,
			id: 238,
			name: "temperature-high",
			prevSize: 32,
			code: 61179
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1542
	},
	{
		icon: {
			paths: [
				"M256 480c0 105.8 86.2 192 192 192s192-86.2 192-192-86.2-192-192-192-192 86.2-192 192zM576 480c0 70.6-57.4 128-128 128s-128-57.4-128-128 57.4-128 128-128 128 57.4 128 128zM960 709.8v-549.8c0-17.6-14.4-32-32-32s-32 14.4-32 32v549.8c-37.2 13.2-64 48.4-64 90.2 0 53 43 96 96 96s96-43 96-96c0-41.8-26.8-77-64-90.2zM1088 643.8v-483.8c0-88.2-71.8-160-160-160s-160 71.8-160 160v483.8c-40.6 41.6-64 97.8-64 156.2 0 123.6 100.4 224 224 224s224-100.4 224-224c0-58.4-23.4-114.8-64-156.2zM928 960c-88.2 0-160-71.8-160-160 0-51 24.6-97.8 64-127.6v-512.4c0-53 43-96 96-96s96 43 96 96v512.4c39.6 29.6 64 76.6 64 127.6 0 88.2-71.8 160-160 160zM527.8 719.2l-79.8 119.2-79.8-119.4c-7.2-10.8-20-16.4-32.8-13.6l-140.8 28 27.8-140.8c2.6-12.6-2.8-25.6-13.6-32.8l-119.2-79.8 119.4-79.8c10.8-7.2 16-20.2 13.6-32.8l-27.8-140.8 140.8 28c12.8 2.6 25.6-2.8 32.8-13.6l79.6-119.4 79.8 119.4c7.2 10.8 19.8 16.2 32.8 13.6l143.4-28.6v-65.2l-134.8 26.8-94.6-141.4c-12-17.8-41.2-17.8-53.2 0l-94.6 141.4-166.6-33.2c-10.6-2.2-21.4 1.2-28.8 8.8-7.6 7.6-10.8 18.4-8.8 28.8l33 166.8-141.4 94.6c-8.8 6-14.2 16-14.2 26.6s5.4 20.6 14.2 26.6l141.4 94.6-33 166.8c-2 10.4 1.2 21.4 8.8 28.8 7.6 7.6 18.2 11 28.8 8.8l166.6-33 94.6 141.4c6 9 16 14.2 26.6 14.2s20.6-5.4 26.6-14.2l94.6-141.4 72 14.2c1-21.4 4.6-42.6 10.4-63.2l-91-18c-13-2.8-25.6 2.8-32.8 13.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"temperature-hot"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3493,
			id: 237,
			name: "temperature-hot",
			prevSize: 32,
			code: 61180
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1543
	},
	{
		icon: {
			paths: [
				"M256 709.8v-101.8c0-17.6-14.4-32-32-32s-32 14.4-32 32v101.8c-37.2 13.2-64 48.4-64 90.2 0 53 43 96 96 96s96-43 96-96c0-41.8-26.8-77-64-90.2zM640 0c-70.6 0-128 57.4-128 128s57.4 128 128 128 128-57.4 128-128-57.4-128-128-128zM640 192c-35.4 0-64-28.6-64-64s28.6-64 64-64 64 28.6 64 64-28.6 64-64 64zM384 160c0-88.2-71.8-160-160-160s-160 71.8-160 160v483.8c-40.6 41.4-64 97.8-64 156.2 0 123.6 100.4 224 224 224s224-100.4 224-224c0-58.4-23.4-114.8-64-156.2v-483.8zM224 960c-88.2 0-160-71.8-160-160 0-51 24.4-97.8 64-127.6v-512.4c0-53 43-96 96-96s96 43 96 96v512.4c39.6 29.6 64 76.6 64 127.6 0 88.2-71.8 160-160 160z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"temperature-low"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3494,
			id: 236,
			name: "temperature-low",
			prevSize: 32,
			code: 61181
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1544
	},
	{
		icon: {
			paths: [
				"M752 256h-736c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h336v624c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-624h336c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM752 64h-736c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h736c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tenge"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3495,
			id: 235,
			name: "tenge",
			prevSize: 32,
			code: 61182
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1545
	},
	{
		icon: {
			paths: [
				"M496 16c-273.6 0-496 222.4-496 496s222.4 496 496 496 496-222.4 496-496-222.4-496-496-496zM471 81.2c-11 19.4-18.6 41-18.6 64.8 0 82.6-37 175.2-92 230.2s-147.6 92-230 92c-24 0-45.6 7.6-65 18.8 12.4-218.2 187.4-393.2 405.6-405.8zM69 574.4c9.8-25.2 33.2-42.2 61.2-42.2 100 0 208-43.6 275.2-110.8s110.8-175.4 110.8-275.4c0-28 16.8-51.4 42-61 188.2 27.4 337.2 176.4 364.6 364.6-9.8 25-33.2 41.8-61.2 42-100 0-208 43.6-275.2 110.8s-110.8 175.4-110.8 275.4c0 28-17 51.6-42.2 61.2-188-27.4-337-176.4-364.4-364.6zM521 942.8c11.2-19.4 18.6-41 18.8-65 0-82.6 37-175.2 92-230.2s147.6-92 230-92c23.8 0 45.6-7.6 64.8-18.6-12.4 218.2-187.4 393.2-405.6 405.8z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tennis-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3496,
			id: 234,
			name: "tennis-ball",
			prevSize: 32,
			code: 61183
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1546
	},
	{
		icon: {
			paths: [
				"M68.99 72.93l422.102 422.1c9.372 9.372 9.372 24.568 0 33.942l-422.102 422.098c-9.372 9.372-24.568 9.372-33.94 0l-14.142-14.14c-9.372-9.372-9.372-24.568 0-33.942l390.986-390.988-390.986-390.988c-9.372-9.372-9.372-24.568 0-33.942l14.142-14.14c9.372-9.374 24.568-9.374 33.94 0zM1280 936v-20c0-13.254-10.746-24-24-24h-656c-13.254 0-24 10.746-24 24v20c0 13.254 10.746 24 24 24h656c13.254 0 24-10.746 24-24z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"terminal"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3497,
			id: 233,
			name: "terminal",
			prevSize: 32,
			code: 61184
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1547
	},
	{
		icon: {
			paths: [
				"M896 96v144c0 8.837-7.163 16-16 16v0h-32c-8.837 0-16-7.163-16-16v0-112h-352v768h144c8.837 0 16 7.163 16 16v0 32c0 8.837-7.163 16-16 16v0h-352c-8.837 0-16-7.163-16-16v0-32c0-8.837 7.163-16 16-16v0h144v-768h-352v112c0 8.837-7.163 16-16 16v0h-32c-8.837 0-16-7.163-16-16v0-144c0-17.673 14.327-32 32-32v0h832c17.673 0 32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"text"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3498,
			id: 232,
			name: "text",
			prevSize: 32,
			code: 61185
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1548
	},
	{
		icon: {
			paths: [
				"M1120 736h-128v-448h128c28.62 0 42.66-34.62 22.62-54.62l-160-160c-5.791-5.792-13.792-9.375-22.63-9.375s-16.839 3.583-22.63 9.375l-160 160c-18.64 18.62-8.64 54.62 22.64 54.62h128v448h-128c-28.62 0-42.66 34.64-22.62 54.64l160 160c5.791 5.792 13.792 9.375 22.63 9.375s16.839-3.583 22.63-9.375l160-160c18.64-18.64 8.64-54.64-22.64-54.64zM877.26 224l82.74-82.76 82.72 82.76h-165.46zM960 882.72l-82.72-82.72h165.48zM608 64h-576c-17.673 0-32 14.327-32 32v0 144c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h224v768h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-144v-768h224v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-144c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"text-height"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3499,
			id: 231,
			name: "text-height",
			prevSize: 32,
			code: 61186
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1549
	},
	{
		icon: {
			paths: [
				"M1248 64h-704c-17.673 0-32 14.327-32 32v0 144c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h288v768h-144c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-144v-768h288v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-144c0-17.673-14.327-32-32-32v0zM608 448h-576c-17.673 0-32 14.327-32 32v0 112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-80h224v384h-112c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h288c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-112v-384h224v80c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"text-size"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3500,
			id: 230,
			name: "text-size",
			prevSize: 32,
			code: 61187
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1550
	},
	{
		icon: {
			paths: [
				"M724.62 585.38c-5.828-5.797-13.863-9.381-22.735-9.381-0.079 0-0.158 0-0.237 0.001l0.012-0c-16 0-31.66 11.38-31.66 32v128h-448v-128c0-0 0-0.001 0-0.001 0-17.673-14.327-32-32-32-0.084 0-0.169 0-0.253 0.001l0.013-0c-0.004-0-0.010-0-0.015-0-8.763 0-16.683 3.606-22.359 9.414l-0.006 0.006-160 160c-5.792 5.791-9.375 13.792-9.375 22.63s3.583 16.839 9.375 22.63l160 160c5.834 5.762 13.855 9.321 22.707 9.321 0.089 0 0.178-0 0.266-0.001l-0.014 0c16 0 31.66-11.38 31.66-32v-128h448v128c-0 0-0 0.001-0 0.001 0 17.673 14.327 32 32 32 0.091 0 0.183-0 0.274-0.001l-0.014 0c0.002 0 0.004 0 0.006 0 8.756 0 16.671-3.597 22.349-9.395l0.005-0.005 160-160c5.792-5.791 9.375-13.792 9.375-22.63s-3.583-16.839-9.375-22.63l-0-0zM158 736v114.74l-82.74-82.74 82.74-82.72zM734 850.72v-165.46l82.74 82.74zM862 64h-832c-17.673 0-32 14.327-32 32v0 144c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-112h352v384h-80c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h224c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-80v-384h352v112c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-144c0-17.673-14.327-32-32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"text-width"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3501,
			id: 229,
			name: "text-width",
			prevSize: 32,
			code: 61188
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1551
	},
	{
		icon: {
			paths: [
				"M0 160v704c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96h-832c-53.020 0-96 42.98-96 96zM640 128v213.334h-256v-213.334h256zM960 618.666h-256v-213.332h256v213.332zM640 618.666h-256v-213.332h256v213.332zM64 405.334h256v213.334h-256v-213.334zM320 128v213.334h-256v-181.334c0-17.674 14.326-32 32-32h224zM64 864v-181.334h256v213.334h-224c-17.674 0-32-14.326-32-32zM384 896v-213.334h256v213.334h-256zM704 896v-213.334h256v181.334c0 17.674-14.326 32-32 32h-224zM960 341.334h-256v-213.334h224c17.674 0 32 14.326 32 32v181.334z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"th"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3502,
			id: 228,
			name: "th",
			prevSize: 32,
			code: 61189
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1552
	},
	{
		icon: {
			paths: [
				"M302.12 412.040c38.68-6.82 71.56-35.72 90.32-79.34 6.94-16.24-0.56-35.060-16.82-42.040-16.24-7-35.060 0.5-42.060 16.78-5.88 13.78-19.24 37.46-42.56 41.56-23.38 4.32-44.060-13.62-54.32-24.5-12.18-12.88-32.44-13.44-45.24-1.38-12.88 12.12-13.5 32.38-1.38 45.24 10.34 11 52.62 54.28 112.060 43.68zM1027.68 416.28c-38.82-6.96-78.94 8.5-112.060 43.62-12.12 12.88-11.5 33.12 1.38 45.24 12.82 12.060 33.060 11.5 45.24-1.38 10.24-10.94 30.76-28.68 54.32-24.5 23.32 4.12 36.68 27.82 42.56 41.56 7.080 16.38 26.040 23.7 42.060 16.78 16.24-6.96 23.76-25.78 16.82-42.040-18.74-43.56-51.62-72.46-90.32-79.28zM1039.060 637.5c-52.62 31.88-126.12 42.46-201.76 29.16-75.62-13.34-141.060-48.46-179.62-96.4-18.3-22.68-54.5-11.040-56.82 17.4-10.5 126.16 77.38 238.16 204.38 260.54 42.2 7.44 230.080 13 281.24-174.9 7.54-27.66-22.48-50.7-47.42-35.8zM816.38 785.18c-66.38-11.72-118.38-56.16-140.56-113.9 42.68 28.18 94.44 48.54 150.38 58.38 56.060 9.96 111.5 8.5 161.32-3.44-40.7 46.66-104.76 70.6-171.14 58.96zM678.62 453.78c10.24-10.88 31-29.1 54.32-24.5 23.32 4.1 36.68 27.78 42.56 41.56 7.080 16.38 26.040 23.7 42.060 16.78 16.24-6.96 23.76-25.78 16.82-42.040-19-44.28-51.060-72.46-90.32-79.38-39.18-6.72-79 8.62-112.060 43.68-12.12 12.88-11.5 33.12 1.38 45.24 12.88 12.1 33.060 11.54 45.24-1.34zM1213.6 239.82c-83.46-46.44-240-117.1-454.2-113.86-11.74-66.5-57.18-106.22-109.060-114.52-47.8-7.66-95.86-11.44-143.7-11.44-153.32 0-304.6 38.94-440.24 114.42-48.34 26.88-74.24 83.020-64.3 139.38l63.46 359.92c28.46 161.44 272.66 284.88 408.9 284.88 27.7 0 47.72-3.76 87.22-23.32 5.16 5.96 125.58 148.72 243.86 148.72 136.24 0 380.44-123.42 408.9-284.88l63.46-359.92c9.94-56.34-15.96-112.48-64.3-139.38zM474.46 834.58c-114.9 0-324.080-108.42-345.88-231.98l-63.44-359.92c-5.22-29.58 7.8-58.66 32.38-72.34 50.88-28.3 258.98-141.12 542.72-95.7 26.96 4.32 48.34 26.12 54.36 54.44-21.66 1.88-43.32 4.3-64.94 7.76-54.62 8.74-98.16 52.64-108.080 108.98l-47.34 268.38c-134.48 6.12-200.5 92.060-203.3 95.56-11.060 13.78-8.88 33.94 4.88 45 15.8 12.64 35.58 6.82 45-4.88 2.040-2.54 44.68-59.1 141.9-70.24l-4.6 26.14c-12.5 70.84 16.86 148.84 64.2 218.2-21.040 8.96-32.26 10.6-47.86 10.6zM1214.88 368.080l-63.48 359.94c-21.78 123.56-230.98 231.98-345.86 231.98-78.1 0-173.72-100.66-199.12-130.62-63.62-75.080-95.52-154.52-85.28-212.5l63.46-359.92c5.22-29.58 27.4-52.46 55.18-56.9 284.28-45.48 492.54 67.78 542.72 95.7 24.58 13.66 37.58 42.74 32.38 72.32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"theater-masks"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3503,
			id: 227,
			name: "theater-masks",
			prevSize: 32,
			code: 61190
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1553
	},
	{
		icon: {
			paths: [
				"M952.8 41c-75-61.6-190.6-52.8-262.8 19.6l-415.6 416.6c-12 12-17.8 28.4-17.8 45.4v110l-228.6 227.4c-50.6 50.6-21.2 114.6 0 136 37.4 37.6 98.2 37.4 135.6 0l227-228.2h109.8c17 0 33.2-5.8 45.2-17.8l422-423.8c69.2-69.6 86-202.4-14.8-285.2zM118.4 950.6c-30 30-75-15.4-45.2-45.2l61-60.4 45.2 45.2-61 60.4zM922.2 280.8l-422 423.2h-109.8c-17 0-33.2 7.4-45.2 19.4l-120.8 121.6-45-45.2 121.2-122c12-12 19.6-28.4 19.6-45.4v-110l69-69.8 79 79.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-79-79.2 90.4-90.6 79 79.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-79-79.4 90.4-90.6 79 79.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-79.2-79.2 29.6-29.6c49.4-49.4 127.2-56.2 177.2-15.2 66.2 53.8 57.2 142.8 10 190z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thermometer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3504,
			id: 226,
			name: "thermometer",
			prevSize: 32,
			code: 61191
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1554
	},
	{
		icon: {
			paths: [
				"M352 768c0 53.020-42.98 96-96 96s-96-42.98-96-96 42.98-96 96-96 96 42.98 96 96zM448 598.694c39.824 45.128 64 104.39 64 169.306 0 141.392-114.604 256-256 256-0.598 0-1.22-0.002-1.818-0.006-140.604-0.976-254.896-116.722-254.178-257.328 0.328-64.396 24.446-123.154 63.996-167.972v-406.694c0-106.038 85.962-192 192-192s192 85.962 192 192v406.694zM448 768c0-79.788-45.628-124.288-64-145.106v-430.894c0-70.58-57.42-128-128-128s-128 57.42-128 128v430.894c-18.934 21.456-63.594 65.164-63.998 144.098-0.538 105.412 85.238 192.27 190.624 193.002l1.374 0.006c105.87 0 192-86.13 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thermometer-empty"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3505,
			id: 225,
			name: "thermometer-empty",
			prevSize: 32,
			code: 61192
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1555
	},
	{
		icon: {
			paths: [
				"M448 192c0-106.038-85.962-192-192-192s-192 85.962-192 192v406.694c-39.55 44.818-63.668 103.578-63.996 167.972-0.718 140.606 113.574 256.352 254.178 257.328 0.598 0.004 1.22 0.006 1.818 0.006 141.396 0 256-114.608 256-256 0-64.918-24.176-124.18-64-169.306v-406.694zM256 960l-1.374-0.004c-105.386-0.732-191.162-87.59-190.624-193.002 0.404-78.934 45.064-122.642 63.998-144.1v-430.894c0-70.58 57.42-128 128-128s128 57.42 128 128v430.894c18.372 20.818 64 65.318 64 145.106 0 105.87-86.13 192-192 192zM352 768c0 53.020-42.98 96-96 96s-96-42.98-96-96c0-41.796 26.718-77.334 64-90.516v-485.484c0-17.674 14.328-32 32-32 17.674 0 32 14.326 32 32v485.484c37.282 13.182 64 48.72 64 90.516z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thermometer-full"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3506,
			id: 224,
			name: "thermometer-full",
			prevSize: 32,
			code: 61193
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1556
	},
	{
		icon: {
			paths: [
				"M352 768c0 53.020-42.98 96-96 96s-96-42.98-96-96c0-41.796 26.718-77.334 64-90.516v-261.484c0-17.674 14.326-32 32-32s32 14.326 32 32v261.484c37.282 13.182 64 48.72 64 90.516zM448 598.694c39.824 45.128 64 104.39 64 169.306 0 141.392-114.604 256-256 256-0.598 0-1.22-0.002-1.818-0.006-140.604-0.976-254.896-116.722-254.178-257.328 0.328-64.396 24.446-123.154 63.996-167.972v-406.694c0-106.038 85.962-192 192-192s192 85.962 192 192v406.694zM448 768c0-79.788-45.628-124.288-64-145.106v-430.894c0-70.58-57.42-128-128-128s-128 57.42-128 128v430.894c-18.934 21.456-63.594 65.164-63.998 144.098-0.538 105.412 85.238 192.27 190.624 193.002l1.374 0.006c105.87 0 192-86.13 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thermometer-half"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3507,
			id: 223,
			name: "thermometer-half",
			prevSize: 32,
			code: 61194
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1557
	},
	{
		icon: {
			paths: [
				"M352 768c0 53.020-42.98 96-96 96s-96-42.98-96-96c0-41.796 26.718-77.334 64-90.516v-133.484c0-17.674 14.326-32 32-32s32 14.326 32 32v133.484c37.282 13.182 64 48.72 64 90.516zM448 598.694c39.824 45.128 64 104.39 64 169.306 0 141.392-114.604 256-256 256-0.598 0-1.22-0.002-1.818-0.006-140.604-0.976-254.896-116.722-254.178-257.328 0.328-64.396 24.446-123.154 63.996-167.972v-406.694c0-106.038 85.962-192 192-192s192 85.962 192 192v406.694zM448 768c0-79.788-45.628-124.288-64-145.106v-430.894c0-70.58-57.42-128-128-128s-128 57.42-128 128v430.894c-18.934 21.456-63.594 65.164-63.998 144.098-0.538 105.412 85.238 192.27 190.624 193.002l1.374 0.006c105.87 0 192-86.13 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thermometer-quarter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3508,
			id: 222,
			name: "thermometer-quarter",
			prevSize: 32,
			code: 61195
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1558
	},
	{
		icon: {
			paths: [
				"M352 768c0 53.020-42.98 96-96 96s-96-42.98-96-96c0-41.796 26.718-77.334 64-90.516v-389.484c0-17.674 14.326-32 32-32s32 14.326 32 32v389.484c37.282 13.182 64 48.72 64 90.516zM448 598.694c39.824 45.128 64 104.39 64 169.306 0 141.392-114.604 256-256 256-0.598 0-1.22-0.002-1.818-0.006-140.604-0.976-254.896-116.722-254.178-257.328 0.328-64.396 24.446-123.154 63.996-167.972v-406.694c0-106.038 85.962-192 192-192s192 85.962 192 192v406.694zM448 768c0-79.788-45.628-124.288-64-145.106v-430.894c0-70.58-57.42-128-128-128s-128 57.42-128 128v430.894c-18.934 21.456-63.594 65.164-63.998 144.098-0.538 105.412 85.238 192.27 190.624 193.002l1.374 0.006c105.87 0 192-86.13 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thermometer-three-quarters"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3509,
			id: 221,
			name: "thermometer-three-quarters",
			prevSize: 32,
			code: 61196
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1559
	},
	{
		icon: {
			paths: [
				"M352 64c-194.4 0-352 200.58-352 448s157.6 448 352 448 352-200.58 352-448-157.6-448-352-448zM352 128c150.7 0 274.52 155.22 286.78 352h-573.56c12.26-196.78 136.080-352 286.78-352zM352 896c-150.7 0-274.52-155.22-286.78-352h573.58c-12.28 196.78-136.1 352-286.8 352z"
			],
			attrs: [
				{
				}
			],
			width: 704,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"theta"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3510,
			id: 220,
			name: "theta",
			prevSize: 32,
			code: 61197
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1560
	},
	{
		icon: {
			paths: [
				"M0 160v704c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96h-832c-53.020 0-96 42.98-96 96zM480 128v352h-416v-320c0-17.674 14.326-32 32-32h384zM64 864v-320h416v352h-384c-17.674 0-32-14.326-32-32zM544 896v-352h416v320c0 17.674-14.326 32-32 32h-384zM960 480h-416v-352h384c17.674 0 32 14.326 32 32v320z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"th-large"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3511,
			id: 219,
			name: "th-large",
			prevSize: 32,
			code: 61198
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1561
	},
	{
		icon: {
			paths: [
				"M0 160v704c0 53.020 42.98 96 96 96h832c53.020 0 96-42.98 96-96v-704c0-53.020-42.98-96-96-96h-832c-53.020 0-96 42.98-96 96zM960 160v181.334h-576v-213.334h544c17.674 0 32 14.326 32 32zM960 618.666h-576v-213.332h576v213.332zM64 405.334h256v213.334h-256v-213.334zM320 128v213.334h-256v-181.334c0-17.674 14.326-32 32-32h224zM64 864v-181.334h256v213.334h-224c-17.674 0-32-14.326-32-32zM384 896v-213.334h576v181.334c0 17.674-14.326 32-32 32h-544z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"th-list"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3512,
			id: 218,
			name: "th-list",
			prevSize: 32,
			code: 61199
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1562
	},
	{
		icon: {
			paths: [
				"M993.312 452.634c10.996-44.672 5.656-99.76-19.254-138.81 8.628-47.536-6.198-98.754-36.45-134.21 3.84-107.81-62.108-179.614-180.672-179.586-6.726-0.060-71.016-0.006-82.026 0-153.724-0.042-283.076 79.972-354.91 79.972h-21.69c-11.28-9.95-26.084-16-42.31-16h-192c-35.346 0-64 28.654-64 64v512c0 35.346 28.654 64 64 64h192c35.346 0 64-28.654 64-64v-24.962c1.7 0.532 3.306 1.098 4.764 1.712 43.236 23.25 115.208 137.75 162.348 184.89 19.8 19.8 26.236 52.88 33.050 87.902 11.406 58.622 33.668 134.458 93.658 134.458 119.216 0 165.818-69.344 165.818-186.16 0-61.812-23.95-104.898-41.39-139.634h140.3c81.308 0 145.452-69.792 145.454-145.142-0.002-41.064-10.836-74.682-30.69-100.43zM256 640h-192v-512h192v512zM878.546 634.204h-223.998c0 81.454 61.090 119.256 61.090 203.634 0 51.148 0 122.182-101.818 122.182-40.726-40.728-20.364-142.544-81.454-203.634-57.214-57.214-142.544-203.636-203.636-203.636h-8.73v-407.27h8.73c69.402 0 203.636-81.454 346.18-81.454 6.96 0 74.83-0.060 81.454 0 76.502 0.736 131.010 36.868 114.424 141.948 32.734 17.56 57.076 78.47 30.030 123.992 43.182 22.034 43.182 118.034 11.216 141.33 31.966 8.704 48.166 40.728 47.966 81.454-0.2 40.728-35.994 81.454-81.454 81.454zM208 544c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thumbs-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3513,
			id: 217,
			name: "thumbs-down",
			prevSize: 32,
			code: 61200
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1563
	},
	{
		icon: {
			paths: [
				"M993.312 571.366c19.854-25.748 30.688-59.366 30.688-100.43-0.002-75.348-64.146-145.142-145.454-145.142h-140.3c17.44-34.736 41.39-77.822 41.39-139.634 0.002-116.816-46.6-186.16-165.816-186.16-59.99 0-82.252 75.836-93.658 134.456-6.814 35.022-13.252 68.104-33.050 87.902-47.14 47.142-119.112 161.642-162.348 184.892-4.378 1.844-9.972 3.296-16.064 4.446-11.546-16.728-30.838-27.696-52.7-27.696h-192c-35.346 0-64 28.654-64 64v512c0 35.346 28.654 64 64 64h192c35.346 0 64-28.654 64-64v-17.48c64.99 0 201.374 81.494 354.91 81.452 11.010 0.006 75.3 0.060 82.026 0 118.564 0.028 184.51-71.774 180.67-179.586 30.254-35.454 45.078-86.674 36.45-134.21 24.912-39.052 30.252-94.14 19.256-138.81zM64 960v-512h192v512h-192zM912.034 552.704c31.966 23.296 31.966 119.296-11.214 141.33 27.044 45.52 2.704 106.432-30.030 123.992 16.586 105.080-37.922 141.212-114.424 141.948-6.624 0.060-74.494 0-81.454 0-145.858 0-269.484-81.454-354.91-81.454v-407.27c75.416 0 144.61-135.878 212.366-203.636 61.090-61.090 40.726-162.908 81.454-203.634 101.818 0 101.818 71.034 101.818 122.182 0 84.378-61.090 122.18-61.090 203.634h223.998c45.46 0 81.254 40.728 81.454 81.454 0.198 40.726-16.002 72.75-47.968 81.454zM208 864c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thumbs-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3514,
			id: 216,
			name: "thumbs-up",
			prevSize: 32,
			code: 61201
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1564
	},
	{
		icon: {
			paths: [
				"M601.6 407.8l-20.2-151.8h74.6c26.4 0 48-21.6 48-48v-160c0-26.4-21.6-48-48-48h-544c-26.4 0-48 21.6-48 48v160c0 26.4 21.6 48 48 48h74.6l-20.2 151.8c-96.6 55.2-166.4 149-166.4 262.6 0 17.6 14.4 32 32 32h320v241.6c0 1.4 0.2 2.6 0.4 3.8l16 64c4 16 27 16.2 31 0l16-64c0.4-1.2 0.4-2.6 0.4-3.8v-241.6h320c17.6 0 32-14.4 32-32 0.2-113.6-69.6-207.4-166.2-262.6zM66.6 638.4c13.6-85.8 79.2-152.8 159-189l30.4-257.4h-128v-128h512v128h-128l30.6 257.6c80 36.4 145.4 103.6 159 189h-635z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thumbtack"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3515,
			id: 215,
			name: "thumbtack",
			prevSize: 32,
			code: 61202
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1565
	},
	{
		icon: {
			paths: [
				"M736 512h-147.6l50-149.8c3.2-9.8 1.6-20.4-4.4-28.8s-15.6-13.2-26-13.2h-224c-15.4 0-28.6 11-31.6 26.2l-64 352c-1.6 9.4 0.8 19 7 26.2s15 11.6 24.6 11.6h160v256c0 14.8 10.2 27.8 24.6 31.2 2.4 0.6 5 0.8 7.4 0.8 12 0 23.2-6.6 28.6-17.6l224-448c5-10 4.4-21.6-1.4-31.2s-16.2-15.4-27.2-15.4zM544 856.4v-152.4c0-17.6-14.4-32-32-32h-153.6l52.4-288h153l-50 149.8c-3.2 9.8-1.6 20.4 4.4 28.8s15.6 13.2 26 13.2h140.2l-140.4 280.6zM831.4 224.6c-7.8-89.8-83.6-160.6-175.4-160.6-35.6 0-69.6 10.6-98.4 30.4-45-59-114.6-94.4-189.6-94.4-132.4 0-240 107.6-240 240v0.8c-76.6 32-128 107-128 191.2 0 114.6 93.4 208 208 208h26l11.6-64h-37.6c-79.4 0-144-64.6-144-144 0-64.6 43.8-121.4 106.6-138.4l26.6-7.2-4-34.4c-0.6-4-1.2-8-1.2-12 0-97 79-176 176-176 64.4 0 123.6 35.8 154.4 93.6l21.2 39.6 30.4-33c21.8-23.4 50.8-36.2 82-36.2 61.8 0 112 50.2 112 112 0 3.2-0.6 6.2-1.6 13.8l-5 40 47-4.8c2.4-0.4 5-0.8 7.6-0.8 79.4 0 144 64.6 144 144 0 76-59.4 137.8-134 143-1.4 4-2.2 8-4.2 12l-26.4 52.8h20.6c114.6 0 208-93.4 208-208 0-109.6-85.2-199.6-192.6-207.4z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thunderstorm"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3516,
			id: 214,
			name: "thunderstorm",
			prevSize: 32,
			code: 61203
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1566
	},
	{
		icon: {
			paths: [
				"M1147.8 475c-7.2-15.4-23-25.2-39.8-25.2h-2.8l-5.4 0.8c-12.6 2.4-25.2 3.6-37.8 3.6-108.8 0-197.4-88-197.4-196.4 0-70.4 38.4-135.8 100.2-170.6 16.4-9.2 24.8-27.2 21.8-45.6-3.2-18.6-17-32.6-35.6-36-19.6-3.8-39.4-5.6-59-5.6-134.2 0-249.4 82.2-297.6 198.4 21 5 41 12.6 59.4 23 38.4-91 128.4-155.6 233.6-157.4-54.6 48.8-87 119.2-87 193.6 0 141.4 114 257 255.2 260.2-44.6 36.4-100.6 56.8-159.6 57.6v0.4c0 22-3.6 43-9 63.6 1.6 0 3.2 0.4 4.8 0.4 97.4 0 188.6-43.2 250-118.4 11-13 13.2-31 6-46.4zM608 608h-119l22-88.2c2.4-9.6 0.2-19.6-5.8-27.4s-15.4-12.4-25.2-12.4h-160c-14.6 0-27.6 10-31 24.2l-64 256c-5 20.4 10.4 39.8 31 39.8h123.2l-26.8 187.4c-3.2 22.2 15.4 36.4 31.6 36.4 17 0 25.4-12.4 27.2-15.2 6.8-10.6 223.8-351.6 223.8-351.6 13.6-21.4-2-49-27-49zM436.6 850.4l11.2-77.8c1.4-9.2-1.4-18.4-7.6-25.4-6-7-15-11-24.2-11h-119l48-192h94l-22 88.2c-5 20.4 10.4 39.8 31 39.8h101.6c-48.2 75.8-85.2 133.8-113 178.2zM702.6 394.6c-10.6-78.2-77.6-138.6-158.6-138.6-17.2 0-34 2.8-50.4 8.6-39.4-46-96.4-72.6-157.6-72.6-113 0-205.4 90.6-208 203.2-75.6 26.6-128 98.6-128 180.8 0 95 69.4 173.6 160.2 188.8 0.2-6.8 1-13.4 2.6-20.2l10.6-42.6c-61.6-9-109.4-61.8-109.4-126 0-61.2 43.6-114 104-125.6l29-5.6-4-36c-0.4-3-0.8-5.8-0.8-8.8 0-79.4 64.6-144 144-144 48.6 0 93.6 24.4 120.4 65.6l16.2 24.8 26-14.2c65.4-35.6 141.4 16.4 141.6 80.8l-0.4 32.4 25.6 5.2c59.6 12 102.6 64.6 102.6 125.4 0 54-33.8 100-81 118.8-5.6 8.6-23.2 36.4-46.6 73.2 105.8-0.2 191.6-86.2 191.6-192-0.2-82.6-53.4-155.2-129.6-181.4z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thunderstorm-moon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3517,
			id: 213,
			name: "thunderstorm-moon",
			prevSize: 32,
			code: 61204
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1567
	},
	{
		icon: {
			paths: [
				"M320.6 583.4c-7.2-10.6-19.8-16.2-32.8-13.6l-112 22.2 22.2-112c2.4-12.8-2.8-25.6-13.6-32.8l-94.8-63.6 94.8-63.6c10.8-7.2 16-20.2 13.6-32.8l-22.2-112 112 22.2c13 2.6 25.6-2.8 32.8-13.6l63.4-95 63.6 95c7.2 10.6 20 16.2 32.8 13.6l158.8-31.4c17.4-3.4 28.6-20.2 25.2-37.6s-20.6-29-37.6-25.2l-137.8 27.2-78.4-117c-11.8-17.8-41.2-17.8-53.2 0l-78.2 117-138-27.4c-10.6-2.2-21.4 1.2-28.8 8.8-7.6 7.6-10.8 18.4-8.8 29l27.4 138-116.8 78.2c-8.8 6-14.2 15.8-14.2 26.6 0 10.6 5.4 20.6 14.2 26.6l116.8 78.2-27.4 138c-2 10.6 1.2 21.4 8.8 29s18 11 28.8 8.8l137.8-27.4 78.2 117c6.2 9.2 16.4 14.2 26.6 14.2 6.2 0 12.4-1.8 17.8-5.4 14.6-9.8 18.6-29.8 8.8-44.4l-89.8-134.8zM384 280c52.8 0 96 40 102.2 91.2 9.6-7.2 19.6-13.8 30.2-19.8 3-16.8 7.8-33 13.6-48.6-28.6-51.4-83-86.8-146-86.8-92.4 0-167.4 75.2-167.4 167.6s75 167.6 167.4 167.6c0.6 0 1.2-0.2 1.8-0.2 2.2-22.8 7.4-44.8 15.4-65.6-5.6 1-11.2 1.8-17 1.8-57 0-103.4-46.4-103.4-103.4-0.2-57.2 46.2-103.8 103.2-103.8zM1056 608h-119l22-88.2c2.4-9.6 0.2-19.6-5.8-27.4s-15.4-12.4-25.2-12.4h-160c-14.6 0-27.6 10-31 24.2l-64 256c-5 20.4 10.4 39.8 31 39.8h123.2l-26.8 187.4c-3.2 22.2 15.4 36.4 31.6 36.4 17 0 25.4-12.4 27.2-15.2 6.8-10.6 223.8-351.6 223.8-351.6 13.6-21.4-2-49-27-49zM884.6 850.4l11.2-77.8c1.4-9.2-1.4-18.4-7.6-25.4-6-7-15-11-24.2-11h-119l48-192h94l-22 88.2c-5 20.4 10.4 39.8 31 39.8h101.6c-48.2 75.8-85.2 133.8-113 178.2zM1150.6 394.6c-10.6-78.2-77.6-138.6-158.6-138.6-17.2 0-34 2.8-50.4 8.6-39.4-46-96.4-72.6-157.6-72.6-113 0-205.4 90.6-208 203.2-75.6 26.6-128 98.6-128 180.8 0 95 69.6 173.6 160.2 188.8 0.2-6.8 1-13.4 2.6-20.2l10.6-42.6c-61.8-9-109.6-61.8-109.6-126.2 0-61.2 43.6-114 104-125.6l29-5.6-4-36c-0.4-3-0.8-5.8-0.8-8.8 0-79.4 64.6-144 144-144 48.6 0 93.6 24.4 120.4 65.4l16.2 24.8 26-14.2c65.4-35.6 141.4 16.4 141.6 80.8l-0.4 32.4 25.6 5.2c59.6 12 102.6 64.6 102.6 125.4 0 54-33.8 100-81 118.8-5.6 8.6-23.2 36.4-46.6 73.2 105.8-0.2 191.6-86.2 191.6-192 0-82.2-53.2-154.8-129.4-181z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"thunderstorm-sun"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3518,
			id: 212,
			name: "thunderstorm-sun",
			prevSize: 32,
			code: 61205
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1568
	},
	{
		icon: {
			paths: [
				"M1088 448h64v-224c0-53.020-42.98-96-96-96h-960c-53.020 0-96 42.98-96 96v224h64c35.346 0 64 28.654 64 64s-28.654 64-64 64h-64v224c0 53.020 42.98 96 96 96h960c53.020 0 96-42.98 96-96v-224h-64c-35.346 0-64-28.654-64-64s28.654-64 64-64zM1088 640v160c0 17.646-14.354 32-32 32h-960c-17.646 0-32-14.354-32-32v-160c70.58 0 128-57.42 128-128s-57.42-128-128-128v-160c0-17.646 14.354-32 32-32h960c17.646 0 32 14.354 32 32v160c-70.58 0-128 57.42-128 128s57.42 128 128 128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ticket"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3519,
			id: 211,
			name: "ticket",
			prevSize: 32,
			code: 61206
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1569
	},
	{
		icon: {
			paths: [
				"M848 320h-544c-26.51 0-48 21.49-48 48v288c0 26.51 21.49 48 48 48h544c26.51 0 48-21.49 48-48v-288c0-26.51-21.49-48-48-48zM832 640h-512v-256h512v256zM1088 448h64v-224c0-53.020-42.98-96-96-96h-960c-53.020 0-96 42.98-96 96v224h64c35.346 0 64 28.654 64 64s-28.654 64-64 64h-64v224c0 53.020 42.98 96 96 96h960c53.020 0 96-42.98 96-96v-224h-64c-35.346 0-64-28.654-64-64s28.654-64 64-64zM1088 640v160c0 17.646-14.354 32-32 32h-960c-17.646 0-32-14.354-32-32v-160c70.58 0 128-57.42 128-128s-57.42-128-128-128v-160c0-17.646 14.354-32 32-32h960c17.646 0 32 14.354 32 32v160c-70.58 0-128 57.42-128 128s57.42 128 128 128z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"ticket-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3520,
			id: 210,
			name: "ticket-alt",
			prevSize: 32,
			code: 61207
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1570
	},
	{
		icon: {
			paths: [
				"M832 336v143.7c0 71.82-46.32 138.32-116.020 155.68-63.6 15.82-128.14-9.86-163.92-61.48l-150.56-217.1c-42.26-60.92-110.84-101.16-184.98-100.76-119.52 0.6-216.52 98-216.52 217.64v150.32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-143.7c0-71.82 46.32-138.32 116.020-155.68 63.6-15.82 128.14 9.86 163.92 61.48l150.56 217.1c42.26 60.92 110.84 101.16 184.98 100.76 119.52-0.6 216.52-98 216.52-217.64v-150.32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tilde"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3521,
			id: 209,
			name: "tilde",
			prevSize: 32,
			code: 61208
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1571
	},
	{
		icon: {
			paths: [
				"M387.88 512l247.42-247.42c6.24-6.24 6.24-16.38 0-22.62l-45.26-45.26c-6.24-6.24-16.38-6.24-22.62 0l-247.42 247.42-247.42-247.44c-6.24-6.24-16.38-6.24-22.62 0l-45.28 45.26c-6.24 6.24-6.24 16.38 0 22.62l247.44 247.44-247.44 247.42c-6.24 6.24-6.24 16.38 0 22.62l45.26 45.26c6.24 6.24 16.38 6.24 22.62 0l247.44-247.42 247.42 247.42c6.24 6.24 16.38 6.24 22.62 0l45.26-45.26c6.24-6.24 6.24-16.38 0-22.62l-247.42-247.42z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3522,
			id: 208,
			name: "times",
			prevSize: 32,
			code: 61209
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1572
	},
	{
		icon: {
			paths: [
				"M512 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM512 944c-237.4 0-432-192.2-432-432 0-237.4 192.2-432 432-432 237.4 0 432 192.2 432 432 0 237.4-192.2 432-432 432zM701.6 373.4l-138.6 138.6 138.6 138.6c9.4 9.4 9.4 24.6 0 34l-17 17c-9.4 9.4-24.6 9.4-34 0l-138.6-138.6-138.6 138.6c-9.4 9.4-24.6 9.4-34 0l-17-17c-9.4-9.4-9.4-24.6 0-34l138.6-138.6-138.6-138.6c-9.4-9.4-9.4-24.6 0-34l17-17c9.4-9.4 24.6-9.4 34 0l138.6 138.6 138.6-138.6c9.4-9.4 24.6-9.4 34 0l17 17c9.2 9.4 9.2 24.6 0 34z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"times-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3523,
			id: 207,
			name: "times-circle",
			prevSize: 32,
			code: 61210
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1573
	},
	{
		icon: {
			paths: [
				"M883 79.6c-17.2-29.4-48.8-47.6-83-47.6h-448c-34.2 0-65.8 18.2-83 47.6l-224 384c-17.4 29.8-17.4 66.8 0 96.8l224 384c17.2 29.4 48.8 47.6 83 47.6h448c34.2 0 65.8-18.2 83-47.6l224-384c17.4-29.8 17.4-66.8 0-96.8l-224-384zM1051.6 528.2l-224 384c-5.8 9.8-16.4 15.8-27.6 15.8h-448c-11.4 0-22-6-27.6-15.8l-224-384c-5.8-10-5.8-22.4 0-32.2l224-384c5.6-10 16.2-16 27.6-16h448c11.4 0 22 6 27.6 15.8l224 384c5.8 10 5.8 22.4 0 32.4zM765.6 684.6l-17 17c-9.4 9.4-24.6 9.4-34 0l-138.6-138.6-138.6 138.6c-9.4 9.4-24.6 9.4-34 0l-17-17c-9.4-9.4-9.4-24.6 0-34l138.6-138.6-138.6-138.6c-9.4-9.4-9.4-24.6 0-34l17-17c9.4-9.4 24.6-9.4 34 0l138.6 138.6 138.6-138.6c9.4-9.4 24.6-9.4 34 0l17 17c9.4 9.4 9.4 24.6 0 34l-138.6 138.6 138.6 138.6c9.2 9.4 9.2 24.6 0 34z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"times-hexagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3524,
			id: 206,
			name: "times-hexagon",
			prevSize: 32,
			code: 61211
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1574
	},
	{
		icon: {
			paths: [
				"M723 28.2c-18-18-42.4-28.2-67.8-28.2h-286.2c-25.4 0-49.8 10.2-67.8 28.2l-273 272.8c-18 18-28.2 42.4-28.2 67.8v286.2c0 25.4 10.2 49.8 28.2 67.8l273 273c18 18 42.4 28.2 67.8 28.2h286.2c25.4 0 49.8-10.2 67.8-28.2l273-273c18-18 28.2-42.4 28.2-67.8v-286c0-25.4-10.2-49.8-28.2-67.8l-273-273zM960 655c0 8.6-3.4 16.6-9.4 22.6l-272.8 273c-6 6-14 9.4-22.6 9.4h-286.2c-8.6 0-16.6-3.4-22.6-9.4l-273-272.8c-6-6-9.4-14-9.4-22.6v-286.2c0-8.6 3.4-16.6 9.4-22.6l272.8-273c6-6 14-9.4 22.6-9.4h286.2c8.6 0 16.6 3.4 22.6 9.4l273 273c6 6 9.4 14 9.4 22.6v286zM701.6 684.6l-17 17c-9.4 9.4-24.6 9.4-34 0l-138.6-138.6-138.6 138.6c-9.4 9.4-24.6 9.4-34 0l-17-17c-9.4-9.4-9.4-24.6 0-34l138.6-138.6-138.6-138.6c-9.4-9.4-9.4-24.6 0-34l17-17c9.4-9.4 24.6-9.4 34 0l138.6 138.6 138.6-138.6c9.4-9.4 24.6-9.4 34 0l17 17c9.4 9.4 9.4 24.6 0 34l-138.6 138.6 138.6 138.6c9.2 9.4 9.2 24.6 0 34z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"times-octagon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3525,
			id: 205,
			name: "times-octagon",
			prevSize: 32,
			code: 61212
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1575
	},
	{
		icon: {
			paths: [
				"M800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704zM637.6 373.4l-138.6 138.6 138.6 138.6c9.4 9.4 9.4 24.6 0 34l-17 17c-9.4 9.4-24.6 9.4-34 0l-138.6-138.6-138.6 138.6c-9.4 9.4-24.6 9.4-34 0l-17-17c-9.4-9.4-9.4-24.6 0-34l138.6-138.6-138.6-138.6c-9.4-9.4-9.4-24.6 0-34l17-17c9.4-9.4 24.6-9.4 34 0l138.6 138.6 138.6-138.6c9.4-9.4 24.6-9.4 34 0l17 17c9.2 9.4 9.2 24.6 0 34z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"times-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3526,
			id: 204,
			name: "times-square",
			prevSize: 32,
			code: 61213
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1576
	},
	{
		icon: {
			paths: [
				"M410.44 44.18c-8.020-29.12-33.22-44.18-58.5-44.18-24.7 0-49.48 14.4-58.38 44.18-93.54 315.52-293.56 401.26-293.56 623.64 0 196.88 157.44 356.18 352 356.18s352-159.3 352-356.18c0-223.5-199.58-306.68-293.56-623.64zM352 960c-158.8 0-288-131.080-288-292.18 0-96.72 46-162.64 109.68-253.88 58.36-83.62 130.68-187.26 178.36-341.82 47.66 155.040 120.12 258.62 178.6 342.16 63.48 90.76 109.36 156.32 109.36 253.54 0 161.1-129.2 292.18-288 292.18zM352 832c-88.24 0-160-71.78-160-160 0-17.68-14.32-32-32-32s-32 14.32-32 32c0 123.5 100.5 224 224 224 17.68 0 32-14.32 32-32s-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			width: 704,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tint"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3527,
			id: 203,
			name: "tint",
			prevSize: 32,
			code: 61214
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1577
	},
	{
		icon: {
			paths: [
				"M640 960c-158.8 0-288-131-288-292.2 0-66.8 22.2-119 56.8-175l-50.6-40c-41 65.4-70.2 130.2-70.2 214.8 0 196.8 157.4 356.2 352 356.2 111 0 209.8-52 274.2-133l-51.4-40.4c-52.8 66.4-132.4 109.6-222.8 109.6zM640 72.2c47.6 155 120.2 258.6 178.6 342.2 36.8 52.8 67.4 97 87 143.8l83.6 65.8c-24-192-203.2-284.4-290.6-579.8-8.2-29.2-33.4-44.2-58.6-44.2-24.8 0-49.4 14.4-58.4 44.2-22.6 76.4-51.6 139.2-82.4 194l50.8 40c33-57.8 65-124.8 90-206zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tint-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3528,
			id: 202,
			name: "tint-slash",
			prevSize: 32,
			code: 61215
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1578
	},
	{
		icon: {
			paths: [
				"M512 0c-282.76 0-512 229.24-512 512s229.24 512 512 512 512-229.24 512-512-229.24-512-512-512zM512 960c-247.020 0-448-200.98-448-448s200.98-448 448-448 448 200.98 448 448-200.98 448-448 448zM512 192c-176.74 0-320 143.26-320 320s143.26 320 320 320 320-143.26 320-320-143.26-320-320-320zM512 256c44.68 0 86.080 12.52 122.68 32.72l-75.14 103.42c-14.74-5.86-30.7-9.3-47.54-9.3s-32.78 3.44-47.54 9.3l-75.14-103.42c36.6-20.2 78-32.72 122.68-32.72zM256 512c0-73.48 31.54-139.34 81.28-186.060l75.64 104.12c-18.5 22.36-30.080 50.66-30.080 81.94 0 2.76 0.64 5.34 0.82 8.060l-122.8 39.9c-2.98-15.58-4.86-31.54-4.86-47.96zM480 764.76c-88.301-11.41-161.573-66.509-198.236-142.572l-0.664-1.528 122.060-39.66c17.36 27.32 44.64 47.42 76.84 55.68v128.080zM448 511.96c0-35.34 28.66-64 64-64s64 28.66 64 64-28.66 64-64 64-64-28.64-64-64zM544 764.76v-128.080c32.2-8.26 59.48-28.34 76.84-55.68l122.060 39.66c-37.327 77.591-110.599 132.69-197.62 143.965l-1.28 0.135zM640.34 520.060c0.18-2.72 0.82-5.3 0.82-8.060 0-31.28-11.58-59.58-30.080-81.94l75.64-104.12c49.74 46.72 81.28 112.58 81.28 186.060 0 16.42-1.88 32.38-4.84 47.94l-122.82-39.88z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tire"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3529,
			id: 201,
			name: "tire",
			prevSize: 32,
			code: 61216
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1579
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM723.6 299.4l-160 96c-15.6 9.4-15.6 31.8 0 41.2l160 96c23.2 13.8 48-15.4 30.8-36l-67.2-80.6 67.2-80.6c17.2-20.6-7.6-49.6-30.8-36zM268.4 532.6l160-96c15.6-9.4 15.6-31.8 0-41.2l-160-96c-23.2-13.8-48 15.4-30.8 36l67.2 80.6-67.2 80.6c-17.2 20.6 7.6 49.8 30.8 36zM496 544c-103.8 0-230.6 87.6-246.4 213.4-1.6 12.6 1.8 25.4 9.2 33.8 1.2 1.4 11.6 13.4 26.4 7.2 51.8-22.2 128.8-34.8 211-34.8s159.2 12.6 211 34.8c11 4.8 21-1 26.4-7.2 7.2-8.4 10.6-21.2 9.2-33.8-16.2-125.8-143-213.4-246.8-213.4zM496 699.4c-61.2 0-119 6.4-168.6 18.2 31.6-65 106-109.6 168.6-109.6s137 44.6 168.6 109.6c-49.6-11.8-107.2-18.2-168.6-18.2z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tired"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3530,
			id: 200,
			name: "tired",
			prevSize: 32,
			code: 61217
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1580
	},
	{
		icon: {
			paths: [
				"M512 256c-176.74 0-320 143.26-320 320s143.26 320 320 320 320-143.26 320-320-143.26-320-320-320zM512 320c44.68 0 86.080 12.52 122.68 32.72l-75.14 103.42c-14.74-5.86-30.7-9.3-47.54-9.3s-32.78 3.44-47.54 9.3l-75.14-103.42c36.6-20.2 78-32.72 122.68-32.72zM256 576c0-73.48 31.54-139.34 81.28-186.060l75.64 104.12c-18.5 22.36-30.080 50.66-30.080 81.94 0 2.76 0.64 5.34 0.82 8.060l-122.8 39.9c-2.98-15.58-4.86-31.54-4.86-47.96zM480 828.76c-88.301-11.41-161.573-66.509-198.236-142.572l-0.664-1.528 122.060-39.66c17.36 27.32 44.64 47.42 76.84 55.68v128.080zM448 575.96c0-35.34 28.66-64 64-64s64 28.66 64 64-28.66 64-64 64-64-28.64-64-64zM544 828.76v-128.080c32.2-8.26 59.48-28.34 76.84-55.68l122.060 39.66c-37.327 77.591-110.599 132.69-197.62 143.965l-1.28 0.135zM640.34 584.060c0.18-2.72 0.82-5.3 0.82-8.060 0-31.28-11.58-59.58-30.080-81.94l75.64-104.12c49.74 46.72 81.28 112.58 81.28 186.060 0 16.42-1.88 32.38-4.84 47.94l-122.82-39.88zM953.52 835.44c45.98-77.78 70.48-166.66 70.48-259.44 0-282.32-229.68-512-512-512s-512 229.68-512 512c0 92.78 24.5 181.66 70.48 259.44-40.58 11.2-70.48 48.46-70.48 92.56 0 52.94 43.060 96 96 96h832c52.94 0 96-43.060 96-96 0-44.1-29.9-81.36-70.48-92.56zM928 960h-832c-17.68 0-32-14.32-32-32s14.32-32 32-32h96c17.68 0 32-14.32 32-32s-14.32-32-32-32h-47.3c-50.76-72.56-80.7-160.72-80.7-256 0-247.42 200.58-448 448-448s448 200.58 448 448c0 95.28-29.94 183.44-80.7 256h-47.3c-17.68 0-32 14.32-32 32s14.32 32 32 32h96c17.68 0 32 14.32 32 32s-14.32 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tire-flat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3531,
			id: 199,
			name: "tire-flat",
			prevSize: 32,
			code: 61218
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1581
	},
	{
		icon: {
			paths: [
				"M512 592.040c-26.52 0-48 21.48-48 48 0 26.5 21.48 48 48 48s48-21.5 48-48c0-26.52-21.48-48-48-48zM496.1 544.040h31.8c13.74 0 25.22-10.4 26.58-24.060l21.38-298.58c1.58-15.74-10.78-29.38-26.58-29.38h-74.56c-15.8 0-28.16 13.64-26.58 29.38l21.38 298.58c1.36 13.64 12.86 24.060 26.58 24.060zM943.020 265.82c-22.1-36.58-33.76-75.58-33.76-112.86v-72.96c0-44.12-35.88-80-80-80h-32c-44.12 0-80 35.88-80 80v72.96c0 72.16 21.18 145.44 61.24 211.94 35 58.1 53.5 124.84 53.5 192.96 0 76.3-24.82 137.26-82.96 203.88-3.46 3.98-8.68 6.24-14.28 6.24h-445.52c-5.62 0-10.82-2.28-14.28-6.24-58.14-66.6-82.96-127.58-82.96-203.86 0-68.14 18.5-134.86 53.5-192.94 40.080-66.54 61.24-139.84 61.24-211.98v-72.96c0-44.12-35.88-80-80-80h-32c-44.12 0-80 35.88-80 80v72.96c0 37.26-11.66 76.28-33.74 112.84-53 87.98-81 188.96-81 292.080 0 123.36 41.4 228.24 130.28 330.1 8.96 10.28 19.1 19.24 29.72 27.46v92.56c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-59.5c20.56 6.68 41.88 11.24 64 11.38v48.12c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h64v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h64v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h64v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48.14c22.12-0.14 43.44-4.68 64-11.38v59.52c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-92.56c10.62-8.24 20.78-17.2 29.76-27.5 88.84-101.82 130.24-206.7 130.24-330.060 0-103.1-28-204.1-80.98-292.060zM845.5 845.9c-27.74 31.86-68.12 50.1-110.74 50.1h-445.52c-42.62 0-83-18.24-110.76-50.1-78.1-89.52-114.48-181.060-114.48-288.020 0-91.44 24.82-181 71.82-259 28.12-46.6 42.94-97.060 42.94-145.9v-72.98c0-8.84 7.16-16 16-16h32c8.84 0 16 7.16 16 16v72.96c0 60.5-18 122.38-52.060 178.94-41.020 68.040-62.7 146.2-62.7 225.98 0 91.84 30.44 167.72 98.76 245.96 15.62 17.9 38.38 28.16 62.5 28.16h445.5c24.12 0 46.88-10.24 62.5-28.16 68.3-78.24 98.74-154.12 98.74-245.96 0-79.78-21.68-157.94-62.68-226-34.060-56.54-52.060-118.4-52.060-178.9v-72.98c0-8.84 7.16-16 16-16h32c8.84 0 16 7.16 16 16v72.96c0 48.84 14.82 99.32 42.94 145.88 47 78.040 71.82 167.6 71.82 259.040-0.020 106.96-36.4 198.5-114.52 288.020z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tire-pressure-warning"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3532,
			id: 198,
			name: "tire-pressure-warning",
			prevSize: 32,
			code: 61219
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1582
	},
	{
		icon: {
			paths: [
				"M934.24 339.86c-0.64-1.58-1.28-3.14-1.94-4.72 26.96-45.98 20.74-106.18-18.66-145.58l-79.2-79.2c-22.66-22.66-52.8-35.14-84.86-35.14-21.72 0-42.54 5.72-60.78 16.46-1.56-0.64-3.1-1.28-4.66-1.92-13.44-51.58-60.4-89.76-116.14-89.76h-112c-55.74 0-102.7 38.18-116.14 89.76-1.56 0.64-3.12 1.28-4.66 1.92-18.22-10.74-39.060-16.46-60.78-16.46-32.060 0-62.2 12.48-84.86 35.16l-79.2 79.18c-39.4 39.4-45.62 99.62-18.66 145.58-0.66 1.56-1.3 3.14-1.94 4.72-51.58 13.44-89.76 60.4-89.76 116.14v112c0 55.72 38.18 102.7 89.76 116.14 0.64 1.58 1.28 3.14 1.94 4.72-26.96 45.98-20.74 106.18 18.66 145.58l79.2 79.2c22.66 22.66 52.8 35.14 84.86 35.14 21.72 0 42.54-5.72 60.78-16.46 1.56 0.64 3.1 1.28 4.66 1.92 13.44 51.58 60.4 89.76 116.14 89.76h112c55.74 0 102.7-38.18 116.14-89.76l4.68-1.92c18.22 10.74 39.060 16.46 60.76 16.46 32.060 0 62.18-12.48 84.86-35.14l79.2-79.2c39.4-39.4 45.62-99.6 18.66-145.58 0.66-1.56 1.3-3.14 1.94-4.72 51.58-13.44 89.76-60.42 89.76-116.14v-112c0-55.74-38.18-102.7-89.76-116.14zM960 568c0 30.92-25.080 56-56 56h-16.44c-7.76 26.040-17.96 51.020-30.68 74.48l11.52 11.52c21.86 21.86 21.86 57.32 0 79.2l-79.2 79.2c-10.94 10.94-25.26 16.4-39.6 16.4s-28.66-5.46-39.6-16.4l-11.52-11.52c-23.46 12.72-48.44 22.92-74.48 30.68v16.44c0 30.92-25.080 56-56 56h-112c-30.92 0-56-25.080-56-56v-16.44c-26.040-7.76-51.020-17.96-74.48-30.68l-11.52 11.52c-10.94 10.94-25.26 16.4-39.6 16.4s-28.66-5.46-39.6-16.4l-79.2-79.2c-21.86-21.86-21.86-57.32 0-79.2l11.52-11.52c-12.7-23.46-22.92-48.44-30.68-74.48h-16.44c-30.92 0-56-25.080-56-56v-112c0-30.92 25.080-56 56-56h16.44c7.76-26.040 17.96-51.020 30.68-74.48l-11.52-11.52c-21.86-21.88-21.86-57.34 0-79.2l79.2-79.2c10.94-10.94 25.26-16.4 39.6-16.4s28.66 5.46 39.6 16.4l11.52 11.52c23.46-12.72 48.44-22.92 74.48-30.68v-16.44c0-30.92 25.080-56 56-56h112c30.92 0 56 25.080 56 56v16.44c26.040 7.76 51.020 17.96 74.48 30.68l11.52-11.52c10.94-10.94 25.26-16.4 39.6-16.4s28.66 5.46 39.6 16.4l79.2 79.2c21.86 21.86 21.86 57.32 0 79.2l-11.52 11.52c12.72 23.46 22.92 48.44 30.68 74.48h16.44c30.92 0 56 25.080 56 56v112zM512 191.96c-176.74 0-320 143.26-320 320s143.26 320 320 320 320-143.26 320-320-143.26-320-320-320zM512 767.96c-141.16 0-256-114.84-256-256s114.84-256 256-256 256 114.84 256 256-114.84 256-256 256zM512 320c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM512 607.96c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48-21.5-48-48-48zM656 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48zM368 464c-26.5 0-48 21.48-48 48 0 26.5 21.5 48 48 48s48-21.5 48-48c0-26.52-21.5-48-48-48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tire-rugged"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3533,
			id: 197,
			name: "tire-rugged",
			prevSize: 32,
			code: 61220
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1583
	},
	{
		icon: {
			paths: [
				"M768 192c85.476 0 165.834 33.286 226.274 93.726s93.726 140.798 93.726 226.274-33.286 165.834-93.726 226.274-140.798 93.726-226.274 93.726h-384c-85.476 0-165.834-33.286-226.274-93.726s-93.726-140.798-93.726-226.274 33.286-165.834 93.726-226.274 140.798-93.726 226.274-93.726h384zM768 128h-384c-212.078 0-384 171.922-384 384s171.922 384 384 384h384c212.078 0 384-171.922 384-384s-171.922-384-384-384zM384 320c105.87 0 192 86.13 192 192s-86.13 192-192 192-192-86.13-192-192 86.13-192 192-192zM384 256c-141.384 0-256 114.614-256 256s114.616 256 256 256 256-114.614 256-256-114.616-256-256-256z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toggle-off"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3534,
			id: 196,
			name: "toggle-off",
			prevSize: 32,
			code: 61221
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1584
	},
	{
		icon: {
			paths: [
				"M768 192c176.852 0 320 143.122 320 320 0 176.852-143.122 320-320 320h-384c-176.852 0-320-143.122-320-320 0-176.85 143.122-320 320-320h384zM768 128h-384c-212.078 0-384 171.922-384 384s171.922 384 384 384h384c212.078 0 384-171.922 384-384s-171.922-384-384-384zM768 736c123.712 0 224-100.288 224-224s-100.288-224-224-224-224 100.288-224 224c0 56.808 21.148 108.678 55.998 148.164 41.046 46.506 101.098 75.836 168.002 75.836z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toggle-on"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3535,
			id: 195,
			name: "toggle-on",
			prevSize: 32,
			code: 61222
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1585
	},
	{
		icon: {
			paths: [
				"M752 64c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-736c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h48v345.4c-40.4 20.2-64 44.4-64 70.6 0 134.4 69.2 252.4 173.6 321l-42.8 140.4c-12.6 41 18.2 82.6 61.2 82.6h384c43 0 73.8-41.6 61.2-82.6l-42.8-140.4c104.4-68.6 173.6-186.6 173.6-321 0-26.2-23.6-50.4-64-70.6v-345.4h48zM128 64h512v320.8c-68-20.4-157.6-32.8-256-32.8s-188 12.4-256 32.8v-320.8zM384 416c167.8 0 304 28.6 304 64s-136.2 64-304 64-304-28.6-304-64 136.2-64 304-64zM192 960l39-127.8c47 20.4 98.6 31.8 153 31.8s106-11.4 153-31.8l39 127.8h-384zM384 800c-150.4 0-276.2-104.6-310.2-244.8 69.8 32 182.6 52.8 310.2 52.8s240.4-20.8 310.2-52.8c-34 140.2-159.8 244.8-310.2 244.8zM304 128h-96c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toilet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3536,
			id: 194,
			name: "toilet",
			prevSize: 32,
			code: 61223
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1586
	},
	{
		icon: {
			paths: [
				"M224 384c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.34-32-32-32zM352 384c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.34-32-32-32zM480 384c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.34-32-32-32zM608 384c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.34-32-32-32zM928 0h-640c-123.72 0-224 171.92-224 384v344.14c0 82.24-19.6 125.54-62.34 253.74-6.9 20.72 8.52 42.12 30.36 42.12h625.84c27.54 0 52-17.62 60.72-43.76 22.32-66.96 43.18-127.080 48.22-212.24h161.2c123.72 0 224-171.92 224-384s-100.28-384-224-384zM704 384v344.14c0 93.66-19.34 151.58-43.8 224.9l-2.32 6.96h-581.3c1.080-3.22 2.16-6.36 3.22-9.44 31.080-91.46 48.2-141.82 48.2-222.42v-344.14c0-188.58 84.32-320 160-320h516.28c-60.42 68.78-100.28 186.36-100.28 320zM928 704c-75.68 0-160-131.42-160-320s84.32-320 160-320 160 131.42 160 320-84.32 320-160 320zM928 288c-26.5 0-48 42.98-48 96s21.5 96 48 96c26.52 0 48-42.98 48-96s-21.48-96-48-96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toilet-paper"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3537,
			id: 193,
			name: "toilet-paper",
			prevSize: 32,
			code: 61224
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1587
	},
	{
		icon: {
			paths: [
				"M928 0h-640c-123.72 0-224 171.92-224 384v344.14c0 82.24-19.6 125.54-62.34 253.74-6.9 20.72 8.52 42.12 30.36 42.12h625.84c27.54 0 52-17.62 60.72-43.76 22.32-66.96 43.18-127.080 48.22-212.24h161.2c123.72 0 224-171.92 224-384s-100.28-384-224-384zM704 384v344.14c0 93.66-19.34 151.58-43.8 224.9l-2.32 6.96h-581.3c1.080-3.22 2.16-6.36 3.22-9.44 31.080-91.46 48.2-141.82 48.2-222.42v-344.14c0-188.58 84.32-320 160-320h516.28c-60.42 68.78-100.28 186.36-100.28 320zM928 704c-75.68 0-160-131.42-160-320s84.32-320 160-320 160 131.42 160 320-84.32 320-160 320zM928 288c-26.5 0-48 42.98-48 96s21.5 96 48 96c26.52 0 48-42.98 48-96s-21.48-96-48-96z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toilet-paper-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3538,
			id: 192,
			name: "toilet-paper-alt",
			prevSize: 32,
			code: 61225
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1588
	},
	{
		icon: {
			paths: [
				"M992 832h-96v-431.9c0-210.26-162.020-393.62-372.2-399.92-217.46-6.52-395.8 167.82-395.8 383.82v448h-96c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h960c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32zM192 384c0-176.44 143.56-320 320-320s320 143.56 320 320v448h-640v-448zM959.9 960h-895.88l0.080-64h895.88l-0.080 64zM672.040 288h-64v-64c0-17.68-14.32-32-32-32h-128.020c-17.7 0-32 14.32-32 32v64h-64c-17.7 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h64v192c0 17.68 14.32 32 32 32h128.020c17.7 0 32-14.32 32-32v-192h64c17.7 0 32-14.32 32-32v-128c0-17.68-14.3-32-32-32zM640.040 416h-96.020v224h-64v-224h-96.020v-64h96.020v-96h64v96h96.020v64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tombstone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3539,
			id: 191,
			name: "tombstone",
			prevSize: 32,
			code: 61226
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1589
	},
	{
		icon: {
			paths: [
				"M992 832h-96v-431.9c0-210.26-162.020-393.62-372.2-399.92-217.46-6.52-395.8 167.82-395.8 383.82v448h-96c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h960c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32zM192 384c0-176.44 143.56-320 320-320s320 143.56 320 320v448h-640v-448zM959.9 960h-895.88l0.080-64h895.88l-0.080 64z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tombstone-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3540,
			id: 190,
			name: "tombstone-alt",
			prevSize: 32,
			code: 61227
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1590
	},
	{
		icon: {
			paths: [
				"M1005.26 429.26l-90.5-90.52c-12-12-28.28-18.74-45.26-18.74h-101.5v-160c0-52.94-43.060-96-96-96h-320c-52.94 0-96 43.060-96 96v160h-101.5c-16.98 0-33.24 6.74-45.26 18.74l-90.5 90.52c-12 12-18.74 28.28-18.74 45.26v421.48c0 35.34 28.66 64 64 64h896c35.34 0 64-28.66 64-64v-421.5c0-16.96-6.74-33.24-18.74-45.24zM320 160c0-17.66 14.38-32 32-32h320c17.62 0 32 14.34 32 32v160h-384v-160zM960 896h-896v-192h192v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h384v48c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-48h192v192zM768 640v-48c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48h-384v-48c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v48h-192v-165.5l90.5-90.5h714.98l90.52 90.5v165.5h-192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toolbox"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3541,
			id: 189,
			name: "toolbox",
			prevSize: 32,
			code: 61228
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1591
	},
	{
		icon: {
			paths: [
				"M1005.2 779l-248.8-249c-31.2-31.2-72.2-46.8-113.2-46.8-30.8 0-61.6 8.8-88.2 26.6l-171-171v-146.8l-256-192-128 128 192 256h146.8l171 171c-41.2 62.2-34.4 146.6 20.4 201.4l249 249c12.4 12.4 28.8 18.8 45.2 18.8s32.8-6.2 45.2-18.8l135.8-135.8c24.8-25.2 24.8-65.6-0.2-90.6zM320 316.2v3.8h-96l-139.4-186 49.4-49.4 186 139.4v92.2zM824.2 960l-248.8-249c-18.2-18.2-28.2-42.2-28.2-67.8s10-49.8 28.2-67.8c18.2-18.2 42.2-28.2 67.8-28.2s49.8 10 67.8 28.2l249 248.8-135.8 135.8zM128 864c0 17.6 14.4 32 32 32s32-14.4 32-32-14.4-32-32-32-32 14.4-32 32zM553.6 133.8c45.4-45.4 105.2-69.8 167.6-69.8 13.8 0 27.6 1.2 41.4 3.6l-138.6 138.8 27.6 166 166.2 27.6 138.6-138.6c13.4 76.4-10.6 153.6-66.2 209-17.8 17.8-38.2 32-60 43l47.2 47.2c20.8-12.4 40.4-27.2 58-45 75.6-75.6 105.4-182.8 79.4-286.6-4.6-19-19.4-34-38.2-39.2-19-5.2-39.4 0-53.4 14l-127.8 127.8-88.4-14.8-14.8-88.4 127.8-127.8c13.8-13.8 19.2-34.2 14-53-5.2-19-20.4-33.6-39.4-38.4-103.4-25.8-210.6 3.8-286.4 79.4-25.8 25.8-45.8 55.8-60.2 88v135.6l44.2 44.2c-19.2-80.8 3.2-164.4 61.4-222.6zM214 934.2c-33.2 33.2-91.2 33.2-124.4 0-34.2-34.2-34.2-90.2 0-124.4l292.2-292.2-45.2-45.2-292.2 292.2c-59.2 59.2-59.2 155.6 0 215 28.6 28.6 66.8 44.4 107.4 44.4s78.8-15.8 107.4-44.6l203.6-203.4c-13.4-18.4-23.6-38.6-31-59.6l-217.8 217.8z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tools"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3542,
			id: 188,
			name: "tools",
			prevSize: 32,
			code: 61229
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1592
	},
	{
		icon: {
			paths: [
				"M887.88 192.5c-22.060-90.56-94.24-164.16-184.040-187.46-55.86-14.44-115.12 2.24-178.16 48.68-25.16 18.48-88.4 48.96-155.18 0.12l-0.8-0.56c-0.12-0.080-0.26-0.080-0.38-0.16-62.68-45.92-121.48-62.44-177.22-48.040-89.74 23.28-161.98 96.88-184 187.44-19.22 78.96-3.94 157.4 43 220.88 41.020 55.46 64.12 123.68 72.58 214.68 7.24 77.38 18.5 179.22 41.86 280.62l15.62 67.94c6.44 27.9 30.8 47.38 59.3 47.38 28.060 0 52.36-19.1 59.060-46.32l69-276.88c9.12-36.66 41.8-62.28 79.48-62.28s70.36 25.62 79.48 62.32l69 276.82c6.686 26.799 30.548 46.34 58.974 46.34 0.030 0 0.061-0 0.091-0l-0.005 0c28.5 0 52.86-19.46 59.3-47.38l15.62-67.94c23.38-101.44 34.62-203.28 41.86-280.62 8.56-91.12 31.62-159.32 72.62-214.68 46.94-63.52 62.2-141.96 42.94-220.9zM793.46 375.32c-48.18 65.12-75.18 143.52-84.86 246.78-7 75.4-18 174.46-40.5 272.22l-12.68 55.18-65.8-264.12c-16.24-65.28-74.5-110.84-141.6-110.84s-125.36 45.56-141.6 110.82l-62.86 276.9-15.62-67.94c-22.5-97.72-33.5-196.78-40.5-272.18-9.62-103.12-36.62-181.56-84.9-246.82-35.44-47.94-46.9-107.5-32.24-167.68 16.52-67.96 70.64-123.16 137.88-140.6 48.6-12.54 97.1 18.26 124.24 38.28 0.14 0.1 0.3 0.16 0.42 0.26 0.060 0.040 0.080 0.1 0.14 0.14l160.66 112.5c21.4 14.86 40.3-1.74 44.56-7.88 10.18-14.46 6.62-34.4-7.82-44.56l-39.38-27.56c26.1-6.26 51.080-17.1 72.62-32.94 47-34.72 87.48-47.78 124.18-38.28 67.24 17.46 121.42 72.66 137.98 140.62 14.6 60.2 3.18 119.76-32.32 167.7z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tooth"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3543,
			id: 187,
			name: "tooth",
			prevSize: 32,
			code: 61230
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1593
	},
	{
		icon: {
			paths: [
				"M1248 832h-352v-384h-64v384h-64v-384h-64v384h-64v-384h-64v384h-64v-384h-64v384h-64v-384h-64v384h-64v-384h-64v384h-64v-384h-64v384h-32c-17.68 0-32 14.32-32 32v128c0 17.68 14.32 32 32 32h1216c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32zM1216 960h-1152v-64h1152v64zM128 384h704c70.7 0 128-57.3 128-128 0-141.38-114.62-256-256-256 47.24 47.24 13.78 128-53.020 128h-522.98c-70.7 0-128 57.3-128 128s57.3 128 128 128zM128 192h522.98c56.42 0 106.82-33.68 128.4-85.8 3.18-7.68 5.64-15.52 7.38-23.44 64.56 30.98 109.24 97 109.24 173.24 0 35.28-28.72 64-64 64h-704c-35.28 0-64-28.72-64-64s28.72-64 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"toothbrush"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3544,
			id: 186,
			name: "toothbrush",
			prevSize: 32,
			code: 61231
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1594
	},
	{
		icon: {
			paths: [
				"M421.28 510l-66.78 111.72c-4.318 7.091-6.874 15.667-6.874 24.84 0 26.663 21.596 48.282 48.25 48.32l0.004 0h136.12l66.88 111.74c8.399 14.089 23.558 23.381 40.886 23.381 0.082 0 0.164-0 0.246-0.001l-0.013 0c17.588-0.013 32.974-9.433 41.398-23.5l0.122-0.22 66.62-111.36h136c0.013 0 0.029 0 0.045 0 17.978 0 33.678-9.758 42.090-24.267l0.125-0.233c3.99-6.792 6.347-14.96 6.347-23.678 0-9.104-2.57-17.608-7.024-24.826l0.117 0.204-67.14-112.12 66.84-111.72c4.318-7.091 6.874-15.667 6.874-24.84 0-26.67-21.607-48.294-48.271-48.32l-136.143-0-66.9-111.74c-8.394-14.089-23.549-23.38-40.875-23.38-0.037 0-0.074 0-0.111 0l0.006-0c-0.038-0-0.083-0-0.128-0-17.595 0-32.99 9.424-41.41 23.5l-0.122 0.22-66.62 111.36h-136c-0.013-0-0.029-0-0.045-0-17.983 0-33.685 9.767-42.090 24.286l-0.125 0.234c-3.979 6.784-6.329 14.941-6.329 23.647 0 9.092 2.563 17.586 7.006 24.797l-0.117-0.205zM413 636.92l42-70.48 42.2 70.48zM640.12 762.66l-40.58-67.78h81.1zM867.1 636.92h-84.3l42.12-70.44zM866.98 383.080l-42 70.48-42.22-70.48zM640 257.38l40.44 67.74h-81.080zM564.7 383.040h150.44l76 126.96-75.84 126.92h-150.46l-76-126.92zM497.18 383.040l-42 70.44-42.2-70.44zM1152-2c-56.64 0-103.14 26.44-120.4 64h-783.2c-17.26-37.56-63.76-64-120.4-64-71.76 0-128 42.16-128 96v832c0 53.84 56.24 96 128 96 56.64 0 103.14-26.44 120.4-64h783.2c17.26 37.56 63.76 64 120.4 64 71.76 0 128-42.16 128-96v-832c0-53.84-56.24-96-128-96zM192 126v800c0 12.76-25.5 32-64 32s-64-19.24-64-32v-832c0-12.74 25.5-32 64-32s64 19.26 64 32zM1024 894h-768v-768h768zM1216 926c0 12.76-25.5 32-64 32s-64-19.24-64-32v-832c0-12.74 25.5-32 64-32s64 19.26 64 32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"torah"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3545,
			id: 185,
			name: "torah",
			prevSize: 32,
			code: 61232
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1595
	},
	{
		icon: {
			paths: [
				"M960 320c35.34 0 64-28.66 64-64v-256c-78.983 40.348-172.28 63.994-271.098 64l-481.802 0c-98.82-0.006-192.117-23.652-274.544-65.59l3.444 1.59v256c0 35.34 28.66 64 64 64h64v192h-112c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h112v432c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-432h640v432c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-432h112c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-112v-192h64zM64 256v-160.88c66.78 21.64 136.98 32.88 207.1 32.88h481.78c70.14 0 140.34-11.24 207.1-32.88v160.88h-895.98zM192 320h288v192h-288v-192zM832 512h-288v-192h288v192z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"torii-gate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3546,
			id: 184,
			name: "torii-gate",
			prevSize: 32,
			code: 61233
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1596
	},
	{
		icon: {
			paths: [
				"M858.2 50.4c14.8-21.2 0-50.4-25.8-50.4h-800c-18.2 0-33 15.2-32.4 33 26.6 705.4 904 439.6 663.4 945.2-10 21.2 5.2 45.8 28.6 45.8h54.8c15.8 0 31.6-6 43.4-16.6 641.2-573.4-277.8-459.6 68-957zM773.4 64c-27.4 47-44 89.2-52.8 128h-629.6c-12.2-37.8-21-80-25-128h707.4zM116.8 256h596c-0.2 49 13.6 91 34.4 128h-530c-39.8-34.6-74.2-76.2-100.4-128zM307.4 448h485.2c22.2 25.8 46.4 49 68.8 70.4s40.4 39.8 55.8 57.6h-341.8c-31.8-16-65.4-31-99.6-46-57.2-25.2-115-50.6-168.4-82zM677.8 640h277.6c2.4 8.8 4.8 17.4 4.8 26.6-0.4 28.8-13.6 62.8-38.2 101.4h-161c-2-8-3.2-16.2-6-23.8-15.8-42.4-43-75.8-77.2-104.2zM746.8 960h-5.8c17.8-46.6 26.4-88.8 27.2-128h106.2c-33.2 39-75.6 81.6-127.6 128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tornado"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3547,
			id: 183,
			name: "tornado",
			prevSize: 32,
			code: 61234
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1597
	},
	{
		icon: {
			paths: [
				"M352 512c-88.36 0-160 71.64-160 160s71.64 160 160 160 160-71.64 160-160-71.64-160-160-160zM352 752c-44.12 0-80-35.88-80-80s35.88-80 80-80 80 35.88 80 80-35.88 80-80 80zM1216 384h-128v-21.9c0-44.72 15.6-87 44.26-120.66 5.54-6.5 5.62-15.96-0.42-22l-22.66-22.66c-6.44-6.44-17.24-6.46-23.26 0.4-40.040 45.64-61.92 103.58-61.92 164.92v21.9h-286.86l-167.68-347.8c-10.597-21.592-32.423-36.195-57.659-36.2l-255.801-0c-35.34 0-64 28.66-64 64v311.5c-21.52-2.92-44.040 2.82-60.62 19.3l-56.56 56.56c-25.62 25.66-27.88 66-6.62 94.18-2.24 5-4.38 10.060-6.32 15.16-34.94 4.96-61.88 35.020-61.88 71.3v80c0 36.28 26.94 66.34 61.88 71.28 1.94 5.1 4.060 10.16 6.32 15.16-9.38 12.4-14.44 27.4-14.44 43.22-0.060 19.24 7.44 37.38 21.060 50.96l56.56 56.56c25.76 25.66 66.060 27.88 94.18 6.66 5 2.22 10.060 4.32 15.12 6.28 4.94 34.92 35.080 61.88 71.32 61.88h80c36.24 0 66.38-26.96 71.32-61.88 5.060-1.96 10.12-4.060 15.12-6.28 28.24 21.22 68.56 19 94.18-6.66l56.56-56.56c13.62-13.6 21.12-31.72 21.060-50.96 0-15.82-5.060-30.88-14.44-43.22 2.24-5 4.38-10.060 6.32-15.16 12.7-1.8 23.64-7.76 33.32-15.28h168.3c-7.14 20.1-11.76 41.44-11.76 64 0 106.040 85.96 192 192 192s192-85.96 192-192c0-53.020-21.48-101.020-56.24-135.76l101.48-101.48c12-12 18.74-28.28 18.74-45.26v-101.5c0.040-35.34-28.62-64-63.96-64zM256 64h255.8l154.28 320h-109.2c-21.88-12.42-48.16-12.32-70.12 0h-18.34c-1.72-0.7-3.4-1.46-5.12-2.12-4.92-34.92-35.060-61.88-71.3-61.88h-80c-23.060 0-42.8 11.62-56 28.54v-284.54zM640 712c0 4.4-3.56 8-8 8h-36.82c-14.22 47.26-13.42 45.7-37.24 89.96l25.94 26.060 0.060 11.34-56.56 56.56c-3.12 3.22-8.18 3.1-11.32 0l-26-26c-43.48 23.36-43.32 23.3-90.060 37.22v36.86c0 4.4-3.56 8-8 8h-80c-4.44 0-8-3.6-8-8v-36.84c-46.74-13.92-46.58-13.86-90.060-37.22l-26 26c-1.442 1.463-3.445 2.37-5.66 2.37s-4.218-0.907-5.659-2.369l-0.001-0.001-56.56-56.56 0.060-11.34 25.94-26.060c-23.84-44.3-23.040-42.78-37.24-89.98h-36.82c-4.44 0-8-3.6-8-8v-80c0-4.4 3.56-8 8-8h36.82c14.3-47.54 13.44-45.66 37.24-90.040l-26-26c-1.446-1.453-2.34-3.457-2.34-5.67s0.894-4.217 2.34-5.67l-0 0 56.56-56.56c3.18-3.12 8.24-3.060 11.32 0l26 26c43.48-23.36 43.32-23.3 90.060-37.22v-36.84c0-4.4 3.56-8 8-8h80c4.44 0 8 3.6 8 8v36.84c46.74 13.92 46.58 13.86 90.060 37.22l26-26c3.12-3.060 8.18-3.12 11.32 0l56.56 56.56c1.446 1.453 2.34 3.457 2.34 5.67s-0.894 4.217-2.34 5.67l0-0-26 26c23.82 44.4 22.96 42.56 37.24 90.040h36.82c4.44 0 8 3.6 8 8v80zM1024 960c-70.58 0-128-57.42-128-128s57.42-128 128-128 128 57.42 128 128-57.42 128-128 128zM1216 549.48l-109.7 109.7c-25.020-11.94-52.72-19.2-82.3-19.2-56.64 0-107.020 24.98-142.18 64h-177.82v-72c0-36.28-26.94-66.34-61.88-71.28-1.94-5.1-4.060-10.16-6.32-15.16 21.24-28.18 19-68.54-6.62-94.18l-3.38-3.38h590.2v101.5z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tractor"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3548,
			id: 182,
			name: "tractor",
			prevSize: 32,
			code: 61235
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1598
	},
	{
		icon: {
			paths: [
				"M528.2 192h-480.4c-13.2 0-24 10.8-24 24v30c0 13.2 10.8 24 24 24h195.4v538c0 13.2 10.8 24 24 24h41.8c13.2 0 24-10.8 24-24v-538h195.4c13.2 0 24-10.8 24-24v-30c-0.2-13.2-10.8-24-24.2-24zM1280 806l-47.8-592c-1-12.4-11.4-22-24-22h-56.2c-9.6 0-18.4 5.8-22 14.6l-140.6 331.6c-14.6 35.4-31.8 86.2-31.8 86.2h-1.8s-17.2-50.8-31.8-86.2l-140.6-331.6c-3.8-8.8-12.4-14.6-22-14.6h-56.2c-12.6 0-23 9.6-24 22l-47.8 592c-1.2 14 10 26 24 26h41.4c12.6 0 23-9.6 24-22.2l29.2-381.2c2.8-39 1.8-96 1.8-96h1.8s20 61.6 34.4 96l120.6 274c3.8 8.8 12.4 14.4 22 14.4h48.6c9.4 0 18-5.6 22-14.2l121.4-274c15.4-35.4 34.4-94.2 34.4-94.2h1.8s-1.8 55.2 1 94.2l30 381.2c1 12.4 11.4 22.2 24 22.2h40.2c14-0.2 25-12.2 24-26.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trademark"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3549,
			id: 181,
			name: "trademark",
			prevSize: 32,
			code: 61236
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1599
	},
	{
		icon: {
			paths: [
				"M1008 960h-46.040l-372.88-936.96c-5.528-13.614-18.65-23.040-33.974-23.040-0.002 0-0.004 0-0.007 0l-86.22-0c-14.98 0-28.44 9.14-33.98 23.040l-372.86 936.96h-46.040c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h992c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM765.74 640h-507.48l101.88-256h303.7l101.9 256zM487.5 64h49l101.88 256h-252.76l101.88-256zM130.92 960l101.88-256h558.4l101.88 256h-762.16z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"traffic-cone"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3550,
			id: 180,
			name: "traffic-cone",
			prevSize: 32,
			code: 61237
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1600
	},
	{
		icon: {
			paths: [
				"M832 128v-32h-160v-39.12c0-31.42-25.46-56.88-56.9-56.88h-398.2c-31.44 0-56.9 25.46-56.9 56.88v39.12h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 107.080 76.14 195.020 176.76 216.86 36.22 97.4 129.24 167.14 239.24 167.14s203.020-69.74 239.24-167.14c100.62-21.84 176.76-109.78 176.76-216.86v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14zM672 160h92.82c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12zM67.18 160h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 416h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 672h92.82v96c0 6.080 1.38 11.8 1.8 17.78-47.58-20.4-84-61.9-94.62-113.78zM608 768c0 105.86-86.12 192-192 192s-192-86.14-192-192v-704h384v704zM764.82 672c-10.62 51.88-47.020 93.38-94.6 113.78 0.42-5.98 1.8-11.68 1.8-17.78v-96h92.8zM764.82 416c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12h92.82zM416 368c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 192c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM416 624c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 448c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM416 880c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 704c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"traffic-light"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3551,
			id: 179,
			name: "traffic-light",
			prevSize: 32,
			code: 61238
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1601
	},
	{
		icon: {
			paths: [
				"M832 128v-32h-160v-39.12c0-31.42-25.46-56.88-56.9-56.88h-398.2c-31.44 0-56.9 25.46-56.9 56.88v39.12h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 107.080 76.14 195.020 176.76 216.86 36.22 97.4 129.24 167.14 239.24 167.14s203.020-69.74 239.24-167.14c100.62-21.84 176.76-109.78 176.76-216.86v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14zM672 160h92.82c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12zM67.18 160h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 416h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 672h92.82v96c0 6.080 1.38 11.8 1.8 17.78-47.58-20.4-84-61.9-94.62-113.78zM608 768c0 105.86-86.12 192-192 192s-192-86.14-192-192v-704h384v704zM764.82 672c-10.62 51.88-47.020 93.38-94.6 113.78 0.42-5.98 1.8-11.68 1.8-17.78v-96h92.8zM764.82 416c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12h92.82zM416 368c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 192c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM416 624c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 448c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM416 880c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"traffic-light-go"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3552,
			id: 178,
			name: "traffic-light-go",
			prevSize: 32,
			code: 61239
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1602
	},
	{
		icon: {
			paths: [
				"M832 128v-32h-160v-39.12c0-31.42-25.46-56.88-56.9-56.88h-398.2c-31.44 0-56.9 25.46-56.9 56.88v39.12h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 107.080 76.14 195.020 176.76 216.86 36.22 97.4 129.24 167.14 239.24 167.14s203.020-69.74 239.24-167.14c100.62-21.84 176.76-109.78 176.76-216.86v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14zM672 160h92.82c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12zM67.18 160h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 416h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 672h92.82v96c0 6.080 1.38 11.8 1.8 17.78-47.58-20.4-84-61.9-94.62-113.78zM608 768c0 105.86-86.12 192-192 192s-192-86.14-192-192v-704h384v704zM764.82 672c-10.62 51.88-47.020 93.38-94.6 113.78 0.42-5.98 1.8-11.68 1.8-17.78v-96h92.8zM764.82 416c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12h92.82zM416 368c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 192c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM416 624c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 880c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 704c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"traffic-light-slow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3553,
			id: 177,
			name: "traffic-light-slow",
			prevSize: 32,
			code: 61240
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1603
	},
	{
		icon: {
			paths: [
				"M832 128v-32h-160v-39.12c0-31.42-25.46-56.88-56.9-56.88h-398.2c-31.44 0-56.9 25.46-56.9 56.88v39.12h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 101.1 67.78 185.54 160 213.14v10.86h-160v32c0 107.080 76.14 195.020 176.76 216.86 36.22 97.4 129.24 167.14 239.24 167.14s203.020-69.74 239.24-167.14c100.62-21.84 176.76-109.78 176.76-216.86v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14v-32h-160v-10.86c92.22-27.6 160-112.040 160-213.14zM672 160h92.82c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12zM67.18 160h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 416h92.82v113.12c-46.72-20.7-82.32-61.88-92.82-113.12zM67.18 672h92.82v96c0 6.080 1.38 11.8 1.8 17.78-47.58-20.4-84-61.9-94.62-113.78zM608 768c0 105.86-86.12 192-192 192s-192-86.14-192-192v-704h384v704zM764.82 672c-10.62 51.88-47.020 93.38-94.6 113.78 0.42-5.98 1.8-11.68 1.8-17.78v-96h92.8zM764.82 416c-10.48 51.24-46.1 92.42-92.82 113.12v-113.12h92.82zM416 368c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 624c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 448c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64zM416 880c61.86 0 112-50.14 112-112s-50.14-112-112-112-112 50.14-112 112 50.14 112 112 112zM416 704c35.28 0 64 28.72 64 64s-28.72 64-64 64-64-28.72-64-64 28.72-64 64-64z"
			],
			attrs: [
				{
				}
			],
			width: 832,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"traffic-light-stop"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3554,
			id: 176,
			name: "traffic-light-stop",
			prevSize: 32,
			code: 61241
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1604
	},
	{
		icon: {
			paths: [
				"M448 640c17.646 0 32 14.354 32 32s-14.354 32-32 32-32-14.354-32-32 14.354-32 32-32zM448 576c-53.020 0-96 42.98-96 96s42.98 96 96 96 96-42.98 96-96-42.98-96-96-96zM640 0h-384c-128 0-256 85.962-256 192v512c0 94.338 101.312 172.782 213.8 188.946l-110.57 110.57c-7.56 7.56-2.206 20.486 8.486 20.486h51.596c6.366 0 12.47-2.528 16.97-7.030l120.972-120.972h293.49l120.972 120.97c4.343 4.343 10.343 7.029 16.97 7.030l51.596 0c10.69 0 16.044-12.926 8.486-20.486l-110.568-110.57c112.488-16.162 213.8-94.606 213.8-188.944v-512c0-106.038-126-192-256-192zM64 256h768v192h-768v-192zM256 64h384c116.474 0 192 75.762 192 128h-768c0-64.598 95.104-128 192-128zM640 832h-384c-96.896 0-192-63.402-192-128v-192h768v192c0 64.598-95.104 128-192 128z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"train"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3555,
			id: 175,
			name: "train",
			prevSize: 32,
			code: 61242
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1605
	},
	{
		icon: {
			paths: [
				"M1023.2 152.8c-4-17.2-21-27.8-38.4-23.8l-960 224c-17.2 4-28 21.2-24 38.4 3.6 14.6 16.6 24.6 31.2 24.6 2.4 0 4.8-0.2 7.2-0.8l440.8-102.8v135.6h-352c-35.4 0-64 28.6-64 64v448c0 35.4 28.6 64 64 64h768c35.4 0 64-28.6 64-64v-448c0-35.4-28.6-64-64-64h-352v-150.6l455.2-106.2c17.2-4 28-21.2 24-38.4zM128 512h192v192h-192v-192zM704 512h192v192h-192v-192zM896 768v192h-768v-192h768zM640 512v192h-256v-192h256zM352 256c53 0 96-43 96-96s-43-96-96-96-96 43-96 96 43 96 96 96zM352 128c17.6 0 32 14.4 32 32s-14.4 32-32 32-32-14.4-32-32 14.4-32 32-32zM608 192c53 0 96-43 96-96s-43-96-96-96-96 43-96 96 43 96 96 96zM608 64c17.6 0 32 14.4 32 32s-14.4 32-32 32-32-14.4-32-32 14.4-32 32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tram"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3556,
			id: 174,
			name: "tram",
			prevSize: 32,
			code: 61243
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1606
	},
	{
		icon: {
			paths: [
				"M320 766.2c144-16 256-138 256-286.2 0-68-23.6-130.4-63-179.8l191-191v90.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-176c0-13.2-10.8-24-24-24h-176c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h90.8l-191 191c-49.4-39.4-111.8-63-179.8-63-159 0-288 129-288 288 0 148.2 112 270.4 256 286.2v81.8h-104c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h104v88c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-88h104c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-104v-81.8zM288 704c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"transgender"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3557,
			id: 173,
			name: "transgender",
			prevSize: 32,
			code: 61244
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1607
	},
	{
		icon: {
			paths: [
				"M936 0h-176c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h90.8l-191 191c-49.4-39.4-111.8-63-179.8-63s-130.4 23.6-179.8 63l-57.8-57.8 62.2-62.2c9.4-9.4 9.4-24.6 0-34l-11.4-11.4c-9.4-9.4-24.6-9.4-34 0l-62 62.4-88-88h90.8c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-176c-13.2 0-24 10.8-24 24v176c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-90.8l88 88-62.2 62.2c-9.4 9.4-9.4 24.6 0 34l11.4 11.4c9.4 9.4 24.6 9.4 34 0l62.2-62.2 57.8 57.8c-39.6 49.2-63.2 111.6-63.2 179.6 0 148.2 112 270.4 256 286.2v81.8h-104c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h104v88c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-88h104c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-104v-81.8c144-16 256-138 256-286.2 0-68-23.6-130.4-63-179.8l191-191v90.8c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-176c0-13.2-10.8-24-24-24zM480 704c-123.8 0-224-100-224-224 0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"transgender-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3558,
			id: 172,
			name: "transgender-alt",
			prevSize: 32,
			code: 61245
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1608
	},
	{
		icon: {
			paths: [
				"M880 128h-208l-67.2-89.6c-17.7-23.421-45.501-38.4-76.8-38.4v-0h-160c-31.299 0-59.1 14.979-76.625 38.159l-0.175 0.241-67.2 89.6h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h37.8l66.4 744.6c4.555 49.183 45.614 87.392 95.599 87.4l464.401 0c49.986-0.008 91.045-38.217 95.572-87.021l0.028-0.379 66.4-744.6h37.8c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM342.4 76.8c5.92-7.784 15.174-12.767 25.595-12.8l0.005-0h160c10.426 0.033 19.68 5.016 25.542 12.721l0.058 0.079 38.4 51.2h-288zM712 930.8c-1.396 16.41-15.060 29.2-31.712 29.2-0.031 0-0.062-0-0.093-0l0.005 0h-464.4c-0.026 0-0.057 0-0.088 0-16.652 0-30.316-12.79-31.704-29.083l-0.008-0.118-66-738.8h660z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3559,
			id: 171,
			name: "trash",
			prevSize: 32,
			code: 59748
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1609
	},
	{
		icon: {
			paths: [
				"M592 864h32c8.837 0 16-7.163 16-16v0-544c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 544c0 8.837 7.163 16 16 16v0zM272 864h32c8.837 0 16-7.163 16-16v0-544c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 544c0 8.837 7.163 16 16 16v0zM880 128h-208l-67.2-89.6c-17.7-23.421-45.501-38.4-76.8-38.4v-0h-160c-31.299 0-59.1 14.979-76.625 38.159l-0.175 0.241-67.2 89.6h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v736c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-736h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM342.4 76.8c5.92-7.784 15.174-12.767 25.595-12.8l0.005-0h160c10.426 0.033 19.68 5.016 25.542 12.721l0.058 0.079 38.4 51.2h-288zM768 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-736h640zM432 864h32c8.837 0 16-7.163 16-16v0-544c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 544c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trash-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3560,
			id: 170,
			name: "trash-alt",
			prevSize: 32,
			code: 59749
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1610
	},
	{
		icon: {
			paths: [
				"M880 128h-208l-67.2-89.6c-17.7-23.421-45.501-38.4-76.8-38.4v-0h-160c-31.299 0-59.1 14.979-76.625 38.159l-0.175 0.241-67.2 89.6h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h37.8l66.4 744.6c4.555 49.183 45.614 87.392 95.599 87.4l464.401 0c49.986-0.008 91.045-38.217 95.572-87.021l0.028-0.379 66.4-744.6h37.8c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM342.4 76.8c5.92-7.784 15.174-12.767 25.595-12.8l0.005-0h160c10.426 0.033 19.68 5.016 25.542 12.721l0.058 0.079 38.4 51.2h-288zM712 930.8c-1.396 16.41-15.060 29.2-31.712 29.2-0.031 0-0.062-0-0.093-0l0.005 0h-464.4c-0.026 0-0.057 0-0.088 0-16.652 0-30.316-12.79-31.704-29.083l-0.008-0.118-66-738.8h660zM310.66 576h105.34v240c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-240h105.32c0.044 0 0.096 0 0.148 0 22.386 0 41.583-13.652 49.72-33.085l0.132-0.355c2.959-6.652 4.683-14.412 4.683-22.575 0-15.139-5.927-28.893-15.586-39.069l0.023 0.025-136.24-143.56c-21.38-22.38-59.020-22.4-80.38 0l-136.24 143.5c-9.633 10.165-15.557 23.93-15.557 39.078 0 8.165 1.721 15.928 4.82 22.946l-0.143-0.364c8.264 19.799 27.467 33.46 49.861 33.46 0.035 0 0.070-0 0.105-0l-0.005 0zM448 388l117.68 124h-235.4z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trash-restore"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3561,
			id: 169,
			name: "trash-restore",
			prevSize: 32,
			code: 61246
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1611
	},
	{
		icon: {
			paths: [
				"M880 128h-208l-67.2-89.6c-17.7-23.421-45.501-38.4-76.8-38.4v-0h-160c-31.299 0-59.1 14.979-76.625 38.159l-0.175 0.241-67.2 89.6h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v736c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-736h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM342.4 76.8c5.92-7.784 15.174-12.767 25.595-12.8l0.005-0h160c10.426 0.033 19.68 5.016 25.542 12.721l0.058 0.079 38.4 51.2h-288zM768 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-736h640zM310.7 576h105.3v240c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-240h105.32c0.044 0 0.096 0 0.148 0 22.386 0 41.583-13.652 49.72-33.085l0.132-0.355c2.959-6.652 4.683-14.412 4.683-22.575 0-15.139-5.927-28.893-15.586-39.069l0.023 0.025-136.24-143.6c-21.38-22.38-59.020-22.4-80.38 0l-136.24 143.5c-9.633 10.165-15.557 23.93-15.557 39.078 0 8.165 1.721 15.928 4.82 22.946l-0.143-0.364c8.255 19.82 27.468 33.5 49.877 33.5 0.043 0 0.086-0 0.13-0l-0.007 0zM448 388l117.68 124h-235.36z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trash-restore-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3562,
			id: 168,
			name: "trash-restore-alt",
			prevSize: 32,
			code: 61247
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1612
	},
	{
		icon: {
			paths: [
				"M880 128h-208l-67.18-89.6c-15.94-21.22-50.32-38.4-76.82-38.4h-160c-26.5 0-60.88 17.18-76.82 38.4l-67.18 89.6h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h37.82l66.36 744.6c4.38 48.24 47.2 87.4 95.64 87.4h464.36c48.44 0 91.26-39.16 95.64-87.4l66.36-744.6h37.82c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM342.38 76.82c6.255-7.374 15.319-12.201 25.519-12.815l0.101-0.005h160c10.301 0.619 19.365 5.446 25.577 12.768l0.043 0.052 38.38 51.18h-288zM712 930.82c-1.67 16.265-15.156 28.885-31.651 29.18l-0.029 0h-464.64c-16.524-0.295-30.010-12.915-31.668-29.042l-0.012-0.138-66-738.82h660zM385.5 720.68c10.013 9.495 23.575 15.334 38.5 15.334 30.928 0 56-25.072 56-56 0-0.005-0-0.010-0-0.014l0 0.001v-104h32c52.996 0.057 95.943 43.004 96 95.995l0 0.005c0 17.673 14.327 32 32 32s32-14.327 32-32v0c-0.102-88.324-71.676-159.898-159.99-160l-32.010-0v-104c0-0.004 0-0.009 0-0.014 0-30.928-25.072-56-56-56-14.925 0-28.487 5.839-38.525 15.357l0.025-0.024-144 136c-10.796 10.23-17.514 24.67-17.514 40.68s6.718 30.45 17.489 40.656l0.025 0.024zM416 426.56v234.88l-124.38-117.44z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trash-undo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3563,
			id: 167,
			name: "trash-undo",
			prevSize: 32,
			code: 61248
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1613
	},
	{
		icon: {
			paths: [
				"M880 128h-208l-67.18-89.6c-15.94-21.22-50.32-38.4-76.82-38.4h-160c-26.5 0-60.88 17.18-76.82 38.4l-67.18 89.6h-208c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h48v736c0 53.019 42.981 96 96 96v0h576c53.019 0 96-42.981 96-96v0-736h48c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM342.38 76.82c6.255-7.374 15.319-12.201 25.519-12.815l0.101-0.005h160c10.301 0.619 19.365 5.446 25.577 12.768l0.043 0.052 38.38 51.18h-288zM768 928c0 17.673-14.327 32-32 32v0h-576c-17.673 0-32-14.327-32-32v0-736h640zM385.5 720.68c10.013 9.495 23.575 15.334 38.5 15.334 30.928 0 56-25.072 56-56 0-0.005-0-0.010-0-0.014l0 0.001v-104h32c52.996 0.057 95.943 43.004 96 95.995l0 0.005c0 17.673 14.327 32 32 32s32-14.327 32-32v0c-0.102-88.324-71.676-159.898-159.99-160l-32.010-0v-104c0-0.004 0-0.009 0-0.014 0-30.928-25.072-56-56-56-14.925 0-28.487 5.839-38.525 15.357l0.025-0.024-144 136c-10.796 10.23-17.514 24.67-17.514 40.68s6.718 30.45 17.489 40.656l0.025 0.024zM416 426.56v234.88l-124.38-117.44z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trash-undo-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3564,
			id: 166,
			name: "trash-undo-alt",
			prevSize: 32,
			code: 61249
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1614
	},
	{
		icon: {
			paths: [
				"M960 64h-768c-106.040 0-192 85.96-192 192v640c0 35.34 28.66 64 64 64h1024c35.34 0 64-28.66 64-64v-640c0-106.040-85.96-192-192-192zM192 896h-128v-320h128v320zM192 512h-128v-256c0-70.58 57.42-128 128-128v384zM896 896h-640v-320h128v96c0 52.94 43.060 96 96 96h192c52.94 0 96-43.060 96-96v-96h128v320zM448 672v-256c0-17.68 14.32-32 32-32h192c17.68 0 32 14.32 32 32v256c0 17.68-14.32 32-32 32h-192c-17.68 0-32-14.32-32-32zM896 512h-128v-96c0-52.94-43.060-96-96-96h-192c-52.94 0-96 43.060-96 96v96h-128v-384h640v384zM1088 896h-128v-320h128v320zM1088 512h-128v-384c70.58 0 128 57.42 128 128v256zM576 640c17.68 0 32-14.32 32-32v-128c0-17.68-14.32-32-32-32s-32 14.32-32 32v128c0 17.68 14.32 32 32 32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"treasure-chest"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3565,
			id: 165,
			name: "treasure-chest",
			prevSize: 32,
			code: 61250
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1615
	},
	{
		icon: {
			paths: [
				"M888.18 778.92l-148.24-171.1h60.060c12.44 0 23.82-7.22 29-18.54 5.24-11.32 3.5-24.64-4.56-34.14l-145-171.42h56.56c12.62 0 24.060-7.44 29.24-18.98 5.12-11.56 3-25.040-5.44-34.46l-288-320.14c-12.24-13.5-35.38-13.5-47.62 0l-288 320.14c-5.088 5.659-8.199 13.184-8.199 21.436 0 4.715 1.016 9.193 2.841 13.226l-0.082-0.202c5.18 11.54 16.62 18.98 29.24 18.98h56.56l-145 171.42c-8.060 9.5-9.82 22.82-4.56 34.14 5.18 11.32 16.56 18.54 29 18.54h60.060l-148.22 171.1c-8.18 9.48-10.12 22.88-4.94 34.26 5.24 11.42 16.62 18.72 29.12 18.72h320v48.92l-48.4 96.84c-10.64 21.28 4.84 46.34 28.62 46.34h231.56c23.78 0 39.26-25.040 28.62-46.34l-48.4-96.84v-48.92h320c12.5 0 23.88-7.32 29.12-18.72 5.2-11.38 3.26-24.78-4.94-34.26zM384 959.96l32-64.020v-64.040h64v64.040l32 64.020h-128zM101.56 768l192-224h-128.56l189.56-224h-122.68l216.12-240.16 216.12 240.16h-122.68l189.56 224h-128.56l192 224h-692.88z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tree"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3566,
			id: 164,
			name: "tree",
			prevSize: 32,
			code: 61251
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1616
	},
	{
		icon: {
			paths: [
				"M919.88 405.96c5.38-17.72 8.12-35.78 8.12-53.96 0-105.88-86.12-192-192-192-11.5 0-22.88 1.060-34.18 3.12-13.94-92.22-93.76-163.12-189.82-163.12s-175.88 70.9-189.82 163.12c-10.273-1.977-22.091-3.112-34.173-3.12l-0.007-0c-105.88 0-192 86.12-192 192 0 18.18 2.76 36.24 8.12 53.96-63.44 32.38-104.12 97.1-104.12 170.040 0 105.88 86.12 192 192 192h224v112.9l-48.4 96.8c-10.64 21.28 4.84 46.32 28.62 46.32h231.56c23.78 0 39.26-25.040 28.62-46.32l-48.4-96.8v-112.9h224c105.88 0 192-86.12 192-192 0-72.94-40.68-137.66-104.12-170.040zM448 960l32-64v-128h64v128l32 64h-128zM832 704h-640c-70.56 0-128-57.4-128-128 0-56.24 36.56-105.18 90.94-121.76l36.32-11.060-17.060-33.94c-9.38-18.74-14.2-38.020-14.2-57.24 0-70.6 57.44-128 128-128 28.68 0 39.9 5.88 102.32 33.96-5.8-63.4-4.56-50.84-6.32-65.96 0-70.6 57.44-128 128-128s128 57.4 127.5 132.84l-5.82 61.12c56.48-25.4 70.52-33.96 102.32-33.96 70.56 0 128 57.4 128 128 0 19.22-4.82 38.5-14.18 57.24l-17.060 33.94 36.32 11.060c54.36 16.58 90.92 65.52 90.92 121.76 0 70.6-57.44 128-128 128z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tree-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3567,
			id: 163,
			name: "tree-alt",
			prevSize: 32,
			code: 61252
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1617
	},
	{
		icon: {
			paths: [
				"M608 704c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM608 832c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM544 544c0-53-43-96-96-96s-96 43-96 96 43 96 96 96 96-43 96-96zM448 576c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM1010.6 920.8l-169-217.4c21-3.2 39.4-16.6 48.6-36.2 10.6-22.4 7.2-49-8.8-68.2l-268.2-322 55.8-27.8c21.6-10.8 35.4-33 35.4-57.2s-13.6-46.4-35.4-57.2l-66.2-33.2-33.2-66.2c-11.2-21.8-33.4-35.4-57.6-35.4s-46.4 13.6-57.2 35.4l-33.2 66.2-66.2 33.2c-21.8 10.8-35.4 33-35.4 57.2s13.6 46.4 35.4 57.2l55.8 27.8-268.2 322c-15.8 19-19.4 45.6-8.8 68.2 9.2 19.6 27.6 33 48.6 36.2l-169.4 217.4c-15 19.2-17.8 45.4-7 67.4s33.2 35.8 57.6 35.8h896c24.4 0 46.8-14 57.4-35.8s8.2-48.2-6.8-67.4zM384 192l85.4-42.6 42.6-85.4 42.6 85.4 85.4 42.6-85.4 42.6-42.6 85.4-42.6-85.4-85.4-42.6zM64 960l248.8-320h-120.8l255.2-306.4 7.4 15c10.8 21.6 33 35.4 57.2 35.4s46.4-13.6 57.2-35.4l7.4-15 255.6 306.4h-120.8l248.8 320h-896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tree-christmas"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3568,
			id: 162,
			name: "tree-christmas",
			prevSize: 32,
			code: 61253
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1618
	},
	{
		icon: {
			paths: [
				"M1010.6 920.8l-118.8-152.8h4.2c24.2 0 46.4-13.6 57.2-35.4 10.8-21.6 8.6-47.6-6-67l-164.4-219.4c18.6-4.4 34.4-17 43-34.6 10.6-22.2 7.6-48.4-7.8-67.8l-256-319.8c-12.2-15.2-30.6-24-50-24s-37.8 8.8-50 24l-256 320c-15.4 19.2-18.4 45.6-7.8 67.8 8.4 17.6 24.4 30.2 43 34.6l-164.4 219.2c-14.6 19.4-16.8 45.4-6 67 10.8 21.8 33 35.4 57.2 35.4h4.2l-118.8 152.8c-15 19.2-17.8 45.4-7 67.4 10.8 21.8 33.2 35.8 57.6 35.8h896c24.4 0 46.8-14 57.4-35.8 10.8-22 8.2-48.2-6.8-67.4zM64 960l199.2-256h-135.2l240-320h-112l256-320 256 320h-112l240 320h-135.2l199.2 256h-896zM608 704c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM608 832c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM384 512c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zM384 640c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM544 448c53 0 96-43 96-96s-43-96-96-96-96 43-96 96 43 96 96 96zM544 320c17.6 0 32 14.4 32 32s-14.4 32-32 32-32-14.4-32-32 14.4-32 32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tree-decorated"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3569,
			id: 161,
			name: "tree-decorated",
			prevSize: 32,
			code: 61254
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1619
	},
	{
		icon: {
			paths: [
				"M1010.6 920.8l-118.8-152.8h4.2c24.2 0 46.4-13.6 57.2-35.4 10.8-21.6 8.6-47.6-6-67l-164.4-219.4c18.6-4.4 34.4-17 43-34.6 10.6-22.2 7.6-48.4-7.8-67.8l-256-319.8c-12.2-15.2-30.6-24-50-24s-37.8 8.8-50 24l-256 320c-15.4 19.2-18.4 45.6-7.8 67.8 8.4 17.6 24.4 30.2 43 34.6l-164.4 219.2c-14.6 19.4-16.8 45.4-6 67 10.8 21.8 33 35.4 57.2 35.4h4.2l-118.8 152.8c-15 19.2-17.8 45.4-7 67.4s33.2 35.8 57.6 35.8h896c24.4 0 46.8-14 57.4-35.8s8.2-48.2-6.8-67.4zM64 960l199.2-256h-135.2l240-320h-112l256-320 256 320h-112l240 320h-135.2l199.2 256h-896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tree-large"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3570,
			id: 160,
			name: "tree-large",
			prevSize: 32,
			code: 61255
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1620
	},
	{
		icon: {
			paths: [
				"M929.5 128c-89.24 0-174.24 29.58-239.74 79.72-42.8-119.72-178.54-207.72-339.26-207.72-175.8 0-322.8 102.54-349.42 243.78-7.36 39.1 23.82 76.22 66.92 76.22h119.26l68.74-55.040 26.58 21.3c-1.14 1.12-2.44 2-3.58 3.080-124.38 124.38-155.76 300.78-74.7 419.44 22 32.16 69.78 38.1 102.2 5.54l241.26-264.44c6 203.42-40.68 403.86-65.44 493.18-1.513 5.173-2.384 11.115-2.384 17.261 0 35.044 28.308 63.477 63.305 63.679l0.019 0h180.86c0.059 0 0.13 0 0.2 0 31.518 0 57.658-23.028 62.512-53.178l0.048-0.363c30-186 3.36-385.42-24.98-522.46h179.34l50.76-50.76 50.74 50.76h169.26c42.92 0 74.28-36.88 66.92-76.22-26.62-141.24-173.62-243.78-349.42-243.78zM256 183.040l-91.18 72.96-100.82-0.34c20.58-109.26 143.76-191.66 286.5-191.66 107.36 0 200.7 45.76 250.68 113.14-86.44-16.58-184.7 6.96-268.62 67.1zM257.18 672.68c-62.74-91.78-33.88-237.12 67.060-338 65-64.98 146.94-99.6 221.68-99.6 0.64-0.007 1.396-0.011 2.153-0.011 32.822 0 63.879 7.553 91.529 21.017l-1.242-0.546zM724.12 960l-180.12 0.1c28.26-101.82 84.64-342.9 64.58-576.92l56.28-61.68c24.24 84.3 100.6 380.5 59.26 638.5zM1069.24 384l-77.24-77.24-77.26 77.24h-167.060c-17.54-72.88-31.72-114.26-32.3-116 55.58-48 132.82-76 214.12-76 142.74 0 266 82.4 282.5 192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tree-palm"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3571,
			id: 159,
			name: "tree-palm",
			prevSize: 32,
			code: 61256
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1621
	},
	{
		icon: {
			paths: [
				"M1272.18 778.92l-148.24-171.1h60.060c12.44 0 23.82-7.22 29-18.54 5.24-11.32 3.5-24.64-4.56-34.14l-145-171.42h56.56c12.62 0 24.060-7.44 29.24-18.98 5.12-11.56 3-25.040-5.44-34.46l-288-320.14c-12.24-13.5-35.38-13.5-47.62 0l-168.18 186.96-168.18-186.96c-12.24-13.5-35.38-13.5-47.62 0l-288 320.14c-5.088 5.659-8.199 13.184-8.199 21.436 0 4.715 1.016 9.193 2.841 13.226l-0.082-0.202c5.18 11.54 16.62 18.98 29.24 18.98h56.56l-145 171.42c-8.060 9.5-9.82 22.82-4.56 34.14 5.18 11.32 16.56 18.54 29 18.54h60.060l-148.24 171.1c-8.18 9.48-10.12 22.88-4.94 34.26 5.24 11.42 16.62 18.72 29.12 18.72h320v48.92l-48.4 96.84c-10.64 21.28 4.84 46.34 28.62 46.34h231.56c23.78 0 39.26-25.040 28.62-46.34l-48.4-96.84v-48.92h192v48.92l-48.4 96.84c-10.64 21.28 4.84 46.34 28.62 46.34h231.56c23.78 0 39.26-25.040 28.62-46.34l-48.4-96.84v-48.92h320c12.5 0 23.88-7.32 29.12-18.72 5.2-11.38 3.26-24.78-4.94-34.26zM384 959.96l32-64.020v-64.040h64v64.040l32 64.020h-128zM101.56 768l192-224h-128.56l189.56-224h-122.68l216.12-240.16 216.12 240.16h-122.68l189.56 224h-128.56l192 224h-692.88zM768 959.96l32-64.020v-64.040h64v64.040l32 64.020h-128zM878.72 768l-138.78-160.2h60.060c12.44 0 23.82-7.22 29-18.54 5.24-11.32 3.5-24.64-4.56-34.14l-145-171.42h56.56c12.62 0 24.060-7.44 29.24-18.98 5.12-11.56 3-25.040-5.44-34.46l-76.58-85.12 148.78-165.3 216.12 240.16h-122.68l189.56 224h-128.56l192 224h-299.72z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trees"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3572,
			id: 158,
			name: "trees",
			prevSize: 32,
			code: 61257
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1622
	},
	{
		icon: {
			paths: [
				"M659.2 48c-36.8-64-129.4-64-166.4 0l-479.8 832c-36.8 63.8 9.2 144 83.2 144h959.8c73.8 0 120-80 83.2-144l-480-832zM1056 960h-960c-24.6 0-40-26.6-27.8-48l480-832c12.2-21.2 43.2-21.4 55.4 0l480 832c12.4 21.2-3 48-27.6 48z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"triangle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3573,
			id: 157,
			name: "triangle",
			prevSize: 32,
			code: 61258
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1623
	},
	{
		icon: {
			paths: [
				"M512.14 512c-0.42-0.005-0.916-0.008-1.412-0.008-71.455 0-129.38 57.925-129.38 129.38s57.925 129.38 129.38 129.38c71.455 0 129.38-57.925 129.38-129.38 0-24.357-6.731-47.142-18.433-66.596l0.326 0.584 397.32-397.36c2.893-2.895 4.683-6.894 4.683-11.31s-1.789-8.415-4.683-11.31l0 0-22.62-22.7c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-397.32 397.42c-18.444-11.261-40.735-17.976-64.586-18.1l-0.034-0zM512.14 704c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0zM826 461.76l-46.5 46.5 161.66 261.62c11.723 18.362 18.685 40.75 18.685 64.764 0 22.069-5.88 42.764-16.158 60.605l0.313-0.589c-22.444 39.288-64.086 65.341-111.814 65.341-0.164 0-0.328-0-0.492-0.001l0.025 0h-639.44c-0.128 0-0.28 0.001-0.432 0.001-47.747 0-89.405-26.070-111.516-64.752l-0.331-0.629c-9.96-17.248-15.836-37.937-15.836-59.999 0-24.021 6.966-46.415 18.989-65.272l-0.293 0.491 319.74-517.4c23.283-36.536 63.587-60.42 109.47-60.42s86.187 23.884 109.159 59.898l0.311 0.522 54.4 88 46.42-46.44-46.36-75.24c-29.48-47.54-77.56-77.68-131.88-86.76v-116c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 116c-54.42 8.98-102.62 39.14-132 86.8l-319.74 517.38c-17.823 27.924-28.408 61.969-28.408 98.485 0 33.514 8.916 64.946 24.504 92.053l-0.476-0.899c33.594 59.023 96.077 98.181 167.705 98.181 0.202 0 0.404-0 0.607-0.001l-0.031 0h639.44c0.171 0.001 0.373 0.001 0.575 0.001 71.628 0 134.11-39.158 167.208-97.234l0.497-0.947c15.13-26.221 24.056-57.67 24.056-91.205 0-36.496-10.573-70.523-28.822-99.184l0.446 0.749z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"triangle-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3574,
			id: 156,
			name: "triangle-music",
			prevSize: 32,
			code: 61259
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1624
	},
	{
		icon: {
			paths: [
				"M896 128v-104c0-13.2-10.8-24-24-24h-592c-13.2 0-24 10.8-24 24v104h-232c-13.2 0-24 10.8-24 24v123.2c0 124.2 136.2 268.8 321.4 296.2 58.8 121.4 147.4 180.6 222.6 193.8v194.8h-172c-28.8 0-52 23.4-52 52.2 0 6.6 5.4 11.8 12 11.8h488c6.6 0 12-5.2 12-11.8 0-28.8-23.2-52.2-52-52.2h-172v-194.8c75.4-13.2 163.8-72.4 222.6-193.8 185.4-27.4 321.4-172.2 321.4-296.2v-123.2c0-13.2-10.8-24-24-24h-232zM64 275.2v-83.2h192v48c0 103.6 14 189.8 37 260.4-137.2-35.4-229-144.4-229-225.2zM576 704c-144 0-256-208-256-464v-176h512v176c0 256-112 464-256 464zM1088 275.2c0 80.8-92 189.8-229 225.2 23-70.6 37-156.8 37-260.4v-48h192v83.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trophy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3575,
			id: 155,
			name: "trophy",
			prevSize: 32,
			code: 61260
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1625
	},
	{
		icon: {
			paths: [
				"M741 277.8l-100.4-14.6-45-91c-8-16.2-31.4-16.4-39.4 0l-45 91-100.4 14.6c-18 2.6-25.2 24.8-12.2 37.6l72.6 70.8-17.2 100c-3 17.8 15.8 31.6 32 23.2l89.8-47.2 89.8 47.2c16 8.4 35-5.2 32-23.2l-17.2-100 72.6-70.8c13.4-12.8 6-35-12-37.6zM620.4 366.6l10.4 61.2-54.8-28.8-55 28.8 10.4-61.2-44.4-43.2 61.4-9 27.4-55.6 27.4 55.6 61.4 9-44.2 43.2zM896 128v-104c0-13.2-10.8-24-24-24h-592c-13.2 0-24 10.8-24 24v104h-232c-13.2 0-24 10.8-24 24v123.2c0 124.2 136.2 268.8 321.4 296.2 58.8 121.4 147.4 180.6 222.6 193.8v194.8h-172c-28.8 0-52 23.4-52 52.2 0 6.6 5.4 11.8 12 11.8h488c6.6 0 12-5.2 12-11.8 0-28.8-23.2-52.2-52-52.2h-172v-194.8c75.4-13.2 163.8-72.4 222.6-193.8 185.4-27.4 321.4-172.2 321.4-296.2v-123.2c0-13.2-10.8-24-24-24h-232zM64 275.2v-83.2h192v48c0 103.6 14 189.8 37 260.4-137.2-35.4-229-144.4-229-225.2zM576 704c-144 0-256-208-256-464v-176h512v176c0 256-112 464-256 464zM1088 275.2c0 80.8-92 189.8-229 225.2 23-70.6 37-156.8 37-260.4v-48h192v83.2z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trophy-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3576,
			id: 154,
			name: "trophy-alt",
			prevSize: 32,
			code: 61261
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1626
	},
	{
		icon: {
			paths: [
				"M1264 768h-48v-216.2c0-33.6-13.6-66.6-37.6-90.4l-167.8-167.8c-23.6-24-56.6-37.6-90.4-37.6h-88.2v-98.8c0-51.4-44.4-93.2-98.8-93.2h-634.4c-54.4 0-98.8 41.8-98.8 93.2v581.6c0 51.4 44.4 93.2 98.8 93.2h32.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h390.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h115.2c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM920.2 320c16.8 0 33.4 6.8 45.2 18.8l167.8 167.8c1.6 1.6 2.2 3.8 3.6 5.6h-304.8v-192h88.2zM288 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM415.2 768c-29.2-38.6-75.2-64-127.2-64s-98 25.4-127.2 64h-62c-19.2 0-34.8-13-34.8-29.2v-581.6c-0-16.2 15.6-29.2 34.8-29.2h634.4c19.2 0 34.8 13 34.8 29.2v610.8h-352.8zM992 960c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM992 704c-52.2 0-98 25.4-127.2 64h-32.8v-192h320v192h-32.8c-29.2-38.6-75-64-127.2-64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3577,
			id: 153,
			name: "truck",
			prevSize: 32,
			code: 59750
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1627
	},
	{
		icon: {
			paths: [
				"M64 640h672c35.4 0 64-28.6 64-64v-448c0-35.4-28.6-64-64-64h-672c-35.4 0-64 28.6-64 64v448c0 35.4 28.6 64 64 64zM64 128h672v448h-672v-448zM1242.6 410.6l-117-117c-24-24-56.6-37.4-90.6-37.4h-139c-17.6 0-32 14.4-32 32v416h-406.6c-24.6-19.8-55.4-32-89.4-32-45.6 0-85.6 21.6-112 54.6-26.4-33.2-66.4-54.8-112-54.8-79.6 0-144 64.4-144 144s64.4 144 144 144c45.6 0 85.6-21.6 112-54.6 26.4 33 66.4 54.6 112 54.6 79.6 0 144-64.4 144-144 0-17-3.4-33-8.8-48h396c-5.4 26.4-4.4 55.2 5.6 84.8 16.8 50.2 59.8 89.8 111.2 102.2 105.6 25.6 200-53.8 200-155.2 0-11-1.2-21.6-3.2-32h35.2c17.6 0 32-14.4 32-32v-234.8c0-34-13.4-66.4-37.4-90.4zM144 896c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM368 896c-44.2 0-80-35.8-80-80s35.8-80 80-80 80 35.8 80 80-35.8 80-80 80zM928 320h107c17 0 33.2 6.6 45.2 18.8l109.2 109.2h-261.4v-128zM1056 896c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1216 704h-32.8c-29.2-38.6-75-64-127.2-64s-98 25.4-127.2 64h-0.8v-192h288v192zM208 512h32c8.8 0 16-7.2 16-16v-288c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16zM400 512h32c8.8 0 16-7.2 16-16v-288c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16zM592 512h32c8.8 0 16-7.2 16-16v-288c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-container"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3578,
			id: 152,
			name: "truck-container",
			prevSize: 32,
			code: 59751
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1628
	},
	{
		icon: {
			paths: [
				"M832 64h448v-64h-448c-70.6 0-128 57.4-128 128v615.8l-692.2 217.8c-8.6 2.4-13.6 11.2-11.2 19.6l8.4 30.8c2.4 8.6 11.2 13.6 19.6 11.2l705.8-223.2h97.6c0 123.8 100.2 224 224 224s224-100.2 224-224-100.2-224-224-224c-101.2 0-185.6 67.8-213.4 160h-74.6v-608c0-35.2 28.8-64 64-64zM1056 640c88.2 0 160 71.8 160 160s-71.8 160-160 160-160-71.8-160-160 71.8-160 160-160zM6 651.4l42.8 137.6c10.6 33.6 46.4 52.4 80 42h0.2l511-158.8v-67l-530 164.8-42.8-137.6c-8-25.6 6.4-52.2 31.6-60s52.2 6.4 60 31.6l23.8 76.4 427.8-133-23.8-76.4c-7.8-25.2 6.2-52.2 31.6-60.2 7.4-2.2 14.6-2.6 21.6-1.4v-90.6l-4.4-14c-26.2-84.2-116-131.4-200-105.4h-0.2l-305.4 95.2c-84.4 26.2-131.6 115.8-105.2 200.2l12.8 41.2c-34.2 31.6-43.6 76.2-31.4 115.4zM148.8 355.8l305.8-95c50.4-15.6 104.2 12.8 120 63.2l10 32.2c-49.4 23.6-75.6 80.2-59 134l4.8 15.2-305.6 95-4.8-15.2c-16.6-53.8-70.4-85.4-124.4-77l-10-32.2c-15.8-50.8 12.6-104.4 63.2-120.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-couch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3579,
			id: 151,
			name: "truck-couch",
			prevSize: 32,
			code: 61262
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1629
	},
	{
		icon: {
			paths: [
				"M200.8 829.2l426.8-136.4c33.6-10.8 52.2-46.8 41.4-80.4l-117-365.8c-10.8-33.8-47-52.4-80.4-41.6l-426.6 136.4c-33.6 10.6-52.4 46.6-41.6 80.4l116.8 365.8c10.6 33.2 46.4 52.4 80.6 41.6zM308.2 324.4l39 122-60.8 19.6-39-122 60.8-19.6zM186.2 363.4l58.6 182.8 182.8-58.4-58.4-182.8 121.8-39 117 365.8-426.8 136.4-116.8-365.8 121.8-39zM832 64h448v-64h-448c-70.6 0-128 57.4-128 128v615.8l-692.2 217.8c-8.6 2.4-13.6 11.2-11.2 19.6l8.4 30.8c2.4 8.6 11.2 13.6 19.6 11.2l705.8-223.2h97.6c0 123.8 100.2 224 224 224s224-100.2 224-224-100.2-224-224-224c-101.2 0-185.6 67.8-213.4 160h-74.6v-608c0-35.2 28.8-64 64-64zM1056 640c88.2 0 160 71.8 160 160s-71.8 160-160 160-160-71.8-160-160 71.8-160 160-160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-loading"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3580,
			id: 150,
			name: "truck-loading",
			prevSize: 32,
			code: 61263
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1630
	},
	{
		icon: {
			paths: [
				"M1264 512h-48v-160c0-53.020-42.98-96-96-96h-115.2l-166.38-207.96c-23.65-29.39-59.617-48.039-99.94-48.040l-226.48 0c-35.34 0-64 28.66-64 64v192h-288c-53.020 0-96 42.98-96 96v160h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h48v1.76c18.18-24.42 39.7-45.96 64-64.3v-161.46c0-17.64 14.36-32 32-32h960c17.64 0 32 14.36 32 32v161.44c24.3 18.36 45.82 39.88 64 64.3v-1.74h48c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM512 256v-192h226.48c19.54 0 37.76 8.76 49.98 24.020l134.38 167.98h-410.84zM544 704h-10.4c-4.4-14.66-10.14-28.56-17.3-41.78l7.34-7.34c12.5-12.5 12.5-32.76 0-45.26l-45.26-45.26c-12.5-12.5-32.76-12.5-45.26 0l-7.34 7.34c-11.893-6.573-25.736-12.45-40.21-16.886l-1.57-0.414v-10.4c0-17.68-14.32-32-32-32h-64c-17.68 0-32 14.32-32 32v10.4c-14.66 4.4-28.56 10.14-41.78 17.3l-7.34-7.34c-12.5-12.5-32.76-12.5-45.26 0l-45.26 45.24c-12.5 12.5-12.5 32.76 0 45.26l7.34 7.34c-6.573 11.893-12.45 25.736-16.886 40.21l-0.414 1.57h-10.4c-17.68 0-32 14.32-32 32v64c0 17.68 14.32 32 32 32h10.4c4.4 14.66 10.14 28.56 17.3 41.78l-7.34 7.34c-12.5 12.5-12.5 32.76 0 45.26l45.26 45.26c12.5 12.5 32.76 12.5 45.26 0l7.34-7.34c13.22 7.14 27.14 12.9 41.8 17.3v10.4c0 17.68 14.32 32 32 32h64c17.68 0 32-14.32 32-32v-10.4c14.66-4.4 28.56-10.14 41.8-17.3l7.34 7.34c12.5 12.5 32.76 12.5 45.26 0l45.26-45.26c12.5-12.5 12.5-32.76 0-45.26l-7.34-7.34c6.573-11.893 12.45-25.736 16.886-40.21l0.414-1.57h10.4c17.68 0 32-14.32 32-32v-64c-0.040-17.66-14.36-31.98-32.040-31.98zM320 928c-88.36 0-160-71.64-160-160s71.64-160 160-160 160 71.64 160 160-71.64 160-160 160zM1184 704h-10.4c-4.4-14.66-10.14-28.56-17.3-41.78l7.36-7.34c12.5-12.5 12.5-32.76 0-45.26l-45.26-45.26c-12.5-12.5-32.76-12.5-45.26 0l-7.34 7.34c-11.893-6.573-25.736-12.45-40.21-16.886l-1.57-0.414v-10.4c0-17.68-14.32-32-32-32h-64c-17.68 0-32 14.32-32 32v10.4c-14.66 4.4-28.56 10.14-41.78 17.3l-7.34-7.34c-12.5-12.5-32.76-12.5-45.26 0l-45.26 45.26c-12.5 12.5-12.5 32.76 0 45.26l7.34 7.34c-6.573 11.893-12.45 25.736-16.886 40.21l-0.414 1.57h-10.42c-17.68 0-32 14.32-32 32v64c0 17.68 14.32 32 32 32h10.4c4.4 14.66 10.14 28.56 17.3 41.78l-7.34 7.34c-12.5 12.5-12.5 32.76 0 45.26l45.26 45.26c12.5 12.5 32.76 12.5 45.26 0l7.34-7.34c13.22 7.14 27.14 12.9 41.8 17.3v10.4c0 17.68 14.32 32 32 32h64c17.68 0 32-14.32 32-32v-10.4c14.66-4.4 28.56-10.14 41.8-17.3l7.34 7.34c12.5 12.5 32.76 12.5 45.26 0l45.26-45.26c12.5-12.5 12.5-32.76 0-45.26l-7.36-7.34c7.16-13.22 12.9-27.12 17.3-41.78h10.4c17.68 0 32-14.32 32-32v-64c-0.020-17.68-14.34-32-32.020-32zM960 928c-88.36 0-160-71.64-160-160s71.64-160 160-160 160 71.64 160 160-71.64 160-160 160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-monster"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3581,
			id: 149,
			name: "truck-monster",
			prevSize: 32,
			code: 61264
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1631
	},
	{
		icon: {
			paths: [
				"M1242.6 410.6l-117-117c-24-24-56.6-37.4-90.6-37.4h-107v-128.2c0-35.4-28.6-64-64-64h-800c-35.4 0-64 28.6-64 64v672c0 88.4 71.6 160 160 160 52.6 0 98.8-25.8 128-64.8 29.2 39.2 75.4 64.8 128 64.8 88.4 0 160-71.6 160-160 0-11-1.2-21.6-3.2-32h326.4c-2.2 10.4-3.2 21-3.2 32 0 88.4 71.6 160 160 160s160-71.6 160-160c0-11-1.2-21.6-3.2-32h35.2c17.6 0 32-14.4 32-32v-235c0-34-13.4-66.4-37.4-90.4zM160 896c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM416 896c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM864 704h-320.8c-29.2-38.6-75-64-127.2-64s-98 25.4-127.2 64h-1.4c-29.4-38.6-75.4-64-127.4-64-36.2 0-69.2 12.4-96 32.8v-544.8h800zM928 320h107c17 0 33.2 6.6 45.2 18.8l109.2 109.2h-261.4zM1056 896c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM1216 704h-32.8c-29.2-38.6-75-64-127.2-64s-98 25.4-127.2 64h-0.8v-192h288z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-moving"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3582,
			id: 148,
			name: "truck-moving",
			prevSize: 32,
			code: 59752
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1632
	},
	{
		icon: {
			paths: [
				"M1264 704h-48v-256c0-53.020-42.98-96-96-96h-89.6l-191.98-239.96c-23.65-29.39-59.617-48.039-99.94-48.040l-226.48 0c-35.34 0-64 28.66-64 64v224h-288c-53.020 0-96 42.98-96 96v256h-48c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h144c0 106.040 85.96 192 192 192s192-85.96 192-192h192c0 106.040 85.96 192 192 192s192-85.96 192-192h144c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zM512 128h226.48c19.56 0 37.76 8.76 49.98 24.020l159.98 199.98h-436.44v-224zM352 896c-70.7 0-128-57.3-128-128s57.3-128 128-128 128 57.3 128 128-57.3 128-128 128zM928 896c-70.7 0-128-57.3-128-128s57.3-128 128-128 128 57.3 128 128-57.3 128-128 128zM1152 704h-43.76c-26.44-74.4-96.76-128-180.24-128s-153.8 53.6-180.24 128h-215.52c-26.44-74.4-96.76-128-180.24-128s-153.8 53.6-180.24 128h-43.76v-256c0-17.64 14.36-32 32-32h960c17.64 0 32 14.36 32 32v256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-pickup"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3583,
			id: 147,
			name: "truck-pickup",
			prevSize: 32,
			code: 61265
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1633
	},
	{
		icon: {
			paths: [
				"M1144.8 782.8c-18-18-28.2-42.4-28.2-68v-278c0-25.4 10.2-50 28.2-68l130.4-127.2c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-130.6 127.2c-30 30-46.8 70.8-46.8 113.2v107.2h-92.6v-64c0-53-43-96-96-96h-77.8l-173.4-288.8c-11.4-19.2-32.6-31.2-55-31.2h-253.8c-26.4 0-48 21.6-48 48v272h-160c-53 0-96 43-96 96v192c0 42 27 77.2 64.6 90.4 0 2-0.6 3.8-0.6 5.6 0 106 86 192 192 192s192-86 192-192h128c0 106 86 192 192 192s192-86 192-192v-160h92.6v107c0 42.4 16.8 83.2 46.8 113.2l130.4 127.2c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-130.2-127.4zM320 128h237.8l153.6 256h-391.4v-256zM256 896c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128zM587.8 704h-151.6c-26.4-74.4-96.8-128-180.2-128-81.2 0-150.2 50.4-178.2 121.6-8.2-5.8-13.8-14.8-13.8-25.6v-192c0-17.6 14.4-32 32-32h768c17.6 0 32 14.4 32 32v145.8c-34-30.6-78.6-49.8-128-49.8-83.4 0-153.8 53.6-180.2 128zM768 896c-70.6 0-128-57.4-128-128s57.4-128 128-128 128 57.4 128 128-57.4 128-128 128z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-plow"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3584,
			id: 146,
			name: "truck-plow",
			prevSize: 32,
			code: 61266
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1634
	},
	{
		icon: {
			paths: [
				"M832 64h448v-64h-448c-70.6 0-128 57.4-128 128v615.8l-692.2 217.8c-8.6 2.4-13.6 11.2-11.2 19.6l8.4 30.8c2.4 8.6 11.2 13.6 19.6 11.2l705.8-223.2h97.6c0 123.8 100.2 224 224 224s224-100.2 224-224-100.2-224-224-224c-101.4 0-186 67.8-213.6 160h-74.4v-608c0-35.2 28.8-64 64-64zM1056 640c88.2 0 160 71.8 160 160s-71.8 160-160 160-160-71.8-160-160 71.8-160 160-160z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"truck-ramp"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3585,
			id: 145,
			name: "truck-ramp",
			prevSize: 32,
			code: 61267
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1635
	},
	{
		icon: {
			paths: [
				"M1234.76 130.72l-0.18-0.14c-5.428-1.646-11.666-2.593-18.125-2.593-22.204 0-41.794 11.196-53.431 28.25l-0.144 0.223c-0.88 1.32-89.86 132.66-224.72 204-29.14 15.34-63.9 23.54-100.6 23.54h-100.72v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48h-64v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48h-63.6v-48c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 48h-351.24v-16c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 224c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-16h96.98c-20.792 31.781-33.161 70.706-33.161 112.52 0 114.588 92.892 207.48 207.48 207.48 0.064 0 0.127-0 0.191-0l479.23 0c114.721-0.103 207.68-93.125 207.68-207.86 0-0.049-0-0.098-0-0.148l0 0.008c-0.295-12.103-1.614-23.703-3.875-34.963l0.215 1.283c87.2 68.82 141.46 148.14 142.2 149.26 11.64 17.227 31.093 28.406 53.158 28.42l0.002 0c6.67-0.040 13.084-1.068 19.125-2.944l-0.465 0.124c26.396-8.162 45.24-32.349 45.24-60.937 0-0.085-0-0.171-0.001-0.256l0 0.013v-576c0.001-0.106 0.001-0.232 0.001-0.358 0-28.585-18.846-52.768-44.79-60.802l-0.451-0.12zM337.48 832c-0.069 0-0.151 0-0.234 0-79.242 0-143.48-64.238-143.48-143.48 0-45.475 21.156-86.009 54.162-112.296l0.291-0.224h169.12v256zM481.24 832v-256h63.9v256zM609.040 832v-256h64v256zM816.72 832h-79.88v-256h100.72c31.884 0.091 62.126 7.027 89.364 19.415l-1.364-0.555c21.745 24.99 35.001 57.867 35.001 93.841 0 79.142-64.158 143.3-143.3 143.3-0.19 0-0.38-0-0.57-0.001l0.029 0zM968 542.9c-38.26-20.26-83.38-30.9-130.44-30.9h-771.56v-64h771.56c47.060 0 92.18-10.68 130.42-30.94 150.78-79.82 247.56-224.22 248.020-225.060l0.32 576.5c-0.78-1.46-97.56-145.84-248.32-225.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"trumpet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3586,
			id: 144,
			name: "trumpet",
			prevSize: 32,
			code: 61268
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1636
	},
	{
		icon: {
			paths: [
				"M1212.8 223.2c-5.2-15.6-16-28.2-30.4-35.6l-374.8-187.6-15.8 22.2c-31.4 44-103.6 72.4-183.8 72.4s-152.4-28.4-183.8-72.4l-15.8-22.2-374.8 187.6c-14.6 7.4-25.4 20-30.4 35.6-5.2 15.6-4 32.2 3.4 46.8l103 208c7.2 14.8 19.6 25.8 35 30.8 15.4 5.4 32 4 46.4-3.2l97.2-48v475.6c0 50 40.2 90.6 89.6 90.6h460.8c49.4 0 89.6-40.6 89.6-90.6v-475.4l97 48c14.4 7.4 31 8.6 46.6 3.2 15.4-5.2 27.8-16.2 35-30.8l103-208.2c7-14.6 8.2-31.2 3-46.8zM1053.4 447.8l-189.4-93.6v579.4c0 14.2-11.4 25.8-25.6 25.8h-460.8c-14.2 0-25.6-11.6-25.6-25.8v-579.4l-185.2 95.2-104.6-203.8 328.2-164.4c48 48.6 128.4 78 217.8 78s169.8-29.4 217.8-78l325 162.8-97.6 203.8z"
			],
			attrs: [
				{
				}
			],
			width: 1216,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tshirt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3587,
			id: 143,
			name: "tshirt",
			prevSize: 32,
			code: 61269
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1637
	},
	{
		icon: {
			paths: [
				"M728 928h-432c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h432c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24zM368 792c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24h-48c-13.2 0-24 10.8-24 24v48zM272 744c0-13.2-10.8-24-24-24h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48zM152 912h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24zM104 624h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24zM536 528h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24zM344 528h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24zM920 528h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24zM1004.4 204.6c-272.2-273-713.2-272.4-984.8-0-22 22-25.8 55.8-9.4 82.2l81 130c17 27.4 51 38.4 81 26.6l162-65c27.2-11 44.2-39 41.4-68.4l-8.6-86.4c94.4-29 195.8-29 290.2 0l-8.6 86.4c-3 29.4 14 57.4 41.4 68.4l162 65c29.8 12 63.8 0.8 81-26.6l81-130c16.4-26.4 12.4-60.2-9.6-82.2zM959.6 252.8l-81 130c-0.6 1-1.8 1.4-2.8 1l-162-65c-1-0.4-1.6-1.4-1.4-2.4l13.6-136.8c-158-57.2-275.6-55-427.6 0l13.6 136.8c0.2 1-0.4 2-1.4 2.4l-162 65c-1 0.4-2.2 0-2.8-1l-81-130c-0.6-1-0.4-2.2 0.4-3 246.8-247.8 647-247.6 894 0 0.8 0.8 1 2.2 0.4 3zM920 912h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24zM560 792c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24h-48c-13.2 0-24 10.8-24 24v48zM848 744c0-13.2-10.8-24-24-24h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24v-48zM728 624c13.2 0 24-10.8 24-24v-48c0-13.2-10.8-24-24-24h-48c-13.2 0-24 10.8-24 24v48c0 13.2 10.8 24 24 24h48z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tty"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3588,
			id: 142,
			name: "tty",
			prevSize: 32,
			code: 61270
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1638
	},
	{
		icon: {
			paths: [
				"M1159.54 151.1c11.040-66.26-39.42-141.78-117.76-150.26-92.36-10.36-166.58 77.84-142.34 167.66 5.8 22.12 1 42.12-12.92 53.52-23.84 19.58-30 25.46-59 43.32-75.78-44.98-160.5-73.34-250.4-73.34-317.64 0-577.12 346.28-577.12 576s259.48 256 577.12 256 575.1-26.24 575.1-256c0-105.48-54.72-235.26-144.18-345.080 8-7.28 3.1-4.46 20-18.34 21.52-17.78 48.8-5.24 56.6-1 14.026 7.847 30.468 13.258 47.958 15.188l0.582 0.052c72 8.1 138.32-44.82 146-119.58 7.46-70.66-41.18-139.42-119.64-148.14zM1088.34 768c0 141.76-133.78 192-511.2 192s-513.14-50.22-513.14-192c0-197.5 236-512 513.22-512 62.36 0 122.28 16.52 178 43.42-46.2 15.82-77.66 18.96-117.74 20.3-113.72 3.88-213.38 80-242.4 185.4-24 87.080-2.62 178.4 57.16 244.26 46.225 50.836 112.628 82.621 186.454 82.621 0.269 0 0.538-0 0.807-0.001l-0.042 0c155.74 0 226.54-127.060 245.36-204 14.18-58 41.9-111.66 78.76-157.76 77.22 96.74 124.76 209 124.76 297.76zM1115.36 347.46c-154.14-84.18-276.48 199.5-293.36 268.32-19.16 78.16-77.26 136.68-148 149.080-66.4 11.82-130.18-9.56-174.56-58.46-45-49.56-60.96-118.4-42.8-184.24 8-29.020 46.86-134 197.84-138.96 94.58-3.2 346.44-80.24 306.68-231.2-1.461-5.369-2.3-11.533-2.3-17.893 0-22.132 10.161-41.89 26.072-54.866l0.128-0.101c46.24-37.46 117.82-1.26 111.2 62.92-1.311 11.279-5.115 21.459-10.845 30.271l0.165-0.271c-3.020 4.795-4.812 10.626-4.812 16.877 0 17.673 14.327 32 32 32 3.975 0 7.781-0.725 11.292-2.049l-0.22 0.073c7.149-2.832 15.432-4.474 24.098-4.474 2.283 0 4.539 0.114 6.763 0.336l-0.281-0.023c37.88 4 65.34 38.96 61.34 77.72-5.34 50.82-59.16 77.52-100.4 54.86z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"turkey"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3589,
			id: 141,
			name: "turkey",
			prevSize: 32,
			code: 61271
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1639
	},
	{
		icon: {
			paths: [
				"M969.18 609l-9.48-4.74c0-0.96 0.3-1.86 0.3-2.82v-329.44c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 304c-4.026-0.914-8.65-1.437-13.396-1.437-23.194 0-43.466 12.506-54.443 31.142l-0.161 0.295 1.060 0.62c-9.18 14.54-24 43.7-54.36 104.16-4.254 8.334-6.747 18.177-6.747 28.602 0 24.909 14.23 46.494 35.004 57.070l0.363 0.168 57.24 28.62c8.315 4.28 18.143 6.793 28.558 6.8l0.002 0c7.293-0.008 14.3-1.222 20.835-3.455l-0.455 0.135c16.251-5.504 29.259-16.925 36.713-31.637l0.167-0.363 51.32-101.82c4.274-8.35 6.779-18.216 6.779-28.666 0-24.906-14.226-46.488-34.996-57.066l-0.363-0.168zM889.18 768l-57.18-28.54s47.18-93.58 51.56-101.56l-0.26-0.14v-0.14l57.24 28.62zM448 464c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM1024 64h-896c-70.692 0-128 57.308-128 128v0 640c0 70.692 57.308 128 128 128v0h896c70.692 0 128-57.308 128-128v0-640c0-70.692-57.308-128-128-128v0zM1088 832c0 35.346-28.654 64-64 64v0h-896c-35.346 0-64-28.654-64-64v0-640c0-35.346 28.654-64 64-64v0h896c35.346 0 64 28.654 64 64v0zM448 192c-176.731 0-320 143.269-320 320s143.269 320 320 320c176.731 0 320-143.269 320-320v0c0-176.731-143.269-320-320-320v0zM448 768c-141.385 0-256-114.615-256-256s114.615-256 256-256c141.385 0 256 114.615 256 256v0c-0.159 141.321-114.679 255.841-255.985 256l-0.015 0z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"turntable"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3590,
			id: 140,
			name: "turntable",
			prevSize: 32,
			code: 61272
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1640
	},
	{
		icon: {
			paths: [
				"M928 256c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1091.18 216.46c-70.14-49.74-116.76-88.68-173.9-88.46-141.34 0.56-149.28 140.34-149.28 146v142.38c-0.040 13.78-4.14 26.8-9.98 39.18-145.080-466.44-582.68-411.52-691.72 27-2.56 10.32-2.56 20.48-1.040 30.22-36.2 2.16-65.26 31.64-65.26 68.4 0 29.82 19 56.22 47.32 65.62l95.38 31.82-70.080 121.38c-11.56 20.040-11.56 43.96 0 64s32.32 32 55.44 32h73.88c22.76 0 44-12.24 55.44-32l67.76-117.32c42.42 12.82 84.36 21.32 154.86 21.32s112.44-8.5 154.88-21.32l67.76 117.38c11.44 19.68 32.68 31.94 55.44 31.94h73.88c23.12 0 43.88-11.96 55.44-32s11.56-43.96 0-64l-76.94-133.28c35.62-19.16 65.76-44.56 89.82-75.82 25.5-33.16 42.94-70.38 52.060-110.9h54.38c80.12 0 145.32-65.18 145.32-145.32-0.040-46.78-22.8-90.96-60.86-118.22zM703.6 498.020c1.78 7.18-3.040 13.98-8.080 13.98h-559.020c-5.060 0-9.86-6.84-8.080-14 100.84-405.58 473.98-406.96 575.18 0.020zM1006.68 416h-109.5l-3.5 28c-5.060 40.060-19.94 76.34-44.18 107.88-39.76 51.74-86.14 66.9-130.5 84.5l112.94 195.62h-73.94l-93.5-162.1c-58.16 19.080-95.26 34.1-184.5 34.1-91.72 0-129.28-16-184.5-34.1l-93.56 162.1h-73.94l109.32-189.26-173.32-66.74h606.12c58.44 0 103.28-30.16 128.76-63.18 21.56-28.1 33.060-61.4 33.12-96.38v-142.44c0-53.98 44.88-81.1 84.52-82 39.86-0.9 73.5 30.88 137.42 76.52 21.32 15.24 34.060 40 34.060 66.16 0 44.86-36.5 81.32-81.32 81.32z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"turtle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3591,
			id: 139,
			name: "turtle",
			prevSize: 32,
			code: 61273
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1641
	},
	{
		icon: {
			paths: [
				"M1184 0h-1088c-53.019 0-96 42.981-96 96v0 640c0 53.019 42.981 96 96 96v0h512v128h-336c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h736c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-336v-128h512c53.019 0 96-42.981 96-96v0-640c0-53.019-42.981-96-96-96v0zM1216 736c0 17.673-14.327 32-32 32v0h-1088c-17.673 0-32-14.327-32-32v0-640c0-17.673 14.327-32 32-32v0h1088c17.673 0 32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tv"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3592,
			id: 138,
			name: "tv",
			prevSize: 32,
			code: 61274
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1642
	},
	{
		icon: {
			paths: [
				"M1072 960h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM1216 0h-1152c-35.346 0-64 28.654-64 64v0 704c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-704c0-35.346-28.654-64-64-64v0zM1216 768h-1152v-704h1152z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tv-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3593,
			id: 137,
			name: "tv-alt",
			prevSize: 32,
			code: 61275
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1643
	},
	{
		icon: {
			paths: [
				"M1216 0h-1152c-35.346 0-64 28.654-64 64v0 704c0 35.346 28.654 64 64 64v0h1152c35.346 0 64-28.654 64-64v0-704c0-35.346-28.654-64-64-64v0zM1216 768h-1152v-704h1152zM1072 960h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM480 640c53 0 96-28.66 96-64v-217.68l192-75.040v168.72c-9.577-2.445-20.595-3.897-31.935-4l-0.065-0c-53 0-96 28.66-96 64s43 64 96 64 96-28.66 96-64v-288c-0.011-17.665-14.334-31.98-32-31.98-3.435 0-6.745 0.541-9.846 1.543l0.226-0.063-256 94.5c-13.075 4.214-22.371 16.27-22.38 30.499l-0 0.001v197.5c-9.577-2.445-20.595-3.897-31.935-4l-0.065-0c-53 0-96 28.66-96 64s43 64 96 64z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tv-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3594,
			id: 136,
			name: "tv-music",
			prevSize: 32,
			code: 61276
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1644
	},
	{
		icon: {
			paths: [
				"M832 486v-16c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24zM1024 286v576c0 53-43 96-96 96h-32v66h-32l-22-66h-660l-22 66h-32v-66h-32c-53 0-96-43-96-96v-576c0-53 43-96 96-96h320.2l-149.6-134.2c-13.2-11.8-14.4-32-2.6-45.2s32-14.4 45.2-2.6l202.8 182h1.6l201-181.8c13.2-11.8 33.4-10.8 45.2 2.4s10.8 33.4-2.4 45.2l-148.4 134.2h319c53 0 96 43 96 96zM960 286c0-17.6-14.4-32-32-32h-832c-17.6 0-32 14.4-32 32v576c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-576zM448 384c-137.6 0-212.4 4.6-250.6 8.6-2.6 28.8-5.4 83-5.4 181.4 0 101 2.8 156 5.4 185.6 38.4 3.8 113 8.4 250.6 8.4s212.2-4.6 250.6-8.4c2.6-29.4 5.4-84.6 5.4-185.6 0-98.4-2.8-152.6-5.4-181.4-38.2-4-113-8.6-250.6-8.6zM448 320c256 0 304 16 304 16s16 0 16 238c0 242-16 242-16 242s-48 16-304 16-304-16-304-16-16 0-16-242c0-238 16-238 16-238s48-16 304-16zM856 638h16c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-16c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"tv-retro"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3595,
			id: 135,
			name: "tv-retro",
			prevSize: 32,
			code: 61277
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1645
	},
	{
		icon: {
			paths: [
				"M624 768h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM752 768h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM240 768h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM960 384h-64v-165.46c-0.008-17.689-7.175-33.702-18.761-45.301l0.001 0.001-154.48-154.48c-11.581-11.588-27.583-18.757-45.259-18.76l-453.501-0c-53.019 0-96 42.981-96 96v0 288h-64c-35.346 0-64 28.654-64 64v0 128c0 35.346 28.654 64 64 64v0 256c0 70.692 57.308 128 128 128v0h640c70.692 0 128-57.308 128-128v0-256c35.346 0 64-28.654 64-64v0-128c0-35.346-28.654-64-64-64v0zM704 90.5l101.5 101.5h-101.5zM192 96c0-17.673 14.327-32 32-32v0h416v128c0 35.346 28.654 64 64 64v0h128v128h-101.5c-17.667 0.003-33.661 7.164-45.24 18.74l-26.52 26.52c-11.579 11.576-27.573 18.737-45.239 18.74l-203.001 0c-17.667-0.003-33.661-7.164-45.24-18.74l-26.52-26.52c-11.579-11.576-27.573-18.737-45.239-18.74l-101.501-0zM896 896c0 35.346-28.654 64-64 64v0h-640c-35.346 0-64-28.654-64-64v0-256h768zM960 576h-896v-128h229.5l26.5 26.5c23.037 23.164 54.93 37.5 90.171 37.5 0.116 0 0.231-0 0.347-0l-0.018 0h203c0.098 0 0.213 0 0.329 0 35.241 0 67.135-14.336 90.165-37.495l0.006-0.006 26.5-26.5h229.5zM288 880c0 8.837 7.163 16 16 16v0h416c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-416c-8.837 0-16 7.163-16 16v0zM368 768h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM496 768h32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"typewriter"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3596,
			id: 134,
			name: "typewriter",
			prevSize: 32,
			code: 59753
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1646
	},
	{
		icon: {
			paths: [
				"M1150.4 507.6c-58.6-246-289.4-398.6-542.4-410.8v-64.8c0-17.6-14.4-32-32-32s-32 14.4-32 32v64.8c-252 12-482.2 163-542.4 410.6-12 47.8 45.6 88.2 88.2 50.2 99-92.2 179.8-55.4 250.8 55.4 22.8 35.6 69.6 33.8 91.2 0 30.4-47 62.4-90 112.4-103v386.2c0 35.4-28.6 64-64 64-27.2 0-51.4-17.2-60.4-42.6-6-16.6-24.2-25.4-40.8-19.6s-25.4 24.2-19.4 40.8c18 51 66.6 85.4 120.8 85.4 70.6 0 128-57.4 128-128v-385.8c60.2 16.6 89.2 66.6 112.4 102.4 21.6 34 68.6 35.4 91.2 0 72.4-111.8 153.2-146 250.8-55.4 41.8 37.8 99.4-2 87.6-49.8zM766.6 565c-48.6-79.4-115.8-123-190.6-123-89 0-143.2 54-189.4 123-83.2-135.6-215-155-312.2-78.6 69.8-209 283.2-326.4 501.6-326.4 218.6 0 434 118.6 502.4 327.4-116.6-87.8-228.2-43.8-311.8 77.6z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"umbrella"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3597,
			id: 133,
			name: "umbrella",
			prevSize: 32,
			code: 59754
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1647
	},
	{
		icon: {
			paths: [
				"M886.96 36.16c-67.42-24.54-136.34-36.16-204.14-36.16-180.94 0-353.68 82.9-466.88 224.66-13.4 16.78-5.34 42.080 14.84 49.42l472.3 171.9-187.1 514.020h-499.98c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h1120c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-551.94l179.12-492.14 473.5 172.34c3.66 1.34 7.4 1.96 11.060 1.96 16.54 0 31.64-12.7 32.080-30.28 6.060-249.32-145.54-485.7-392.86-575.72zM296.34 229.84c99.88-104.56 241.2-165.84 386.5-165.84 15.62 0 31.2 0.7 46.72 2.080-73.74 46.32-147.52 133.24-206.12 246.42l-227.1-82.66zM926.76 459.3l-342.24-124.56c80.86-152.88 185.26-242.54 256.28-242.56 8.7 0 16.64 1.36 24.26 4.12 39.12 14.24 67.94 70.32 77.12 150 7.32 63.66 1.060 136.9-15.42 213zM988.36 481.72c27.66-123.14 27.34-236.56 1.4-319.28 130.66 92.16 215.16 238.9 225.22 401.78l-226.62-82.5z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"umbrella-beach"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3598,
			id: 132,
			name: "umbrella-beach",
			prevSize: 32,
			code: 61278
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1648
	},
	{
		icon: {
			paths: [
				"M880 0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v448c0 141.385-114.615 256-256 256s-256-114.615-256-256v0-448h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-288c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h112v448c0 176.44 143.56 320 320 320s320-143.56 320-320v-448h112c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0zM880 960h-864c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h864c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"underline"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3599,
			id: 131,
			name: "underline",
			prevSize: 32,
			code: 61279
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1649
	},
	{
		icon: {
			paths: [
				"M40 16h20c13.254 0 24 10.746 24 24v221.25c86.392-147.156 246.478-245.82 429.586-245.248 272.774 0.854 494.84 224.016 494.414 496.79-0.428 273.57-222.332 495.208-496 495.208-127.852 0-244.404-48.374-332.356-127.816-10.226-9.236-10.708-25.122-0.964-34.866l14.138-14.138c9.006-9.006 23.498-9.428 32.964-0.908 75.782 68.204 176.088 109.728 286.218 109.728 235.488 0 428-190.662 428-428 0-235.488-190.662-428-428-428-165.724 0-309.474 94.154-380.578 232h228.578c13.254 0 24 10.746 24 24v20c0 13.254-10.746 24-24 24h-320c-13.254 0-24-10.746-24-24v-320c0-13.254 10.746-24 24-24z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"undo"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3600,
			id: 130,
			name: "undo",
			prevSize: 32,
			code: 61280
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1650
	},
	{
		icon: {
			paths: [
				"M512.4 16c-114 0-219 38.4-303 103l-100.2-100.2c-40-40.2-109.2-11.8-109.2 45.2v256c0 35.4 28.6 64 64 64h256c57 0 85.4-69 45.2-109.2l-107.2-107.4c72.6-53.6 161-83.4 254-83.4 236.8 0 428 192 428 428 0 236.8-192 428-428 428-107.4 0-208.4-39.6-286.2-109.8-9.4-8.6-24-8-33 1l-14.2 14.2c-9.8 9.8-9.2 25.6 1 34.8 88 79.4 204.6 127.8 332.4 127.8 273.6 0 495.4-221.6 496-495s-222.4-496.8-495.6-497zM320 320h-256v-256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"undo-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3601,
			id: 129,
			name: "undo-alt",
			prevSize: 32,
			code: 61281
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1651
	},
	{
		icon: {
			paths: [
				"M896 160c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1263.96 128h-193.86l-0.48-0.6c10.78-18.9 16.76-40.64 16.76-63.4 0-35.34-28.66-64-64-64h-222.38c-141.16 0-256 114.84-256 256h-217.28c-71.96 0-134.54 38.84-169.4 96.26-87.1 1.48-157.32 72.3-157.32 159.74v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112c0-43 28.46-78.96 67.42-91.18-1.92 11.080-3.42 22.3-3.42 33.92 0 48.4 17.8 94.66 49.060 130.48l-43.94 148.54c-6.24 21.54-6.76 44.060-1.6 65.48l42.26 175.72c6.9 28.76 32.64 49.040 62.22 49.040h115.060c41.9 0 72.24-39.52 62.040-79.72l-43.36-171.14 38.58-107.46 103.68 23.040v271.28c0 35.34 28.66 64 64 64h128c35.34 0 64-28.66 64-64v-312.4c41-43 64-99.5 64-159.18v-101.040l29.1 43.64c38.22 57.34 99.96 41.34 110.9 37.6l51.040-17.42c38.88-13.26 65-49.78 64.98-90.88l-0.060-129.66 184.92-73.34c13.14-8.78 6.92-29.32-8.92-29.32zM1002.34 390.62l-51.040 17.42c-18.66 6.38-32.28-5.52-36.96-12.54l-50.34-75.5-96-32v200.42c0 53.34-25.3 100.34-64 131.2v340.38h-128v-322.62l-208.86-46.42-64.24 178.94 48.16 190.1h-115.060l-42.26-175.72c-1.11-4.439-1.747-9.534-1.747-14.779 0-6.264 0.908-12.315 2.601-18.030l-0.114 0.449 55.26-186.82c-34.84-24.36-57.74-64.62-57.74-110.36 0-74.42 60.32-134.74 134.74-134.74h281.26v-64c0-106.040 85.96-192 192-192h222.38c0 26.58-16.2 49.32-39.26 59l40.78 49.56 0.1 187.76c0 0.005 0 0.011 0 0.017 0 13.971-8.953 25.851-21.436 30.215l-0.224 0.068z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"unicorn"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3602,
			id: 128,
			name: "unicorn",
			prevSize: 32,
			code: 61282
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1652
	},
	{
		icon: {
			paths: [
				"M341.3 895.3c170.080-11 298.7-159.82 298.7-330.26v-421.040c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v422.96c0 136.22-102.56 255.34-238.48 264.44-149.040 10-273.52-108.44-273.52-255.4v-432c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v432c0 183.78 154.92 331.38 341.3 319.3z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"union"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3603,
			id: 127,
			name: "union",
			prevSize: 32,
			code: 61283
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1653
	},
	{
		icon: {
			paths: [
				"M512 16c-273.934 0-496 222.066-496 496s222.066 496 496 496 496-222.066 496-496-222.066-496-496-496zM512 944c-237.326 0-432-192.11-432-432 0-237.326 192.11-432 432-432 237.326 0 432 192.11 432 432 0 237.326-192.11 432-432 432zM791.402 344.646c4.060 17.202-6.592 34.436-23.792 38.498-62.012 14.642-119.912 27.55-177.378 34.228 1.070 229.704 26.334 279.976 54.51 352.072 8.040 20.578-2.126 43.776-22.704 51.812-20.592 8.044-43.78-2.138-51.812-22.704-18.638-47.682-37.102-89.13-48.542-174.554h-19.37c-11.456 85.546-29.972 127.030-48.54 174.552-8.046 20.598-31.266 30.738-51.812 22.706-20.578-8.038-30.742-31.234-22.706-51.812 28.206-72.166 53.44-122.47 54.51-352.072-57.468-6.678-115.366-19.586-177.378-34.228-17.2-4.062-27.852-21.296-23.79-38.498 4.060-17.2 21.294-27.852 38.498-23.792 210.444 49.69 270.96 49.786 481.808 0 17.198-4.044 34.436 6.594 38.498 23.792zM435.612 259.612c0-42.188 34.2-76.386 76.388-76.386s76.388 34.2 76.388 76.386-34.2 76.388-76.388 76.388-76.388-34.2-76.388-76.388z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"universal-access"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3604,
			id: 126,
			name: "universal-access",
			prevSize: 32,
			code: 61284
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1654
	},
	{
		icon: {
			paths: [
				"M992 896h-32v-80c0-26.51-21.49-48-48-48h-80v-352h-64v352h-128v-352h-64v352h-128v-352h-64v352h-128v-352h-64v352h-80c-26.51 0-48 21.49-48 48v80h-32c-17.674 0-32 14.326-32 32v16c0 8.837 7.163 16 16 16v0h992c8.837 0 16-7.163 16-16v0-16c0-17.674-14.326-32-32-32zM128 832h768v64h-768v-64zM1008.534 272l-466.176-203.074c-9.059-3.123-19.498-4.926-30.358-4.926s-21.299 1.803-31.034 5.126l0.676-0.2-466.176 203.074c-9.119 3.539-15.466 12.243-15.466 22.43 0 0.001 0 0.001 0 0.002l-0-0v17.568c0 13.254 10.746 24 24 24h40v24c0 13.254 10.746 24 24 24h848c13.254 0 24-10.746 24-24v-24h40c13.254 0 24-10.746 24-24v-17.568c0-9.964-6.154-18.89-15.466-22.432zM896 320h-768v-27.212l375.886-163.742c2.434-0.664 5.23-1.046 8.114-1.046s5.68 0.382 8.338 1.097l-0.224-0.051 375.886 163.742v27.212z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"university"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3605,
			id: 125,
			name: "university",
			prevSize: 32,
			code: 61285
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1655
	},
	{
		icon: {
			paths: [
				"M415.778 274.47c-9.372-9.372-9.372-24.568 0-33.942l164.318-164.318c101.62-101.626 266.092-101.606 367.696 0 101.624 101.62 101.604 266.096-0.002 367.694l-164.318 164.318c-9.372 9.372-24.568 9.372-33.942 0l-16.97-16.97c-9.372-9.372-9.372-24.568 0-33.942l164.318-164.318c73.478-73.482 73.47-192.4 0-265.872-73.482-73.482-192.398-73.472-265.874-0.002l-164.318 164.318c-9.372 9.372-24.568 9.372-33.942 0l-16.966-16.966zM392.996 897.058c-73.3 73.3-192.572 73.302-265.874-0.002-73.472-73.472-73.478-192.388 0-265.872l164.38-164.38c9.372-9.372 9.372-24.568 0-33.942l-16.97-16.97c-9.372-9.372-24.568-9.372-33.942 0l-164.38 164.378c-101.604 101.6-101.626 266.076 0 367.696 101.372 101.376 266.324 101.374 367.694 0l164.38-164.38c9.372-9.372 9.372-24.568 0-33.942l-16.968-16.968c-9.372-9.372-24.568-9.372-33.942 0l-164.378 164.382zM23.998 7.030l-16.97 16.97c-9.372 9.372-9.372 24.568 0 33.942l959.032 959.028c9.372 9.372 24.568 9.372 33.942 0l16.97-16.97c9.372-9.372 9.372-24.568 0-33.942l-959.032-959.028c-9.372-9.374-24.568-9.374-33.942 0z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"unlink"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3606,
			id: 124,
			name: "unlink",
			prevSize: 32,
			code: 61286
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1656
	},
	{
		icon: {
			paths: [
				"M672 512h-480v-192c0-141.2 50.8-256 192-256s192 114.8 192 256v40c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-37c0-176.8-78.2-322.4-255-323-177-0.6-257 143.2-257 320v192h-32c-53 0-96 43-96 96v320c0 53 43 96 96 96h576c53 0 96-43 96-96v-320c0-53-43-96-96-96zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-320c0-17.6 14.4-32 32-32h576c17.6 0 32 14.4 32 32v320z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"unlock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3607,
			id: 123,
			name: "unlock",
			prevSize: 32,
			code: 59755
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1657
	},
	{
		icon: {
			paths: [
				"M672 512h-480v-192c0-141.2 50.8-256 192-256s192 114.8 192 256v40c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-37c0-176.8-78.2-322.4-255-323-177-0.6-257 143.2-257 320v192h-32c-53 0-96 43-96 96v320c0 53 43 96 96 96h576c53 0 96-43 96-96v-320c0-53-43-96-96-96zM704 928c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-320c0-17.6 14.4-32 32-32h576c17.6 0 32 14.4 32 32v320zM384 864c-17.6 0-32-14.4-32-32v-128c0-17.6 14.4-32 32-32s32 14.4 32 32v128c0 17.6-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"unlock-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3608,
			id: 122,
			name: "unlock-alt",
			prevSize: 32,
			code: 59756
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1658
	},
	{
		icon: {
			paths: [
				"M904 864c0 22-18 40-40 40s-40-18-40-40 18-40 40-40 40 18 40 40zM736 824c-22 0-40 18-40 40s18 40 40 40 40-18 40-40-18-40-40-40zM1024 728v208c0 48.6-39.4 88-88 88h-848c-48.6 0-88-39.4-88-88v-208c0-48.6 39.4-88 88-88h248v-198.6h-105.4c-71.2 0-106.8-86.2-56.6-136.6l281.4-281.4c31.2-31.2 81.8-31.2 113.2 0l281.4 281.4c50.4 50.4 14.6 136.6-56.6 136.6h-105.4v198.6h248c48.6 0 88 39.4 88 88zM400 377.4v374.6c0 8.8 7.2 16 16 16h192c8.8 0 16-7.2 16-16v-374.6h169.4c14.2 0 21.4-17.2 11.4-27.4l-281.4-281.4c-6.2-6.2-16.4-6.2-22.6 0l-281.4 281.4c-10 10-3 27.4 11.4 27.4h169.2zM960 728c0-13.2-10.8-24-24-24h-248v48c0 44.2-35.8 80-80 80h-192c-44.2 0-80-35.8-80-80v-48h-248c-13.2 0-24 10.8-24 24v208c0 13.2 10.8 24 24 24h848c13.2 0 24-10.8 24-24v-208z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"upload"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3609,
			id: 121,
			name: "upload",
			prevSize: 32,
			code: 61287
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1659
	},
	{
		icon: {
			paths: [
				"M1072 480h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM1072 640h32c17.673 0 32-14.327 32-32v0-32c0-17.673-14.327-32-32-32v0h-32c-17.673 0-32 14.327-32 32v0 32c0 17.673 14.327 32 32 32v0zM1248 256h-288v-32c0-17.673-14.327-32-32-32v0h-800c-70.692 0-128 57.308-128 128v0 384c0 70.692 57.308 128 128 128v0h800c17.673 0 32-14.327 32-32v0-32h288c17.673 0 32-14.327 32-32v0-448c0-17.673-14.327-32-32-32v0zM896 768h-768c-35.346 0-64-28.654-64-64v0-384c0-35.346 28.654-64 64-64v0h768zM1216 704h-256v-384h256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"usb-drive"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3610,
			id: 120,
			name: "usb-drive",
			prevSize: 32,
			code: 61288
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1660
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM496 944c-238.2 0-432-193.8-432-432s193.8-432 432-432 432 193.8 432 432-193.8 432-432 432zM576.6 501.4l-144-40.4c-24.2-6.8-41.2-28.8-41.2-53.4 0-30.6 25.6-55.6 57-55.6h90c22.4 0 43.8 7.2 61.2 20.2 6.4 4.8 15.2 4 20.8-1.6l22.6-23c6.8-6.8 6-18-1.6-24-29.2-23.2-65.2-35.8-103.2-35.8h-10.2v-80c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v80h-15.6c-66.6 0-121 53.6-121 119.6 0 53.2 36.2 100.4 87.8 115l144 40.4c24.2 6.8 41.2 28.8 41.2 53.4 0 30.6-25.6 55.6-57 55.6h-90c-22.4 0-43.8-7.2-61.2-20.2-6.4-4.8-15.2-4-20.8 1.6l-22.6 23c-6.8 6.8-6 18 1.6 24 29.2 23.2 65.2 35.8 103.2 35.8h10.4v80c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-80h15.6c66.6 0 121-53.6 121-119.6-0.2-53.2-36.2-100.4-88-115z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"usd-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3611,
			id: 119,
			name: "usd-circle",
			prevSize: 32,
			code: 61289
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1661
	},
	{
		icon: {
			paths: [
				"M528.6 501.4l-144-40.4c-24.2-6.8-41.2-28.8-41.2-53.4 0-30.6 25.6-55.6 57-55.6h90c22.4 0 43.8 7.2 61.2 20.2 6.4 4.8 15.2 4 20.8-1.6l22.6-23c6.8-6.8 6-18-1.6-24-29.2-23.2-65.2-35.8-103.2-35.8h-10.2v-80c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v80h-15.6c-66.6 0-121 53.6-121 119.6 0 53.2 36.2 100.4 87.8 115l144 40.4c24.2 6.8 41.2 28.8 41.2 53.4 0 30.6-25.6 55.6-57 55.6h-90c-22.4 0-43.8-7.2-61.2-20.2-6.4-4.8-15.2-4-20.8 1.6l-22.6 23c-6.8 6.8-6 18 1.6 24 29.2 23.2 65.2 35.8 103.2 35.8h10.4v80c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-80h15.6c66.6 0 121-53.6 121-119.6-0.2-53.2-36.2-100.4-88-115zM800 64h-704c-53 0-96 43-96 96v704c0 53 43 96 96 96h704c53 0 96-43 96-96v-704c0-53-43-96-96-96zM832 864c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h704c17.6 0 32 14.4 32 32v704z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"usd-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3612,
			id: 118,
			name: "usd-square",
			prevSize: 32,
			code: 61290
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1662
	},
	{
		icon: {
			paths: [
				"M627.2 576c-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-83.2c0-148.4-120.4-268.8-268.8-268.8zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 113 0 204.8 91.8 204.8 204.8v83.2zM448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3613,
			id: 117,
			name: "user",
			prevSize: 32,
			code: 59757
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1663
	},
	{
		icon: {
			paths: [
				"M512 64c123.6 0 224 100.4 224 224s-100.4 224-224 224-224-100.4-224-224 100.4-224 224-224zM768 704c105.8 0 192 86.2 192 192v64h-896v-64c0-105.8 86.2-192 192-192 170 0 134.6 32 256 32 121.8 0 85.8-32 256-32zM512 0c-159 0-288 129-288 288s129 288 288 288 288-129 288-288-129-288-288-288zM768 640c-184.8 0-142 32-256 32-113.6 0-71.4-32-256-32-141.4 0-256 114.6-256 256v64c0 35.4 28.6 64 64 64h896c35.4 0 64-28.6 64-64v-64c0-141.4-114.6-256-256-256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3614,
			id: 116,
			name: "user-alt",
			prevSize: 32,
			code: 59758
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1664
	},
	{
		icon: {
			paths: [
				"M1274 970.4l-1228-966.8c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.6l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7.2 4.4-17.2-2.4-22.8zM640 64c123.6 0 224 100.4 224 224 0 69.6-32.6 131.2-82.6 172.4l51.2 40.4c58.2-52.8 95.4-128.2 95.4-212.8 0-159-129-288-288-288-109.2 0-202.8 61.4-251.8 150.8l50.8 40c36.4-74.8 112.4-126.8 201-126.8zM192 960v-64c0-105.8 86.2-192 192-192h73.6c44.8 0 80.6 32 182.4 32 23.4 0 46.6-2.2 69.6-6.2l-73.8-58.2c-92.4-1.2-118.6-31.6-178.4-31.6h-73.4c-141.4 0-256 114.6-256 256v64c0 35.4 28.6 64 64 64h891.2l-81.2-64h-810z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-alt-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3615,
			id: 115,
			name: "user-alt-slash",
			prevSize: 32,
			code: 61291
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1665
	},
	{
		icon: {
			paths: [
				"M576 256h-256c-70.6 0-128 57.4-128 128v32c0 123.6 100.4 224 224 224h64c123.6 0 224-100.4 224-224v-32c0-70.6-57.4-128-128-128zM640 416c0 88.2-71.8 160-160 160h-64c-88.2 0-160-71.8-160-160v-32c0-35.2 28.6-64 64-64h256c35.4 0 64 28.8 64 64v32zM384 352l-24 72-72 24 72 24 24 72 24-72 72-24-72-24-24-72zM608 800h-320c-53 0-96 43-96 96v112c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-112c0-17.6 14.4-32 32-32h320c17.6 0 32 14.4 32 32v112c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-112c0-53-43-96-96-96zM544 896c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM352 896c-17.6 0-32 14.4-32 32v80c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-80c0-17.6-14.4-32-32-32zM718.4 656.6c40.6-40.2 71.8-89.6 91.4-144.6h22.2c17.6 0 32-14.4 32-32v-192c0-17.6-14.4-32-32-32h-22.4c-52.6-149-194.4-256-361.6-256s-309 107-361.6 256h-22.4c-17.6 0-32 14.4-32 32v192c0 17.6 14.4 32 32 32h22.4c19.4 55 50.8 104.4 91.4 144.6-103.6 37.4-177.8 135.8-177.8 252.2v99.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-99.2c0-103.2 77-188 176.6-202 59.8 38.6 131 61.2 207.4 61.2s147.6-22.6 207.4-61.2c99.6 13.8 176.6 98.6 176.6 202v99.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-99.2c0-116.4-74.2-214.8-177.6-252.2zM448 704c-176.4 0-320-143.6-320-320s143.6-320 320-320 320 143.6 320 320-143.6 320-320 320z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-astronaut"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3616,
			id: 114,
			name: "user-astronaut",
			prevSize: 32,
			code: 61292
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1666
	},
	{
		icon: {
			paths: [
				"M1216 0h-832c-35.34 0-64 28.66-64 64v192c-106.040 0-192 85.96-192 192s85.96 192 192 192 192-85.96 192-192c0-83.48-53.6-153.8-128-180.24v-203.76h832v704h-605.32c-1.18-1.88-2.060-3.92-3.3-5.76-34.5-51.24-93.34-78.22-153.8-78.22-55.58 0.020-69.54 19.98-133.58 19.98-63.94 0-77.9-19.96-133.58-19.96-60.46 0-119.3 26.96-153.8 78.22-20.6 30.58-32.62 67.42-32.62 107.080v74.66c0 44.18 35.82 80 80 80h480c44.18 0 80-35.82 80-80v-74.66c0-12.82-1.68-25.2-4.080-37.34h580.080c35.34 0 64-28.66 64-64v-704c0-35.34-28.66-64-64-64zM448 448c0 70.58-57.42 128-128 128s-128-57.42-128-128 57.42-128 128-128 128 57.42 128 128zM576 944c0 8.82-7.18 16-16 16h-480c-8.82 0-16-7.18-16-16v-74.66c0-25.58 7.5-50.26 21.7-71.34 21.060-31.28 58.7-49.96 100.72-49.96 43.6 0 59.98 19.96 133.58 19.96 73.58 0 90.020-19.96 133.58-19.96 42 0 79.66 18.68 100.72 49.96 14.2 21.080 21.7 45.76 21.7 71.34v74.66zM677.24 305.38c-18.76-18.76-49.12-18.76-67.88 0l-50.98 50.98c9.12 23.44 14.6 48.34 16.42 74.080l68.5-68.5 126.080 126.060c9.38 9.38 21.62 14.040 33.94 14.040s24.56-4.66 33.94-14.040l117.94-117.94 66.48 66.48c7.92 7.92 17.64 11.46 27.2 11.46 19.98 0 39.14-15.52 39.14-38.94v-191.16c0-14.3-11.6-25.9-25.9-25.9h-191.16c-34.62 0-51.96 41.86-27.48 66.34l66.48 66.48-106.62 106.62-126.1-126.060zM1024 256v92.36l-92.36-92.36h92.36z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-chart"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3617,
			id: 113,
			name: "user-chart",
			prevSize: 32,
			code: 61293
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1667
	},
	{
		icon: {
			paths: [
				"M1275.4 289.2l-28.2-28.4c-6.2-6.2-16.4-6.4-22.6 0l-230.4 223.4-106.6-106.8c-6.2-6.2-16.4-6.2-22.6 0l-28.4 28.2c-6.2 6.2-6.2 16.4 0 22.6l140.4 140.8c9.4 9.4 24.6 9.4 34 0l264.2-257.2c6.4-6.2 6.4-16.4 0.2-22.6zM627.2 576c-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-83.2c0-148.4-120.4-268.8-268.8-268.8zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 113 0 204.8 91.8 204.8 204.8v83.2zM448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-check"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3618,
			id: 112,
			name: "user-check",
			prevSize: 32,
			code: 59759
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1668
	},
	{
		icon: {
			paths: [
				"M496 16c-274 0-496 222-496 496s222 496 496 496 496-222 496-496-222-496-496-496zM752 859.2c-71.8 53-160.2 84.8-256 84.8s-184.2-31.8-256-84.8v-27.2c0-70.6 57.4-128 128-128 22.2 0 55 22.8 128 22.8 73.2 0 105.6-22.8 128-22.8 70.6 0 128 57.4 128 128v27.2zM813.2 804.2c-13.6-92.8-92.6-164.2-189.2-164.2-41 0-60.8 22.8-128 22.8s-86.8-22.8-128-22.8c-96.6 0-175.6 71.4-189.2 164.2-71-77-114.8-179.4-114.8-292.2 0-238.2 193.8-432 432-432s432 193.8 432 432c0 112.8-43.8 215.2-114.8 292.2zM496 240c-97.2 0-176 78.8-176 176s78.8 176 176 176 176-78.8 176-176-78.8-176-176-176zM496 528c-61.8 0-112-50.2-112-112s50.2-112 112-112 112 50.2 112 112-50.2 112-112 112z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-circle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3619,
			id: 111,
			name: "user-circle",
			prevSize: 32,
			code: 61294
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1669
	},
	{
		icon: {
			paths: [
				"M448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM992 448c-159.2 0-288 128.8-288 288s128.8 288 288 288 288-128.8 288-288-128.8-288-288-288zM992 960c-123.6 0-224-100.4-224-224s100.4-224 224-224 224 100.4 224 224-100.4 224-224 224zM720.4 960h-624.4c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 8.8 0 17.2 1.6 25.8 2.6 5.8-21.4 13.8-42 23.4-61.6-16-3-32.2-5-49-5-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.6 0-269 120.4-269 268.8v83.2c0 53 43 96 96 96h693.8c-25.8-18.2-49.4-39.6-69.4-64zM1100.6 704h-76.6v-108.6c0-10.6-8.8-19.4-19.4-19.4h-25.2c-10.6 0-19.4 8.8-19.4 19.4v153.2c0 10.6 8.8 19.4 19.4 19.4h121.2c10.6 0 19.4-8.8 19.4-19.4v-25.2c0-10.6-8.8-19.4-19.4-19.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-clock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3620,
			id: 110,
			name: "user-clock",
			prevSize: 32,
			code: 61295
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1670
	},
	{
		icon: {
			paths: [
				"M1256.6 716.6l-33-19c1.6-17 1.6-34.2 0-51.2l33.2-19c19-11 27.6-33.4 21-54-14.4-46.8-39.8-90.8-73.4-127-14.8-16.2-38.6-19.8-57.4-8.8l-33 19c-14-10-28.8-18.6-44.4-25.6v-38c0-22-15-40.6-36.4-45.4-47.8-10.8-98.6-10.8-146.4 0-21.4 4.8-36.4 23.6-36.4 45.4v38c-15.6 7-30.4 15.6-44.4 25.6l-33-19c-19-11-42.6-7.4-57.4 8.8-33.4 36.2-58.8 80.2-73.4 126.8-6.6 20.8 2.4 43.6 21.2 54.4l33 19c-1.6 17-1.6 34.2 0 51.2l-33.2 19c-18.6 10.8-27.6 33.8-21 54.2 14.4 46.8 39.8 90.8 73.4 127 14.8 16 38.4 19.6 57.4 8.8l33-19c14 10 28.8 18.6 44.4 25.6v38c0 22 15 40.6 36.4 45.4 24 5.4 48.6 8 73.2 8s49.4-2.6 73.2-8c21.4-4.8 36.4-23.6 36.4-45.4v-38c15.6-7 30.4-15.6 44.4-25.6l33 19c18.8 10.8 42.6 7.2 57.4-8.8 33.4-36.2 58.8-80.2 73.4-126.8 6.6-20.8-2.4-43.8-21.2-54.6zM1153.4 731l58.8 34c-10.4 28.6-26 55.6-45.6 79l-58.8-34c-42.8 36.6-49 40.2-102.2 59v68c-30.2 5.2-61.2 5.2-91.2 0v-68c-53.8-19-60.4-23.4-102.2-59l-58.8 34c-19.6-23.6-35.2-50.4-45.6-79l58.8-34c-9.8-53.6-10.4-61.2 0-118l-58.8-34c10.4-28.6 26-55.4 45.6-79l58.8 34c42.8-36.6 49-40.2 102.2-59v-68c30.2-5 61.4-5 91.2 0v68c53.6 19 60.4 23.2 102.2 59l58.8-34c19.6 23.6 35.2 50.4 45.6 79l-58.8 34c9.8 53.6 10.4 61.2 0 118zM960 543c-71.2 0-129 58-129 129s57.8 129 129 129 129-58 129-129-57.8-129-129-129zM960 737c-35.8 0-65-29.2-65-65s29.2-65 65-65 65 29.2 65 65-29.2 65-65 65zM448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM96 960c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 38.4 0 76-6.6 113-17.4 1-23.2 3.6-46 8.4-68-17.8 5.4-60.2 21.4-121.4 21.4-94.2 0-121.6-32-179.2-32-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h674c-32-17.2-61.2-39-87-64h-587z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-cog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3621,
			id: 109,
			name: "user-cog",
			prevSize: 32,
			code: 59760
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1671
	},
	{
		icon: {
			paths: [
				"M198.92 330.2c-3.684 15.845-6.166 34.314-6.902 53.231l-0.018 0.569c0 141.385 114.615 256 256 256s256-114.615 256-256v0c-0.76-19.608-3.271-38.192-7.39-56.163l0.39 2.023c144.38-71.24 195.76-187.72 196.5-189.4 1.614-3.696 2.553-8.004 2.553-12.53 0-17.686-14.337-32.023-32.023-32.023-13.159 0-24.465 7.938-29.39 19.286l-0.080 0.207c-2.32 5.34-39.54 87.040-142.42 145.56-19.74-100.54-62.64-260.96-135.94-260.96-20.66 0-39.1 8.9-54.6 20.94-14.194 11.136-32.312 17.859-52 17.86l-0 0c-19.688-0.001-37.806-6.724-52.184-17.999l0.184 0.139c-15.6-12.040-34.080-20.94-54.74-20.94-73.56 0-116.52 161.56-136.16 262-104.52-58.64-143.020-141.5-145.38-146.88-5.112-11.309-16.293-19.036-29.28-19.036-17.693 0-32.036 14.343-32.036 32.036 0 4.707 1.015 9.176 2.838 13.201l-0.082-0.201c3.040 6.76 54.88 119.62 196.16 189.080zM345.72 64.44c4.79 1.671 8.928 4.056 12.521 7.070l-0.061-0.050c24.961 19.493 56.768 31.277 91.326 31.34l0.014 0c34.575-0.061 66.388-11.838 91.694-31.57l-0.334 0.25c3.529-2.977 7.668-5.369 12.186-6.956l0.274-0.084c18.34 13.78 53.18 83.6 79 224.54v0.12c-49.86 18.58-110.64 30.9-184.34 30.9-72.26 0-132-12-181.42-30.2 25.8-141.42 60.74-211.54 79.14-225.36zM259.18 354.44c52.96 17.8 115.060 29.56 188.82 29.56s135.82-11.84 188.8-29.74c1.736 8.768 2.887 19.010 3.194 29.463l0.006 0.277c0 106.039-85.961 192-192 192s-192-85.961-192-192v0c0.316-10.684 1.46-20.878 3.372-30.797l-0.192 1.197zM627.18 704.040c-57.44 0-84.86 32-179.18 32s-121.76-32-179.12-32c-148.454 0.023-268.8 120.334-268.88 268.772l-0 0.008c0.023 28.257 22.923 51.157 51.178 51.18l793.622 0c28.265-0.011 51.177-22.916 51.2-51.178l0-0.002c-0.057-148.442-120.378-268.763-268.815-268.82l-0.005-0zM64.38 960c6.8-105.88 98.36-191.9 204.5-192 39.62 0 77.86 32 179.12 32 102 0 139.18-32 179.18-32 106 0.12 197.7 86.16 204.44 192z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-cowboy"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3622,
			id: 108,
			name: "user-cowboy",
			prevSize: 32,
			code: 61296
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1672
	},
	{
		icon: {
			paths: [
				"M627.2 640c-57.42 0-85.2 32-179.2 32-94.18 0-121.64-32-179.2-32-148.46 0-268.8 120.34-268.8 268.8v19.2c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-19.2c0-148.46-120.34-268.8-268.8-268.8zM832 928c0 17.64-14.36 32-32 32h-704c-17.64 0-32-14.36-32-32v-19.2c0-112.92 91.88-204.8 204.8-204.8 38.76 0 78.66 32 179.2 32 98.8 0 141.32-32 179.2-32 112.92 0 204.8 91.88 204.8 204.8v19.2zM448 576c141.4 0 256-114.62 256-256v-320l-128 64-128-64-128 64-128-64v320c0 141.38 114.62 256 256 256zM256 103.56l64 32 128-64 128 64 64-32v120.44h-384v-120.44zM256 288h384v32c0 105.86-86.12 192-192 192s-192-86.14-192-192v-32z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-crown"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3623,
			id: 107,
			name: "user-crown",
			prevSize: 32,
			code: 61297
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1673
	},
	{
		icon: {
			paths: [
				"M448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM1261.2 472.2l-69.4-69.4c-12.6-12.6-29-18.8-45.6-18.8-16.4 0-33 6.2-45.6 18.8l-445 445.2-15.2 136.4c-2.4 21.4 14.4 39.6 35.4 39.6 1.4 0 2.6 0 4-0.2l136.4-15.2 445-445c25-25.4 25-66.2 0-91.4zM786.6 947.4l-78.8 9 8.8-79 313.8-313.8 70 70-313.8 313.8zM1145.6 588.4l-70-70 70.4-70.4h0.2l0.4 0.2 69.4 70-70.4 70.2zM268.8 640c39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 41.4 0 79.8 12.6 112 33.8l45.6-45.6c-44.4-32.4-98.6-52-157.6-52-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4-0.2-268.8 120.2-268.8 268.6v83.2c0 53 43 96 96 96h487c-5.6-14.8-8.2-30.8-6.4-46.8l2-17.2h-482.6c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-edit"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3624,
			id: 106,
			name: "user-edit",
			prevSize: 32,
			code: 59761
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1674
	},
	{
		icon: {
			paths: [
				"M960 512c106 0 192-86 192-192s-86-192-192-192-192 86-192 192 86 192 192 192zM960 192c70.6 0 128 57.4 128 128s-57.4 128-128 128-128-57.4-128-128 57.4-128 128-128zM384 512c123.8 0 224-100.2 224-224s-100.2-224-224-224-224 100.2-224 224 100.2 224 224 224zM384 128c88.2 0 160 71.8 160 160s-71.8 160-160 160-160-71.8-160-160 71.8-160 160-160zM544.2 552c-66.8 0-83.4 24-160.2 24s-93.4-24-160.2-24c-72.6 0-143.2 32.4-184.6 93.8-24.8 36.8-39.2 81-39.2 128.6v89.6c0 53 43 96 96 96h576c53 0 96-43 96-96v-89.6c0-47.6-14.4-91.8-39.2-128.6-41.4-61.4-112-93.8-184.6-93.8zM704 864c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-89.6c0-33.2 9.8-65.4 28.2-92.8 27.6-41 76.8-65.6 131.4-65.6 54.8 0 74.4 24 160.4 24s105.6-24 160.2-24c54.6 0 103.8 24.6 131.4 65.6 18.4 27.4 28.2 59.6 28.2 92.8v89.6zM1247.4 634.2c-34.6-51.2-93.4-78.2-153.8-78.2-55.6 0-69.6 20-133.6 20s-78-20-133.6-20c-26.4 0-52.2 6-76.2 16.2 30.4 30.8 37 47.2 40.4 53.2 11.4-3.2 23.2-5.2 35.8-5.2 43.6 0 60 20 133.6 20s90-20 133.6-20c42 0 79.6 18.6 100.8 50 14.2 21 21.8 45.8 21.8 71.4v74.4c0 8.8-7.2 16-16 16h-368.2c0 35.4 0.6 45-3.2 64h371.2c44.2 0 80-35.8 80-80v-74.6c0-39.8-12-76.6-32.6-107.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-friends"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3625,
			id: 105,
			name: "user-friends",
			prevSize: 32,
			code: 61298
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1675
	},
	{
		icon: {
			paths: [
				"M638.8 641.2l-190.8 158.8-190.8-158.8c-36.8 1.6-257.2 31-257.2 286.8 0 53 43 96 96 96h704c53 0 96-43 96-96 0-255.8-220.2-285.2-257.2-286.8zM416 960h-320c-17.6 0-32-14.4-32-32 0-199.2 168.2-219.8 172.8-220.6l179.2 149.2v103.4zM832 928c0 17.6-14.4 32-32 32h-320v-103.4l179.2-149.2c4.6 0.8 172.8 21.4 172.8 220.6zM26.4 200l13.6 4v75.2c-14 8.4-24 23-24 40.6 0 16.8 9.2 30.8 22.2 39.4l-31.2 124.8c-3.4 13.8 4.2 28 15.2 28h83.6c11 0 18.6-14.2 15.2-28l-31.2-124.6c13-8.6 22.2-22.6 22.2-39.4 0-17.6-10-32.2-24-40.6v-61l93.4 27.6c-13.4 32.8-21.4 68.4-21.4 106 0 159 129 288 288 288s288-129 288-288c0-37.6-8-73.2-21.4-106l155-46c35.2-10.4 35.2-69.6 0-80l-387.8-115c-11.2-3.4-22.4-5-33.8-5s-22.6 1.6-33.8 5l-387.8 115c-35.2 10.4-35.2 69.6 0 80zM448 576c-123.6 0-224-100.4-224-224 0-31.4 7.4-60.6 19.2-87.6l171 50.8c29.6 8.8 54.4 4 67.6 0l171-50.8c11.8 27 19.2 56.4 19.2 87.6 0 123.6-100.4 224-224 224zM432.4 66.2c1.6-0.4 14.6-4.8 31.2 0l316 93.8-316 93.8c-1.6 0.4-14.6 4.8-31.2 0l-316-93.8 316-93.8z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-graduate"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3626,
			id: 104,
			name: "user-graduate",
			prevSize: 32,
			code: 61299
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1676
	},
	{
		icon: {
			paths: [
				"M627.2 704c-57.44 0-84.9 32-179.2 32s-121.76-32-179.12-32c-0.024-0-0.052-0-0.080-0-148.454 0-268.8 120.346-268.8 268.8l0 0c0 28.277 22.923 51.2 51.2 51.2v0h793.6c28.277 0 51.2-22.923 51.2-51.2v0c0-148.454-120.346-268.8-268.8-268.8h-0zM64.4 960c7.075-107.429 95.897-191.9 204.47-192l0.010-0c39.64 0 77.84 32 179.12 32 102 0 139.2-32 179.2-32 108.553 0.133 197.337 84.594 204.368 191.386l0.032 0.614zM176 320h25.32c-5.604 19.101-8.985 41.088-9.318 63.813l-0.002 0.187c0 141.385 114.615 256 256 256s256-114.615 256-256v0c-0.335-22.912-3.716-44.898-9.755-65.756l0.435 1.756h25.32c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-16c0-103.040-70-188.92-164.66-215.040-9.417-24.092-32.407-40.865-59.328-40.96l-0.012-0h-64c-26.933 0.095-49.923 16.868-59.19 40.526l-0.15 0.434c-94.66 26.12-164.66 112-164.66 215.040h-16c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM544 109.82c56.863 25.237 95.839 81.137 96 146.159l0 0.021h-96zM416 64h64v192h-64zM256 256c0.161-65.042 39.137-120.942 94.982-145.776l1.018-0.404v146.18zM268 320h360c7.435 18.981 11.823 40.953 12 63.926l0 0.074c0 106.039-85.961 192-192 192s-192-85.961-192-192v0c0.178-23.048 4.565-45.019 12.429-65.255l-0.429 1.255z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-hard-hat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3627,
			id: 103,
			name: "user-hard-hat",
			prevSize: 32,
			code: 61300
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1677
	},
	{
		icon: {
			paths: [
				"M640 704h-9.4c-24.32 0-48 5.8-71 13.6-33.294 11.676-71.679 18.42-111.64 18.42s-78.346-6.745-114.080-19.158l2.44 0.738c-22.96-7.8-46.58-13.56-70.84-13.56h-9.48c-141.371-0-255.977 114.592-256 255.958l-0 0.002c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0c0-141.385-114.615-256-256-256v0zM64 960c0.114-105.993 86.007-191.886 191.989-192l9.491-0c13.84 0 29.84 3.24 50.32 10.18 39.414 13.818 84.855 21.8 132.16 21.8s92.746-7.982 135.049-22.673l-2.889 0.873c20.62-6.98 36.66-10.22 50.48-10.22h9.4c105.993 0.114 191.886 86.007 192 191.989l0 0.011zM96 448c17.673 0 32-14.327 32-32v0-32c0-176.44 143.56-320 320-320s320 143.56 320 320v32c-0.102 88.324-71.676 159.898-159.99 160l-64.010 0c0-35.346-28.654-64-64-64v0h-64c-35.346 0-64 28.654-64 64s28.654 64 64 64v0h192c123.648-0.159 223.841-100.352 224-223.985l0-0.015v-32c0-211.76-172.24-384-384-384s-384 172.24-384 384v32c0 17.673 14.327 32 32 32v0zM448 192c0.253-0.001 0.553-0.002 0.853-0.002 105.564 0 191.14 85.576 191.14 191.14 0 49.493-18.811 94.592-49.673 128.538l0.14-0.156c0 0.18 0.26 0.3 0.36 0.48h17.18c34.065-0.077 63.945-17.926 80.867-44.764l0.233-0.396c8.9-26.12 14.9-53.68 14.9-82.84 0-141.385-114.615-256-256-256s-256 114.615-256 256v0c0 80.84 38.2 152 96.7 198.94-0.12-2.34-0.7-4.56-0.7-6.94 0.156-23.646 6.776-45.714 18.177-64.566l-0.317 0.566c-30.97-33.854-49.944-79.132-49.944-128.842 0-105.575 85.585-191.16 191.16-191.16 0.325 0 0.65 0.001 0.975 0.002l-0.050-0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-headset"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3628,
			id: 102,
			name: "user-headset",
			prevSize: 32,
			code: 61301
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1678
	},
	{
		icon: {
			paths: [
				"M627.2 576c-22.080 0-43.56 5.2-64.4 12.48-36 12.56-74.56 19.52-114.8 19.52-40.22 0-78.8-6.96-114.78-19.52-20.84-7.28-42.34-12.48-64.42-12.48-148.46 0-268.8 120.34-268.8 268.8v83.2c0 53.020 42.98 96 96 96h704c53.020 0 96-42.98 96-96v-83.2c0-148.46-120.34-268.8-268.8-268.8zM160 960h-64c-17.64 0-32-14.36-32-32v-83.2c0-72.86 38.52-136.52 96-172.84v288.040zM224 960v-314.72c14.46-3.24 29.38-5.28 44.8-5.28 2.94 0 6.36 0.72 9.5 1.040l141.78 318.96h-196.080zM544 960h-53.86l-56.9-128h110.76c35.32 0 64 28.72 64 64s-28.68 64-64 64zM832 928c0 17.64-14.36 32-32 32h-145.8c11.020-18.9 17.8-40.58 17.8-64 0-70.6-57.44-128-128-128h-139.2l-47.8-107.52c29.92 6.82 60.22 11.52 91 11.52 46.24 0 91.96-7.78 135.9-23.1 17.38-6.080 31.14-8.9 43.3-8.9 112.92 0 204.8 91.88 204.8 204.8v83.2zM448 512c141.4 0 256-114.62 256-256 0-141.4-114.6-256-256-256-141.38 0-256 114.6-256 256 0 141.38 114.62 256 256 256zM628.2 192h-148.22l99.86-74.9c21.68 20.6 38.12 46.18 48.36 74.9zM448 64c26.76 0 52.2 5.56 75.36 15.5l-150 112.5h-105.56c26.5-74.34 96.88-128 180.2-128zM640 256c0 105.86-86.12 192-192 192s-192-86.14-192-192h384z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-injured"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3629,
			id: 101,
			name: "user-injured",
			prevSize: 32,
			code: 61302
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1679
	},
	{
		icon: {
			paths: [
				"M96 960c-17.673 0-32-14.327-32-32v0-83.2c0.080-113.076 91.724-204.72 204.792-204.8l0.008-0c39.2 0 78.2 32 179.2 32s140-32 179.2-32c5.4 0 10.6 1.2 15.8 1.6 4.629-23.349 13.771-43.995 26.529-61.885l-0.329 0.485c-12.523-2.389-27.079-3.905-41.936-4.196l-0.264-0.004c-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.2 0-268.6 120.4-268.6 268.8v83.2c0 53.019 42.981 96 96 96v0h576.8c-14.035-17.937-24.359-39.475-29.414-62.97l-0.186-1.030zM448 512c141.385 0 256-114.615 256-256s-114.615-256-256-256c-141.385 0-256 114.615-256 256v0c0 141.385 114.615 256 256 256v0zM448 64c106.039 0 192 85.961 192 192s-85.961 192-192 192c-106.039 0-192-85.961-192-192v0c0.17-105.97 86.030-191.83 191.984-192l0.016-0zM992 736c-35.346 0-64 28.654-64 64s28.654 64 64 64c35.346 0 64-28.654 64-64v0c0-35.346-28.654-64-64-64v0zM1184 576h-32v-96c0-88.366-71.634-160-160-160s-160 71.634-160 160v0 96h-32c-53.019 0-96 42.981-96 96v0 256c0 53.019 42.981 96 96 96v0h384c53.019 0 96-42.981 96-96v0-256c0-53.019-42.981-96-96-96v0zM896 480c0-53.019 42.981-96 96-96s96 42.981 96 96v0 96h-192zM1216 928c0 17.673-14.327 32-32 32v0h-384c-17.673 0-32-14.327-32-32v0-256c0-17.673 14.327-32 32-32v0h384c17.673 0 32 14.327 32 32v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-lock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3630,
			id: 100,
			name: "user-lock",
			prevSize: 32,
			code: 61303
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1680
	},
	{
		icon: {
			paths: [
				"M448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM635.4 576.2c-67.6-2-88.6 31.8-187.4 31.8-98.6 0-119.6-33.8-187.2-31.8-144.8 4.2-260.8 122.8-260.8 268.6v163.2c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-163.2c0-108.6 85.2-196.8 192-203.6v163.4c-46.2 13.8-80 56.6-80 107.4 0 61.8 50.2 112 112 112s112-50.2 112-112c0-50.8-33.8-93.6-80-107.4v-153.8c41.6 13.6 84.4 21 128 21s86.4-7.4 128-21v137.6c-56.4 15-96 69-96 129.2v58.4c0 8.4 3.4 16.6 9.4 22.6l20.6 20.6c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-11.4-11.4v-50.6c0-38.8 34.8-69.6 74.8-63.2 31.4 5.2 53.2 34.8 53.2 66.6v47.2l-11.4 11.4c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l20.6-20.6c6-6 9.4-14.2 9.4-22.6v-64c0-59.4-41-109-96-123.2v-147.4c106.8 6.8 192 95 192 203.6v163c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-163.2c0.4-145.8-115.6-264.4-260.2-268.6zM336 912c0 26.4-21.6 48-48 48s-48-21.6-48-48 21.6-48 48-48 48 21.6 48 48z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-md"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3631,
			id: 99,
			name: "user-md",
			prevSize: 32,
			code: 61304
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1681
	},
	{
		icon: {
			paths: [
				"M1024 0c-141.38 0-256 100.34-256 224 0 57.52 25.5 109.44 66.22 149.1-18.728 42.394-39.645 78.772-63.863 112.628l1.283-1.888c-2.293 3.181-3.668 7.157-3.668 11.455 0 2.398 0.428 4.696 1.212 6.822l-0.044-0.137c2.18 6.26 6.86 10 12.2 10 79.7 0 144.7-34.26 190.46-68.72 15.688 3.003 33.738 4.727 52.189 4.74l0.011 0c141.4 0 256-100.28 256-224s-114.6-224-256-224zM1024 384c-14.415-0.011-28.51-1.35-42.179-3.9l1.419 0.22-27.56-5-22.36 16.84c-15.176 11.653-32.31 22.349-50.445 31.327l-1.815 0.813c4-8.16 8-16.7 11.82-25.58l17.74-40.56-31.74-30.9c-21.38-20.78-46.88-55.6-46.88-103.26 0-88.22 86.12-160 192-160s192 71.78 192 160-86.12 160-192 160zM635.38 576.2c-67.6-2-88.6 31.8-187.4 31.8s-119.58-33.8-187.18-31.8c-144.956 4.376-260.8 122.932-260.8 268.545 0 0.019 0 0.039 0 0.058l-0-0.003v163.2c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-163.2c0-108.6 85.2-196.8 192-203.6v163.4c-46.649 14.229-80 56.885-80 107.331 0 61.856 50.144 112 112 112s112-50.144 112-112c0-50.446-33.351-93.102-79.207-107.123l-0.793-0.209v-153.8c38.181 13.311 82.193 21 128 21s89.819-7.688 130.816-21.845l-2.816 0.846v137.6c-56.4 15-96 69-96 129.2v58.4c0.030 8.828 3.616 16.812 9.4 22.6l20.6 20.6c2.894 2.887 6.889 4.673 11.3 4.673s8.406-1.785 11.3-4.673l-0 0 22.6-22.6c2.887-2.894 4.673-6.889 4.673-11.3s-1.785-8.406-4.673-11.3l0 0-11.4-11.4v-50.6c0.121-35.409 28.854-64.067 64.28-64.067 3.716 0 7.358 0.315 10.901 0.92l-0.38-0.054c31.4 5.2 53.2 34.8 53.2 66.6v47.2l-11.4 11.4c-2.887 2.894-4.673 6.889-4.673 11.3s1.785 8.406 4.673 11.3l-0-0 22.6 22.6c2.894 2.887 6.889 4.673 11.3 4.673s8.406-1.785 11.3-4.673l-0 0 20.6-20.6c5.784-5.788 9.37-13.772 9.4-22.594l0-0.006v-64c-0.203-59.070-40.513-108.67-95.111-123.002l-0.889-0.198v-147.4c106.8 6.8 192 95 192 203.6v163c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-163.2c0.001-0.212 0.001-0.462 0.001-0.713 0-145.277-115.594-263.555-259.823-267.878l-0.398-0.009zM336 912c0 26.51-21.49 48-48 48s-48-21.49-48-48c0-26.51 21.49-48 48-48v0c26.482 0.068 47.932 21.518 48 47.993l0 0.007zM448 512c141.385 0 256-114.615 256-256s-114.615-256-256-256c-141.385 0-256 114.615-256 256v0c0 141.385 114.615 256 256 256v0zM448 64c106.039 0 192 85.961 192 192s-85.961 192-192 192c-106.039 0-192-85.961-192-192v0c0.17-105.97 86.030-191.83 191.984-192l0.016-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-md-chat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3632,
			id: 98,
			name: "user-md-chat",
			prevSize: 32,
			code: 61305
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1682
	},
	{
		icon: {
			paths: [
				"M448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM1264 448h-416c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h416c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM627.2 576c-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-83.2c0-148.4-120.4-268.8-268.8-268.8zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 113 0 204.8 91.8 204.8 204.8v83.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-minus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3633,
			id: 97,
			name: "user-minus",
			prevSize: 32,
			code: 61306
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1683
	},
	{
		icon: {
			paths: [
				"M1196 195.28l-193.12 63.76c-25.44 8.42-42.88 32.96-42.88 60.96v432.26c-40.68-29.7-97.24-48.26-160-48.26-123.72 0-224 71.64-224 160s100.28 160 224 160 224-71.64 224-160v-288l212.24-70.74c25.643-8.735 43.76-32.61 43.76-60.715 0-0.002-0-0.003-0-0.005l0 0v-188.54c-0.043-35.314-28.68-63.925-64-63.925-7.152 0-14.029 1.173-20.451 3.337l0.451-0.132zM800 960c-94.28 0-160-50.6-160-96s65.72-96 160-96 160 50.6 160 96-65.72 96-160 96zM1216 444.56l-192 64v-188.56h-1.12v-0.26l193.12-63.74zM539.82 960h-443.82c-17.673 0-32-14.327-32-32v0-83.18c0.091-113.082 91.738-204.729 204.811-204.82l0.009-0c39.18 0 78.18 32 179.18 32s140-32 179.18-32c26.414 0.149 51.579 5.32 74.645 14.605l-1.365-0.485c29.622-8.734 63.672-13.836 98.89-14l0.090-0c-46.76-39.38-106.34-64-172.26-64-57.36 0-85 32-179.18 32s-121.62-32-179.18-32c-148.414 0.023-268.729 120.296-268.82 268.691l-0 0.009v83.18c0 53.019 42.981 96 96 96v0h500.84c-22.809-17.585-41.815-38.814-56.449-62.985l-0.571-1.015zM448 512c141.385 0 256-114.615 256-256s-114.615-256-256-256c-141.385 0-256 114.615-256 256v0c0 141.385 114.615 256 256 256v0zM448 64c106.039 0 192 85.961 192 192s-85.961 192-192 192c-106.039 0-192-85.961-192-192v0c0.159-105.975 86.026-191.841 191.985-192l0.015-0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-music"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3634,
			id: 96,
			name: "user-music",
			prevSize: 32,
			code: 61307
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1684
	},
	{
		icon: {
			paths: [
				"M638.8 577.2l-190.8 158.8-190.8-158.8c-143 6.2-257.2 123.2-257.2 267.6v83.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-83.2c0-144.4-114.2-261.4-257.2-267.6zM416 960h-320c-17.6 0-32-14.4-32-32v-83.2c0-101.6 74.2-186 172.8-201.4 179.8 149.6 166.4 138.4 179.2 149.2v167.4zM832 928c0 17.6-14.4 32-32 32h-320v-167.4c12.6-10.6-0.4 0.4 179.2-149.2 98.6 15.4 172.8 99.8 172.8 201.4v83.2zM64 384c54.6 0 103.6-23 138.4-59.4 30.2 107.8 128 187.4 245.6 187.4 141.4 0 256-114.6 256-256s-114.6-256-256-256c-100.8 0-187.2 58.8-229 143.6-34.8-48-91-79.6-155-79.6 0 66.8 34.2 125.6 86.2 160-52 34.4-86.2 93.2-86.2 160zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM544 192h-192c-35.4 0-64 28.6-64 64h320c0-35.4-28.6-64-64-64z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-ninja"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3635,
			id: 95,
			name: "user-ninja",
			prevSize: 32,
			code: 61308
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1685
	},
	{
		icon: {
			paths: [
				"M638.8 640l-190.8 190.78-190.8-190.78c-143 6.2-257.2 123.2-257.2 267.58 0 64.297 52.123 116.42 116.42 116.42l-0 0h663.16c64.297-0 116.42-52.123 116.42-116.42v0c0-144.38-114.2-261.38-257.2-267.58zM416 960h-299.58c-28.937-0.034-52.386-23.483-52.42-52.417l-0-0.003c0.003-100.409 72.654-183.849 168.258-200.622l1.222-0.178 182.52 182.54zM779.56 960h-299.56v-70.72l182.5-182.5c96.834 16.942 169.496 100.385 169.5 200.799l0 0.001c-0.034 28.937-23.483 52.386-52.417 52.42l-0.003 0zM115.56 576h170.44c42.295 39.646 99.344 63.998 162.080 63.998s119.785-24.352 162.21-64.118l-0.13 0.121h170.38c17.657-0.021 31.963-14.34 31.963-32 0-5.236-1.257-10.178-3.487-14.541l0.084 0.181c-30.42-59.64-62.5-124.32-84.26-190.9-15.22-46.44-20.84-95.5-20.84-144.34v-54c-0.010-27.261-17.062-50.537-41.082-59.752l-0.438-0.148-214.48-80.5-214.48 80.44c-24.458 9.363-41.51 32.639-41.52 59.899l-0 0.001v54c0 48.86-5.56 98-20.74 144.38-21.78 66.62-53.84 131.28-84.26 190.92-2.145 4.182-3.403 9.124-3.403 14.36 0 17.66 14.306 31.979 31.961 32l0.002 0zM448 576c-97.156-0.114-175.886-78.844-176-175.989l-0-0.011c0.226-17.218 3.055-33.695 8.11-49.166l-0.33 1.166h336.46c4.719 14.306 7.541 30.785 7.759 47.891l0.001 0.109c-0.114 97.156-78.844 175.886-175.989 176l-0.011 0zM686.26 417.32c13.16 32.34 27.24 64.12 42.26 94.68h-69.44c14.895-27.42 24.667-59.655 27.155-93.91l0.045-0.77zM256 140.36l192-72 192 72v147.64h-384zM209.76 417.32c2.543 35.026 12.314 67.259 27.821 95.936l-0.621-1.256h-69.46c15.040-30.56 29.1-62.34 42.26-94.68zM521.36 165.32h-46.66v-46.66c-0.011-3.681-2.998-6.66-6.68-6.66-0.007 0-0.014 0-0.021 0l0.001-0h-40c-3.678 0-6.66 2.982-6.66 6.66h0v46.68h-46.66c-0.006-0-0.013-0-0.020-0-3.678 0-6.66 2.982-6.66 6.66 0 0 0 0 0 0l0 0v40c0 3.678 2.982 6.66 6.66 6.66v0h46.68v46.68c0 3.678 2.982 6.66 6.66 6.66h40c0 0 0 0 0 0 3.682 0 6.669-2.979 6.68-6.659l0-0.001v-46.68h46.66c3.678 0 6.66-2.982 6.66-6.66v0-40c0-0 0-0 0-0 0-3.671-2.97-6.649-6.639-6.66l-0.001-0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-nurse"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3636,
			id: 94,
			name: "user-nurse",
			prevSize: 32,
			code: 61309
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1686
	},
	{
		icon: {
			paths: [
				"M1264 448h-176v-176c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v176h-176c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h176v176c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-176h176c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16zM627.2 576c-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-83.2c0-148.4-120.4-268.8-268.8-268.8zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 113 0 204.8 91.8 204.8 204.8v83.2zM448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3637,
			id: 93,
			name: "user-plus",
			prevSize: 32,
			code: 61310
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1687
	},
	{
		icon: {
			paths: [
				"M1088 448c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM1088 192c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM640 512c123.8 0 224-100.2 224-224s-100.2-224-224-224-224 100.2-224 224 100.2 224 224 224zM640 128c88.2 0 160 71.8 160 160s-71.8 160-160 160-160-71.8-160-160 71.8-160 160-160zM1128 512h-80c-30.4 0-58.6 9.6-82.2 25.8 18.8 12.8 35.8 27.8 50.8 44.8 9.8-4.2 20.4-6.6 31.4-6.6h80c48.4 0 88 43 88 96 0 17.6 14.4 32 32 32s32-14.4 32-32c0-88.2-68.2-160-152-160zM192 448c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM192 192c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM800.2 552c-66.8 0-83.4 24-160.2 24s-93.4-24-160.2-24c-72.6 0-143.2 32.4-184.6 93.8-24.8 36.8-39.2 81-39.2 128.6v89.6c0 53 43 96 96 96h576c53 0 96-43 96-96v-89.6c0-47.6-14.4-91.8-39.2-128.6-41.4-61.4-112-93.8-184.6-93.8zM960 864c0 17.6-14.4 32-32 32h-576c-17.6 0-32-14.4-32-32v-89.6c0-33.2 9.8-65.4 28.2-92.8 27.6-41 76.8-65.6 131.4-65.6 54.8 0 74.4 24 160.4 24s105.6-24 160.2-24c54.6 0 103.8 24.6 131.4 65.6 18.4 27.4 28.2 59.6 28.2 92.8v89.6zM314.2 537.8c-23.8-16.2-52-25.8-82.2-25.8h-80c-83.8 0-152 71.8-152 160 0 17.6 14.4 32 32 32s32-14.4 32-32c0-53 39.6-96 88-96h80c11 0 21.6 2.4 31.4 6.6 15-17 32.2-32 50.8-44.8z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"users"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3638,
			id: 92,
			name: "users",
			prevSize: 32,
			code: 61311
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1688
	},
	{
		icon: {
			paths: [
				"M1088 448c-88.4 0-160 71.6-160 160s71.6 160 160 160 160-71.6 160-160-71.6-160-160-160zM1088 704c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM480 608c0 88.4 71.6 160 160 160s160-71.6 160-160-71.6-160-160-160-160 71.6-160 160zM736 608c0 53-43 96-96 96s-96-43-96-96 43-96 96-96 96 43 96 96zM192 768c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM192 512c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM1128 832h-80c-83.8 0-152 71.8-152 160 0 17.6 14.4 32 32 32s32-14.4 32-32c0-53 39.6-96 88-96h80c48.4 0 88 43 88 96 0 17.6 14.4 32 32 32s32-14.4 32-32c0-88.2-68.2-160-152-160zM232 832h-80c-83.8 0-152 71.8-152 160 0 17.6 14.4 32 32 32s32-14.4 32-32c0-53 39.6-96 88-96h80c48.4 0 88 43 88 96 0 17.6 14.4 32 32 32s32-14.4 32-32c0-88.2-68.2-160-152-160zM680 832h-80c-83.8 0-152 71.8-152 160 0 17.6 14.4 32 32 32s32-14.4 32-32c0-53 39.6-96 88-96h80c48.4 0 88 43 88 96 0 17.6 14.4 32 32 32s32-14.4 32-32c0-88.2-68.2-160-152-160zM128 96c0-17.66 14.38-32 32-32h960c17.62 0 32 14.34 32 32v298.44c23.020 6.92 44.74 16.72 64 30.22v-328.66c0-52.94-43.060-96-96-96h-960c-52.94 0-96 43.060-96 96v328.66c19.26-13.5 40.98-23.28 64-30.22v-298.44z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"users-class"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3639,
			id: 91,
			name: "users-class",
			prevSize: 32,
			code: 61312
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1689
	},
	{
		icon: {
			paths: [
				"M574.8 501.2c5.8-20.8 13-40.8 21.8-60-67.2-19-116.8-80.2-116.8-153.4 0-88.2 71.8-160 160-160 73.2 0 134.2 49.6 153.4 116.8 19.2-8.8 39.2-16.2 60-21.8-28-91.6-112.4-158.8-213.2-158.8-123.8 0-224 100.2-224 224 0 100.8 67.2 185.2 158.8 213.2zM192 448c88.4 0 160-71.6 160-160s-71.6-160-160-160-160 71.6-160 160 71.6 160 160 160zM192 192c53 0 96 43 96 96s-43 96-96 96-96-43-96-96 43-96 96-96zM314.2 537.8c-23.8-16.2-52-25.8-82.2-25.8h-80c-83.8 0-152 71.8-152 160 0 17.6 14.4 32 32 32s32-14.4 32-32c0-53 39.6-96 88-96h80c11 0 21.6 2.4 31.4 6.6 15-17 32.2-32 50.8-44.8zM352 896c-17.6 0-32-14.4-32-32v-89.6c0-33.2 9.8-65.4 28.2-92.8 27.6-41 76.8-65.6 131.4-65.6 28.6 0 37.6 4.8 81.4 14.4-0.4-7.6-2.8-26.8 1.2-65.2-32.6-8.6-52.8-13.2-82.6-13.2-72.6 0-143.2 32.4-184.6 93.8-24.8 36.8-39.2 81-39.2 128.6v89.6c0 53 43 96 96 96h418c-32-17.2-61.2-39-87-64h-330.8zM960 479c-71.2 0-129 58-129 129s57.8 129 129 129 129-58 129-129-57.8-129-129-129zM960 673c-35.8 0-65-29.2-65-65s29.2-65 65-65 65 29.2 65 65-29.2 65-65 65zM1256.6 652.6l-33-19c1.6-17 1.6-34.2 0-51.2l33.2-19c19-11 27.6-33.4 21-54-14.4-46.8-39.8-90.8-73.4-127-14.8-16.2-38.6-19.8-57.6-8.8l-33 19c-14-10-28.8-18.6-44.4-25.6v-38c0-22-15-40.6-36.4-45.4-47.8-10.8-98.6-10.8-146.6 0-21.4 4.8-36.4 23.6-36.4 45.4v38c-15.6 7-30.6 15.6-44.4 25.6l-33-19c-19-11-42.6-7.4-57.4 8.8-33.6 36.2-58.8 80.2-73.4 126.8-6.6 20.8 2.4 43.6 21.2 54.4l33 19c-1.6 17-1.6 34.2 0 51.2l-33.2 19c-18.6 10.8-27.6 33.8-21 54.2 14.6 46.8 39.8 90.8 73.4 127 14.8 16 38.4 19.6 57.6 8.8l33-19c14 10 28.8 18.6 44.4 25.6v38c0 22 15 40.6 36.4 45.4 24 5.4 48.6 8 73.2 8s49.4-2.6 73.2-8c21.4-4.8 36.4-23.6 36.4-45.4v-38c15.6-7 30.4-15.6 44.4-25.6l33 19c18.8 10.8 42.6 7.2 57.4-8.8 33.6-36.2 58.8-80.2 73.4-126.8 6.8-20.8-2.2-43.8-21-54.6zM1153.4 667l58.8 34c-10.6 28.6-26 55.6-45.6 79l-58.8-34c-42.8 36.6-49 40.2-102.2 59v68c-30.2 5.2-61.2 5.2-91.2 0v-68c-53.8-19-60.4-23.4-102.2-59l-58.8 34c-19.6-23.6-35.2-50.4-45.6-79l58.8-34c-9.8-53.6-10.4-61.2 0-118l-58.8-34c10.4-28.6 26-55.4 45.6-79l58.8 34c42.8-36.6 49-40.2 102.2-59v-68c30.2-5 61.4-5 91.2 0v68c53.6 19 60.4 23.2 102.2 59l58.8-34c19.6 23.6 35.2 50.4 45.6 79l-58.8 34c9.8 53.6 10.4 61.2 0 118z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"users-cog"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3640,
			id: 90,
			name: "users-cog",
			prevSize: 32,
			code: 61313
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1690
	},
	{
		icon: {
			paths: [
				"M1128 576h-80c-30.36 0-58.54 9.66-82.3 25.86 18.76 12.74 35.86 27.74 50.9 44.74 9.78-4.1 20.3-6.6 31.4-6.6h80c48.5 0 88 43.060 88 96 0 17.68 14.32 32 32 32s32-14.32 32-32c0-88.22-68.18-160-152-160zM1088 512c88.36 0 160-71.64 160-160s-71.64-160-160-160-160 71.64-160 160 71.64 160 160 160zM1088 256c52.94 0 96 43.060 96 96s-43.060 96-96 96-96-43.060-96-96 43.060-96 96-96zM800.3 616.040c-23.76 0-47.74 3.46-70.98 10.52-28.32 8.6-58.2 13.44-89.32 13.44s-61-4.84-89.32-13.42c-21.224-6.675-45.631-10.52-70.936-10.52-0.016 0-0.031 0-0.047 0l0.003-0c-72.58 0-143.16 32.36-184.56 93.86-24.72 36.68-39.14 80.9-39.14 128.48v25.6c0 53.020 42.98 96 96 96h576c53.020 0 96-42.98 96-96v-25.6c0-47.58-14.42-91.8-39.14-128.5-41.4-61.5-112-93.86-184.56-93.86zM960 864c0 17.64-14.36 32-32 32h-576c-17.64 0-32-14.36-32-32v-25.6c0-33.26 9.76-65.34 28.22-92.76 27.66-41.080 76.8-65.6 131.48-65.6 17.8 0 35.42 2.62 52.38 7.76 35.38 10.74 71.68 16.2 107.92 16.2s72.54-5.44 107.92-16.2c15.632-4.923 33.609-7.76 52.248-7.76 0.046 0 0.092 0 0.139 0l-0.007-0c54.68 0 103.82 24.52 131.48 65.6 18.46 27.42 28.22 59.5 28.22 92.76v25.6zM192 512c88.36 0 160-71.64 160-160s-71.64-160-160-160-160 71.64-160 160 71.64 160 160 160zM192 256c52.94 0 96 43.060 96 96s-43.060 96-96 96-96-43.060-96-96 43.060-96 96-96zM314.3 601.86c-23.76-16.2-51.94-25.86-82.3-25.86h-80c-83.82 0-152 71.78-152 160 0 17.68 14.32 32 32 32s32-14.32 32-32c0-52.94 39.5-96 88-96h80c11.1 0 21.62 2.5 31.4 6.6 15.040-17 32.14-32 50.9-44.74zM640 576c123.72 0 224-100.28 224-224v-288l-112 56-112-56-112 56-112-56v288c0 123.72 100.28 224 224 224zM480 167.56l48 24 112-56 112 56 48-24v88.44h-320v-88.44zM480 320h320v32c0 88.22-71.78 160-160 160s-160-71.78-160-160v-32z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"users-crown"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3641,
			id: 89,
			name: "users-crown",
			prevSize: 32,
			code: 61314
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1691
	},
	{
		icon: {
			paths: [
				"M767.8 616.6l47.8-125.2c8-21-7.4-43.4-30-43.4h-86.4c3-15.6 4.8-31.6 4.8-48 0-14.4-1.8-28.4-4.4-42.2 81-19.6 132.4-48.4 132.4-80.4 0-33-54-62.4-138.6-82-17.8-67.2-54.8-135.8-82.6-170.8-12.6-16-31.4-24.6-50.6-24.6-19 0-24.6 4.8-83.6 34.4-25.6 12.8-48.6 4.2-57.2 0-59.6-29.8-64.8-34.4-83.6-34.4-19.2 0-37.8 8.6-50.4 24.4-27.8 35-64.8 103.6-82.6 170.8-84.8 19.6-138.8 49.2-138.8 82.2 0 32.2 51.4 61 132.4 80.4-2.6 13.8-4.4 27.8-4.4 42.2 0 16.4 1.8 32.4 4.8 48h-84.2c-23 0-38.4 23.4-29.4 44.6l51.6 120.4c-80.2 46.6-134.8 132.4-134.8 231.8v89.6c0 49.4 40.2 89.6 89.6 89.6h716.8c49.4 0 89.6-40.2 89.6-89.6v-89.6c0-96.8-51.6-180.8-128.2-228.2zM256 400c0-5.4 0.6-10.6 1.2-15.8 2.6 1.6 10.2 6.6 11.6 10.8 7.8 23.8 14 49.2 33 66.8 16 14.8 94 50.2 128-50 5.6-16.8 30.8-16.8 36.6 0 32 94.8 107.8 68.8 128 50 19-17.6 25.4-43 33-66.8 1.4-4.2 8.8-9.2 11.6-10.8 0.6 5.2 1.2 10.4 1.2 15.8 0 105.8-86.2 192-192 192s-192.2-86.2-192.2-192zM254.6 249c1.4-5.4 24.6-114 81-185 57.4 28.8 75.4 41 112.4 41 37.2 0 55.4-12.6 112.4-41l0.2 0.2c56.2 70.8 79.4 179.2 80.8 184.8 42.8 9.8 71.6 15.8 102 28.4-48.6 19.8-150.8 42.6-295.4 42.6s-246.8-22.8-295.4-42.6c30.4-12.6 59.8-18.6 102-28.4zM89.6 960c-14.2 0-25.6-11.4-25.6-25.6v-89.6c0-73 38.4-139 102.8-176.4l49.2-28.4-54.8-128h57.8c9.4 19.2 128.6 217 128.6 217l-61.8 231h-196.2zM352 960l64-240-43.8-76.8c24.2 7.6 49.2 12.8 75.8 12.8s51.8-5.2 75.8-12.8l-43.8 76.8 64 240h-192zM832 934.4c0 14.2-11.4 25.6-25.6 25.6h-196.2l-61.6-231s119.2-197.8 128.6-217h62l-50 131.2 45 27.8c61.2 37.8 97.8 102.8 97.8 173.8v89.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-secret"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3642,
			id: 88,
			name: "user-secret",
			prevSize: 32,
			code: 61315
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1692
	},
	{
		icon: {
			paths: [
				"M1244.6 542.2l-230.4-90c-7-2.8-14.6-4.2-22.2-4.2s-15 1.4-22.2 4.2l-230.4 90c-21.4 8.4-35.4 28-35.4 49.8 0 223.2 137.4 377.6 265.8 427.8 7 2.8 14.6 4.2 22.2 4.2s15-1.4 22.2-4.2c102.6-40 265.8-178.8 265.8-427.8 0-21.8-14-41.4-35.4-49.8zM960 944c-96.4-53.6-189.2-175.2-192-344.2l192-75v419.2zM993.2 960.2c-0.2 0-0.4-0.2-0.4-0.2h1c-0.4 0-0.6 0.2-0.6 0.2zM1024 945v-420.2l192 75c-3 189.6-114.2 300.4-192 345.2zM96 960c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 5.2 0 10 1.2 15 1.6-1.4-16.2-2.2-32.6-2.2-49.6 0-5 1.6-9.6 2.2-14.4-5-0.2-9.8-1.6-15-1.6-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c13.6 0 26.6-3 38.4-8-20.6-16.4-40.4-35.2-59.4-56h-683zM448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-shield"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3643,
			id: 87,
			name: "user-shield",
			prevSize: 32,
			code: 61316
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1693
	},
	{
		icon: {
			paths: [
				"M1274 970.4l-1228-966.8c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.6l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7.2 4.4-17.2-2.4-22.8zM640 64c105.8 0 192 86.2 192 192 0 71.8-40 133.8-98.6 166.6l53.6 42.2c65.8-46.2 109-122.4 109-208.8 0-141.4-114.6-256-256-256-108 0-200 67.2-237.6 162l53.6 42.2c22.8-80.6 96.2-140.2 184-140.2zM992 960h-704c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 12.2 0 26 2.8 43.4 8.8 42.6 14.8 86.8 22.2 131.6 22.8l-103.2-81.2c-35-11.4-53.6-14.4-71.8-14.4-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c23.8 0 45.2-9 61.8-23.2l-54-42.4c-2.4 0.6-5 1.6-7.8 1.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3644,
			id: 86,
			name: "user-slash",
			prevSize: 32,
			code: 61317
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1694
	},
	{
		icon: {
			paths: [
				"M1024 448c-141.385 0-256 114.615-256 256s114.615 256 256 256c141.385 0 256-114.615 256-256v0c0-141.385-114.615-256-256-256v0zM1024 896c-106.039 0-192-85.961-192-192s85.961-192 192-192c106.039 0 192 85.961 192 192v0c0 106.039-85.961 192-192 192v0zM1141.34 661.34h-74.68v-74.68c0-5.887-4.773-10.66-10.66-10.66h-64c-5.887 0-10.66 4.773-10.66 10.66h-0v74.68h-74.68c-5.887 0-10.66 4.773-10.66 10.66v64c0 5.887 4.773 10.66 10.66 10.66v0h74.68v74.68c0 5.887 4.773 10.66 10.66 10.66h64c5.887 0 10.66-4.773 10.66-10.66v0-74.68h74.68c5.887 0 10.66-4.773 10.66-10.66v-64c0-5.887-4.773-10.66-10.66-10.66l-0-0zM640 512c123.712 0 224-100.288 224-224s-100.288-224-224-224c-123.712 0-224 100.288-224 224v0c-0 0.036-0 0.078-0 0.12 0 123.646 100.234 223.88 223.88 223.88 0.042 0 0.084-0 0.127-0l-0.006 0zM640 128c88.366 0 160 71.634 160 160s-71.634 160-160 160c-88.366 0-160-71.634-160-160v0c0.125-88.315 71.685-159.875 159.988-160l0.012-0zM192 448c88.366 0 160-71.634 160-160s-71.634-160-160-160c-88.366 0-160 71.634-160 160v0c0 88.366 71.634 160 160 160v0zM192 192c53.019 0 96 42.981 96 96s-42.981 96-96 96c-53.019 0-96-42.981-96-96v0c0-53.019 42.981-96 96-96v0zM769.62 896h-417.62c-17.673 0-32-14.327-32-32v0-89.6c-0-0.057-0-0.125-0-0.192 0-34.537 10.537-66.614 28.572-93.189l-0.372 0.581c27.6-41 76.8-65.6 131.4-65.6s74.4 24 160.4 24c1.082 0.013 2.361 0.020 3.641 0.020 24.449 0 48.274-2.674 71.198-7.745l-2.179 0.405c6.719-27.7 16.1-52.015 28.167-74.682l-0.827 1.702c-27.74 7.020-52.22 16.3-100 16.3-76.8 0-93.4-24-160.2-24-72.6 0-143.2 32.4-184.6 93.8-24.549 35.949-39.2 80.356-39.2 128.184 0 0.146 0 0.292 0 0.438l-0-0.023v89.6c0 53.019 42.981 96 96 96v0h482c-24.587-18.469-45.795-39.556-63.804-63.211l-0.576-0.789zM314.2 537.8c-22.969-16.041-51.447-25.676-82.169-25.8l-0.031-0h-80c-83.8 0-152 71.8-152 160 0 17.673 14.327 32 32 32s32-14.327 32-32v0c0-53 39.6-96 88-96h80c11.366 0.049 22.153 2.473 31.907 6.801l-0.507-0.201c14.961-16.809 31.625-31.568 49.876-44.196l0.924-0.604z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"users-medical"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3645,
			id: 85,
			name: "users-medical",
			prevSize: 32,
			code: 61318
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1695
	},
	{
		icon: {
			paths: [
				"M447.8 512c141.4 0 256-114.6 256-256s-114.6-256-256-256c-141.2 0-255.8 114.6-255.8 256s114.6 256 255.8 256zM447.8 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192c0.2-105.8 86.2-192 192-192zM1261.2 729.6l-180.4-180.6c-24-24-56.6-37.4-90.4-37.4h-158.6c-35.4 0-64 28.6-64 64v158.6c0 34 13.4 66.6 37.4 90.6l180.4 180.6c12.4 12.4 28.8 18.8 45.2 18.8s32.8-6.2 45.2-18.8l185-185c25.2-25.2 25.2-65.8 0.2-90.8zM1031 960l-180.4-180.6c-12-12-18.8-28.2-18.8-45.2v-158.6h158.6c17 0 33.2 6.6 45.2 18.8l180.4 180.6-185 185zM927.8 640c-17.6 0-32 14.4-32 32s14.4 32 32 32 32-14.4 32-32-14.4-32-32-32zM799.8 960h-703.8c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.6 0 140-32 179.2-32 27.2 0 53 5.6 76.8 15.2v-66.8c-24.4-7.4-50-12.4-76.8-12.4-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4-0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h703.8c31.2 0 58.6-15.2 76.2-38.2l-46.4-46.4c-4.8 12-16.2 20.6-29.8 20.6z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-tag"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3646,
			id: 84,
			name: "user-tag",
			prevSize: 32,
			code: 61319
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1696
	},
	{
		icon: {
			paths: [
				"M448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM631.8 608.4l-79.4 275.6-67.8-203.4 50-50c20.2-20.2 5.8-54.6-22.6-54.6h-128c-28.6 0-42.8 34.4-22.6 54.6l50 50-67.8 203.4-79.4-275.4c-146.4 2.4-264.2 121.4-264.2 268.2v51.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-51.2c0-146.8-117.8-265.8-264.2-268.4zM96 960c-17.6 0-32-14.4-32-32v-51.2c0-94.4 65.6-175 153.8-197.8l81.2 281h-203zM385.8 960l62.2-186.8 62.2 186.8h-124.4zM832 928c0 17.6-14.4 32-32 32h-203l81-281c88.2 22.8 153.8 103.4 153.8 197.8v51.2z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-tie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3647,
			id: 83,
			name: "user-tie",
			prevSize: 32,
			code: 61320
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1697
	},
	{
		icon: {
			paths: [
				"M1165.2 480l110-110c6.2-6.2 6.2-16.4 0-22.6l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-110 110-110-110c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l110 110-110 110c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l110-110 110 110c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-110-110zM448 512c141.4 0 256-114.6 256-256s-114.6-256-256-256-256 114.6-256 256 114.6 256 256 256zM448 64c105.8 0 192 86.2 192 192s-86.2 192-192 192-192-86.2-192-192 86.2-192 192-192zM627.2 576c-57.4 0-85 32-179.2 32s-121.6-32-179.2-32c-148.4 0-268.8 120.4-268.8 268.8v83.2c0 53 43 96 96 96h704c53 0 96-43 96-96v-83.2c0-148.4-120.4-268.8-268.8-268.8zM832 928c0 17.6-14.4 32-32 32h-704c-17.6 0-32-14.4-32-32v-83.2c0-113 91.8-204.8 204.8-204.8 39.2 0 78.2 32 179.2 32 100.8 0 140-32 179.2-32 113 0 204.8 91.8 204.8 204.8v83.2z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"user-times"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3648,
			id: 82,
			name: "user-times",
			prevSize: 32,
			code: 61321
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1698
	},
	{
		icon: {
			paths: [
				"M917 214.2c0.8-54.8-54.6-108-107.2-107.2 0.8-68.8-87.6-137.4-150.6-93-17.6 12.2-160.2 111.4-210.4 161.4-84.2 84.2-103 195.4-64 291.6l-358.8 323c-33.6 30.2-35 82.4-3 114.4l96.6 96.6c32.4 32.4 84.6 30 114.4-3l322.8-358.4c98 39.6 208.6 18.8 291.6-64 50.2-50.2 149-192.8 161.2-210.4 44-62.6-20.4-152-92.6-151zM957.4 328.2s-106.4 154-154.4 202c-76.2 76.2-178.4 83.8-260.8 29.6l-356 395.2c-5.6 6.4-15.4 6.6-21.4 0.6l-96.6-96.6c-6-6-5.8-15.8 0.6-21.4l395.2-356c-54.2-82.6-46.4-184.8 29.6-260.8 47.8-47.8 202-154.4 202-154.4 18.4-13.4 61.2 30 47.2 48l-197.2 197.2c-17 20 26.6 64.4 47.2 48l210-186.2c18.2-13 60.6 29.4 47.6 47.6l-186.2 210c-16.4 20.6 28 64.2 48 47.2l197.2-197.2c18.2-14 61.4 28.8 48 47.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"utensil-fork"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3649,
			id: 81,
			name: "utensil-fork",
			prevSize: 32,
			code: 61322
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1699
	},
	{
		icon: {
			paths: [
				"M145.8 996.8l-96.6-96.6c-35.2-35.2-36.8-91.2-2.6-125.4l750-750c33.8-33.8 90.2-32.8 125.4 2.6 41.6 41.2 80 121.6 80 244.6 0 205.6-135.2 451.6-463.8 410.4l-262 311.6c-33.2 39.4-93.4 39.8-130.4 2.8zM842 70l-750 750c-9.2 9.2-7.4 25 2.6 35l96.6 96.6c10.8 10.8 27.6 11.4 36 1.4l285-339c165.6 25.4 306.4-8 382.6-158.6 29.4-58 43.4-122.8 43.4-183.4 0-96-22.6-160.8-61.2-199.4-10.4-10.4-26-11.6-35-2.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"utensil-knife"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3650,
			id: 80,
			name: "utensil-knife",
			prevSize: 32,
			code: 61323
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1700
	},
	{
		icon: {
			paths: [
				"M688.2 940.6l28.4-329.6c-84.2-66.2-140.8-154-140.8-259 0.2-188.6 176.4-352 304.2-352 44.2 0 80 34.6 80 77v870c0 42.4-35.8 77-80 77h-112c-45.6 0-83.6-37.4-79.8-83.4zM640 352c0 102 64.4 171 143.6 229l-31.6 365.2c-0.6 7.4 6.8 13.8 16 13.8h112c8.6 0 16-6 16-13v-870c0-7-7.4-13-16-13-89.2 0-240 131.6-240 288zM481.4 67.6c-6.6-39-42.4-67.6-92.2-67.6-23.8 0-48.2 6.8-66.6 22.4-16.8-14.2-40-22.4-66.6-22.4s-49.8 8.2-66.6 22.4c-18.4-15.6-42.8-22.4-66.6-22.4-50.4 0-85.6 29-92.2 67.6-3.6 18.8-30.6 169.2-30.6 232.2 0 101.8 53.4 183.2 142 221.4l-22.8 421.6c-2.4 44 32.6 81.2 76.8 81.2h120c44 0 79.2-37 76.8-81.2l-22.8-421.6c88.4-38.2 142-119.6 142-221.4 0-63-27-213.4-30.6-232.2zM304.6 480l24.4 466.2c0.4 7.4-5.4 13.8-13 13.8h-120c-7.4 0-13.4-6.2-13-13.8l24.4-466.2c-84.8-17.6-143.4-86-143.4-180.2 0-59.4 29.6-221.2 29.6-221.2 3.2-19.8 56.6-19.4 59 0.4v245c1.8 23 56.4 23.4 59 0.4l14.8-245.8c3.2-19.4 55.8-19.4 59 0l14.8 245.8c2.6 22.8 57.2 22.4 59-0.4v-244.8c2.4-19.8 55.8-20.2 59-0.4 0 0 29.6 161.8 29.6 221.2 0.2 93.6-58 162.4-143.2 180z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"utensils"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3651,
			id: 79,
			name: "utensils",
			prevSize: 32,
			code: 61324
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1701
	},
	{
		icon: {
			paths: [
				"M0 120c0 285.8 139.6 431.6 377.2 453l-208.8 185.2c-51.6 45.8-54 126-5.2 174.6l56 56c49.2 49.2 129.2 46.2 174.6-5.2l186.2-210.2c192.6 227 178.8 210.8 180.6 212.6 45.8 48.8 123.8 51.4 172.4 2.8l56-56c48.2-48.2 46.4-126.6-3.2-172.8l-216.2-200.6 14.4-15.4c77.6 24.2 154.2 14 220.6-52.2 41.8-41.8 123.4-159.4 133.6-174.2 40.2-57-14.6-133.6-74.8-141.2-5.6-44.2-47.2-83-87.8-88-7.8-62-85.2-114.2-141.2-74.8-14.8 10.2-132.4 92-174.2 133.8-64.2 64.2-77.4 140.6-52.2 220.6l-22.4 20.6-384-356.4c-76.4-71-201.6-16.8-201.6 87.8zM759.4 474.4l-36.8 41.4-89.8-83.4 45-39.8c-37.6-66-30.8-141.4 27.8-200 39-39.2 165.6-126.6 165.6-126.6 15.2-11 50.2 24.6 38.8 39.4l-162 161.8c-14 16.4 21.8 52.8 38.8 39.4l172.2-152.8c14.8-10.8 49.8 24 39 39l-152.8 172.2c-13.2 17 23 53 39.6 39l161.8-161.8c14.8-11.6 50.4 23.6 39.4 38.8 0 0-87.4 126.4-126.6 165.8-59.2 58.8-134.6 64.8-200 27.6zM437.4 605.4l100.8 118.6-192.2 217.2c-21.4 24-58.6 25.4-81.6 2.4l-56-56c-22.8-22.8-21.6-60.2 2.4-81.6l226.6-200.6zM64 120c0-48.8 58.2-74.4 94.2-41l784 728c23.2 21.6 24 58.2 1.4 80.6l-56 56c-22.4 22.4-58.8 21.8-80.4-1.2l-365.2-430.4c-280 0-378-157.6-378-392z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"utensils-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3652,
			id: 78,
			name: "utensils-alt",
			prevSize: 32,
			code: 61325
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1702
	},
	{
		icon: {
			paths: [
				"M120.6 999.6l-96.2-96.2c-33.6-33.4-32.4-88.6 3.2-120.4l384.4-345c-44.6-106.4-21.2-223.6 70.4-315.4 124.2-124.2 351-174.6 472.2-53.4 121.4 121.4 70.6 348.4-53.4 472.2-91.6 91.8-208.8 115.4-315.2 70.6l-345 384.4c-31.8 35.4-86.8 37-120.4 3.2zM527.6 167.8c-91.4 91.4-89 185.2-36.8 285.4l-420.4 377.4c-8.2 7.2-8.4 19.8-0.8 27.6l96.2 96.2c7.8 7.8 20.4 7.2 27.6-0.8l377.4-420.6c99 51.6 193.4 55.4 285.4-36.8 98.6-98.8 148-287.4 53.4-382-90.8-90.6-278-50.4-382 53.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"utensil-spoon"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3653,
			id: 77,
			name: "utensil-spoon",
			prevSize: 32,
			code: 61326
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1703
	},
	{
		icon: {
			paths: [
				"M48 64h-32c-8.8 0-16 7.2-16 16v864c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-864c0-8.8-7.2-16-16-16zM880 64h-32c-8.8 0-16 7.2-16 16v864c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-864c0-8.8-7.2-16-16-16zM651.4 331.2l-22.6-22.6c-6.2-6.2-16.4-6.2-22.6 0l-158 158-158-158c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l158 158-158 158c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c6.2 6.2 16.4 6.2 22.6 0l158-158 158 158c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-158-158 158-158c6.2-6.2 6.2-16.2 0-22.6z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"value-absolute"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3654,
			id: 76,
			name: "value-absolute",
			prevSize: 32,
			code: 61327
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1704
	},
	{
		icon: {
			paths: [
				"M972.8 256c28.28 0 51.2-22.92 51.2-51.2v-153.6c0-28.28-22.92-51.2-51.2-51.2h-153.6c-28.28 0-51.2 22.92-51.2 51.2v44.8h-512v-44.8c0-28.28-22.92-51.2-51.2-51.2h-153.6c-28.28 0-51.2 22.92-51.2 51.2v153.6c0 28.28 22.92 51.2 51.2 51.2h44.8v512h-44.8c-28.28 0-51.2 22.92-51.2 51.2v153.6c0 28.28 22.92 51.2 51.2 51.2h153.6c28.28 0 51.2-22.92 51.2-51.2v-44.8h512v44.8c0 28.28 22.92 51.2 51.2 51.2h153.6c28.28 0 51.2-22.92 51.2-51.2v-153.6c0-28.28-22.92-51.2-51.2-51.2h-44.8v-512h44.8zM832 64h128v128h-128v-128zM64 192v-128h128v128h-128zM192 960h-128v-128h128v128zM960 832v128h-128v-128h128zM864 768h-44.8c-28.28 0-51.2 22.92-51.2 51.2v44.8h-512v-44.8c0-28.28-22.92-51.2-51.2-51.2h-44.8v-512h44.8c28.28 0 51.2-22.92 51.2-51.2v-44.8h512v44.8c0 28.28 22.92 51.2 51.2 51.2h44.8v512z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vector-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3655,
			id: 75,
			name: "vector-square",
			prevSize: 32,
			code: 61328
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1705
	},
	{
		icon: {
			paths: [
				"M576 352c0-159-129-288-288-288s-288 129-288 288c0 148.2 112 270.4 256 286.2v129.8h-104c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h104v104c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-104h104c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-104v-129.8c144-15.8 256-138 256-286.2zM64 352c0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224-123.8 0-224-100-224-224z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"venus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3656,
			id: 74,
			name: "venus",
			prevSize: 32,
			code: 61329
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1706
	},
	{
		icon: {
			paths: [
				"M576 352c0-159-129-288-288-288s-288 129-288 288c0 148.2 112 270.4 256 286.2v129.8h-104c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h104v104c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-104h104c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-104v-129.8c144-15.8 256-138 256-286.2zM64 352c0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224-123.8 0-224-100-224-224zM768 638.2v129.8h104c13.2 0 24 10.8 24 24v16c0 13.2-10.8 24-24 24h-104v104c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-104h-104c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h104v-129.8c-54.8-6-105.2-27.6-146.4-60 13.8-16.4 26-34 36.6-52.6 39.8 32.6 89.4 50.4 141.6 50.4 124 0 224-100.2 224-224 0-124-100.2-224-224-224-52.2 0-101.8 17.8-141.6 50.4-10.6-18.6-22.8-36.4-36.6-52.6 49.2-38.6 111-61.8 178.4-61.8 159 0 288 129 288 288 0 148.2-112 270.4-256 286.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"venus-double"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3657,
			id: 73,
			name: "venus-double",
			prevSize: 32,
			code: 61330
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1707
	},
	{
		icon: {
			paths: [
				"M576 416c0-159-129-288-288-288s-288 129-288 288c0 148.2 112 270.4 256 286.2v129.8h-104c-13.2 0-24 10.8-24 24v16c0 13.2 10.8 24 24 24h104v104c0 13.2 10.8 24 24 24h16c13.2 0 24-10.8 24-24v-104h104c13.2 0 24-10.8 24-24v-16c0-13.2-10.8-24-24-24h-104v-129.8c144-15.8 256-138 256-286.2zM64 416c0-123.8 100-224 224-224 123.8 0 224 100 224 224 0 123.8-100 224-224 224-123.8 0-224-100-224-224zM1152 24v176c0 13.2-10.8 24-24 24h-16c-13.2 0-24-10.8-24-24v-90.8l-127 127c39.4 49.4 63 111.8 63 179.8 0 159-129 288-288 288-67.4 0-129.2-23.2-178.4-61.8 13.8-16.4 26-34 36.6-52.6 39.8 32.6 89.4 50.4 141.6 50.4 124 0 224-100.2 224-224 0-124-100.2-224-224-224-52.2 0-101.8 17.8-141.6 50.4-10.6-18.6-22.8-36.4-36.6-52.6 49.2-38.6 111-61.8 178.4-61.8 68 0 130.4 23.6 179.8 63l127-127h-90.8c-13.2 0-24-10.8-24-24v-16c0-13.2 10.8-24 24-24h176c13.2 0 24 10.8 24 24z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"venus-mars"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3658,
			id: 72,
			name: "venus-mars",
			prevSize: 32,
			code: 61331
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1708
	},
	{
		icon: {
			paths: [
				"M992 128h-960c-17.673 0-32 14.327-32 32v0 640c0 53.019 42.981 96 96 96v0h832c53.019 0 96-42.981 96-96v0-640c0-17.673-14.327-32-32-32v0zM960 800c0 17.673-14.327 32-32 32v0h-832c-17.673 0-32-14.327-32-32v0-416h118.9c-34.236 43.768-54.898 99.593-54.898 160.244 0 82.294 38.040 155.704 97.495 203.604l0.503 0.392c15.76 12.76 36.62 19.76 58.76 19.76h454.48c22.14 0 43-7 58.76-19.72 59.961-48.299 98.002-121.716 98.002-204.018 0-60.658-20.664-116.489-55.336-160.839l0.434 0.576h118.9zM320 643.22v60.78h-35.24c-21.040 0-92.76-60.54-92.76-160 0-99.020 70.82-160 92.76-160h35.24v60.78c-29.355 23.382-48.005 59.123-48.005 99.22s18.65 75.838 47.748 99.023l0.257 0.197zM384 704v-320h256v320zM704 444.78v-60.78h35.24c21.040 0 92.76 60.54 92.76 160 0 99.020-70.82 160-92.76 160h-35.24v-60.78c29.355-23.382 48.005-59.123 48.005-99.22s-18.65-75.838-47.748-99.023l-0.257-0.197zM960 320h-896v-128h896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vhs"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3659,
			id: 71,
			name: "vhs",
			prevSize: 32,
			code: 61332
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1709
	},
	{
		icon: {
			paths: [
				"M955.4 376l-339.4-339.4c-6.2-6.2-16.4-6.2-22.6 0l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l34 34-548.6 548.4c-75 75-75.2 196.4 0 271.4 75 75 196.4 75.2 271.4 0l548.4-548.4 34 34c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.4-6.2 6.4-16.2 0.2-22.6zM282.6 890.4c-48.4 48.4-132.6 48.4-181 0-50-50-50-131 0-181l133.4-133.4h362l-314.4 314.4zM661 512h-362l350.8-350.8 181 181-169.8 169.8z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vial"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3660,
			id: 70,
			name: "vial",
			prevSize: 32,
			code: 61333
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1710
	},
	{
		icon: {
			paths: [
				"M144 64h48v608c0 88.2 71.8 160 160 160s160-71.8 160-160v-608h48c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-416c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM256 64h192v256h-192v-256zM256 384h192v288c0 127-192 127-192 0v-288zM720 64h48v608c0 88.2 71.8 160 160 160s160-71.8 160-160v-608h48c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-416c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM832 64h192v256h-192v-256zM832 384h192v288c0 127-192 127-192 0v-288zM1264 960h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vials"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3661,
			id: 69,
			name: "vials",
			prevSize: 32,
			code: 61334
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1711
	},
	{
		icon: {
			paths: [
				"M1087.8 192c-12.4 0-25 3.6-36.4 11.4l-219.4 139.8v-119.6c0-52.8-46.4-95.6-103.6-95.6h-624.8c-57.2 0-103.6 42.8-103.6 95.6v576.8c0 52.8 46.4 95.6 103.6 95.6h624.8c57.2 0 103.6-42.8 103.6-95.6v-119.6l219.2 139.8c11.4 8 24.2 11.4 36.4 11.4 33.2 0 64.2-26 64.2-63v-514c0.2-37-30.8-63-64-63zM768 800.4c0 17.2-18.2 31.6-39.6 31.6h-624.8c-21.4 0-39.6-14.4-39.6-31.6v-576.8c0-17.2 18.2-31.6 39.6-31.6h624.8c21.4 0 39.6 14.4 39.6 31.6v576.8zM1088 769l-2.4-2.6-253.6-161.6v-185.8l256-163v513z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"video"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3662,
			id: 68,
			name: "video",
			prevSize: 32,
			code: 61335
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1712
	},
	{
		icon: {
			paths: [
				"M1087.8 192c-12.4 0-25 3.6-36.4 11.4l-219.4 139.8v-119.6c0-52.8-46.4-95.6-103.6-95.6h-624.8c-57.2 0-103.6 42.8-103.6 95.6v576.8c0 52.8 46.4 95.6 103.6 95.6h624.8c57.2 0 103.6-42.8 103.6-95.6v-119.6l219.2 139.8c11.4 8 24.2 11.4 36.4 11.4 33.2 0 64.2-26 64.2-63v-514c0.2-37-30.8-63-64-63zM768 384v416.4c0 17.2-18.2 31.6-39.6 31.6h-624.8c-21.4 0-39.6-14.4-39.6-31.6v-576.8c0-17.2 18.2-31.6 39.6-31.6h624.8c21.4 0 39.6 14.4 39.6 31.6v160.4zM1088 769l-2.4-2.6-253.6-161.6v-185.8l256-163v513zM592 480h-144v-144c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v144h-144c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h144v144c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-144h144c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"video-plus"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3663,
			id: 67,
			name: "video-plus",
			prevSize: 32,
			code: 61336
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1713
	},
	{
		icon: {
			paths: [
				"M1274 970.4l-1228-966.8c-6.8-5.6-17-4.4-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.6l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7.2 4.4-17.2-2.4-22.8zM792.4 832h-624.8c-21.4 0-39.6-14.4-39.6-31.6v-528.6l-63.8-50.2c0 0.8-0.2 1.4-0.2 2.2v576.8c0 52.8 46.4 95.6 103.6 95.6h624.8c33.2 0 62.4-14.6 81.4-37l-50.6-39.8c-7.4 7.4-18.2 12.6-30.8 12.6zM792.4 192c21.4 0 39.6 14.4 39.6 31.6v276.6l64 50.4v-131.6l256-163v496.2l56.8 44.8c4.2-8.4 7.2-17.6 7.2-28v-514c0-37-31-63-64.2-63-12.4 0-25 3.6-36.4 11.4l-219.4 139.8v-119.6c0-52.8-46.4-95.6-103.6-95.6h-433.2l81.2 64h352z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"video-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3664,
			id: 66,
			name: "video-slash",
			prevSize: 32,
			code: 61337
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1714
	},
	{
		icon: {
			paths: [
				"M1265.76 801.42l-177.76-97.42v-128l110.32-35.38c23.58-11.8 23.58-45.44 0-57.24l-238.32-99.38v-128l54.62-32.6c15.44-15.44 11.22-41.48-8.32-51.24l-366.3-172.16-366.3 172.14c-19.54 9.76-23.76 35.8-8.32 51.24l54.62 32.62v128l-238.32 99.38c-23.58 11.8-23.58 45.44 0 57.24l110.32 35.38v128l-177.76 97.42c-20.44 13.64-18.54 44.26 3.44 55.24l110.32 39.34v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h416v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112h416v112c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-112l110.3-39.34c21.98-10.98 23.9-41.62 3.46-55.24zM640 70.72l258.12 121.28h-516.2l258.080-121.28zM384 256h512v128h-512v-128zM189.2 507.88l143.6-59.88h614.4l143.62 59.88-12.82 4.12h-875.98l-12.82-4.12zM256 576h768v128h-768v-128zM1140.94 832h-1001.88l-28.76-10.26 98.080-53.74h863.22l98.080 53.74-28.74 10.26z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vihara"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3665,
			id: 65,
			name: "vihara",
			prevSize: 32,
			code: 61338
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1715
	},
	{
		icon: {
			paths: [
				"M944 192c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM699.32 27.32l-22.64-22.64c-2.895-2.893-6.894-4.683-11.31-4.683s-8.415 1.789-11.31 4.683l-649.38 649.32c-2.899 2.896-4.693 6.899-4.693 11.32s1.793 8.424 4.692 11.32l22.64 22.62c2.895 2.893 6.894 4.683 11.31 4.683s8.415-1.789 11.31-4.683l649.38-649.26c2.911-2.898 4.713-6.909 4.713-11.34s-1.801-8.442-4.712-11.339l-0.001-0.001zM1040 96c26.51 0 48-21.49 48-48s-21.49-48-48-48c-26.51 0-48 21.49-48 48v0c0 26.51 21.49 48 48 48v0zM1232 192c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM1136 288c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0zM962.28 385.6l308.34-308.36c5.786-5.79 9.365-13.787 9.365-22.62s-3.579-16.83-9.365-22.62l-22.62-22.62c-5.79-5.786-13.787-9.365-22.62-9.365s-16.83 3.579-22.62 9.365l-308.4 308.38c-30.88-25.68-66.12-46-105.18-55.060-17.227-4.161-37.014-6.565-57.356-6.6l-0.024-0c-42.22 0-95.1 11.040-138.7 54.66-7.36 7.38-13 15.8-18.8 24.1 0.827 5.445 1.299 11.727 1.299 18.12 0 70.102-56.789 126.94-126.872 127.020l-0.008 0c-16.67-0.035-32.585-3.225-47.194-9.005l0.874 0.305c-30.46 10.3-58.62 26.22-82 49.72-76.4 76.26-82.4 199.2-26.6 307.1l-17.8 11.88c-12.091 8.154-19.937 21.8-19.937 37.278 0 12.371 5.012 23.572 13.117 31.682l101.9 101.9c4.452 4.375 9.83 7.823 15.812 10.021l0.308 0.099c1.64 0.461 3.628 0.854 5.661 1.1l0.199 0.020c2.816 0.912 6.101 1.578 9.493 1.868l0.167 0.012c0.72 0 1.34-0.46 2-0.5 4.815-0.432 9.252-1.561 13.375-3.29l-0.295 0.11c2.483-0.565 4.62-1.252 6.674-2.1l-0.274 0.1c6.444-3.491 11.753-8.32 15.701-14.146l0.099-0.154 11.62-17.42c46.78 24.22 96.28 37.22 143.76 37.22 62 0 120.36-21.060 163.6-64.32 23.5-23.36 39.42-51.54 49.74-82-32.2-84.36 30-172.92 118.18-172.92 6.306 0.009 12.502 0.445 18.571 1.28l-0.711-0.080c8.42-5.88 16.96-11.6 24.46-19.080 49.88-50 64.86-122.96 48-195.82-9.040-39.1-29.22-74.36-54.94-105.26zM399.72 949.060l-68.78-68.78 160.16-106.78 15.4 15.4zM924.76 640.54c-104.434 1.303-188.592 86.266-188.592 190.886 0 15.291 1.798 30.161 5.193 44.412l-0.261-1.298c-7.041 15.379-16.245 28.526-27.404 39.724l0.004-0.004c-37.7 37.74-85.14 45.58-118.34 45.58-35.52 0-72.82-9.44-108.16-26.64l81.28-122c4.711-6.982 7.52-15.585 7.52-24.844 0-12.37-5.014-23.569-13.12-31.676l-37.66-37.66c-7.96-7.063-18.208-11.71-29.505-12.706l-0.195-0.014c-0.68 0-1.3-0.4-2-0.4-2.589 0.17-4.99 0.533-7.32 1.079l0.3-0.059c-1.745 0.161-3.296 0.394-4.817 0.708l0.277-0.048c-5.043 1.319-9.467 3.322-13.449 5.944l0.169-0.104-121.56 81.040c-41.12-83.56-35.12-172.66 18.7-226.46 11.095-11.052 24.122-20.175 38.528-26.816l0.832-0.344c13.083 3.203 28.102 5.040 43.55 5.040 57.39 0 108.858-25.354 143.815-65.471l0.195-0.229c28.928-32.762 46.65-76.013 46.84-123.4l0-0.040c23.66-23.040 54.68-34.72 92.22-34.72 15.22 0.030 30.007 1.821 44.187 5.181l-1.307-0.261c24.48 5.72 49.28 19.1 73.84 38.58l-199.14 199.16c-5.786 5.79-9.365 13.787-9.365 22.62s3.579 16.83 9.365 22.62l-0-0 22.62 22.7c5.79 5.786 13.787 9.365 22.62 9.365s16.83-3.579 22.62-9.365l199.18-199.18c19.44 24.52 32.78 49.3 38.44 73.8 12.44 53.84 1.46 103.080-30.1 135.3z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"violin"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3666,
			id: 64,
			name: "violin",
			prevSize: 32,
			code: 61339
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1716
	},
	{
		icon: {
			paths: [
				"M1280 544c0-159.058-128.942-288-288-288s-288 128.942-288 288v0c0 91.040 43.080 171.22 109.020 224h-346c66-52.78 109.020-132.96 109.020-224 0-159.069-128.951-288.020-288.020-288.020s-288.020 128.951-288.020 288.020v0c0 148.1 112.2 268.66 256 284.78v3.22h768v-3.22c143.8-16.12 256-136.68 256-284.78zM64 544c0-123.712 100.288-224 224-224s224 100.288 224 224c0 123.712-100.288 224-224 224v0c-123.657-0.137-223.863-100.343-224-223.987l-0-0.013zM992 768c-123.712 0-224-100.288-224-224s100.288-224 224-224c123.712 0 224 100.288 224 224v0c-0.137 123.657-100.343 223.863-223.987 224l-0.013 0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"voicemail"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3667,
			id: 63,
			name: "voicemail",
			prevSize: 32,
			code: 61340
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1717
	},
	{
		icon: {
			paths: [
				"M1011 921.2l-351.8-450c-9.8-12.6-24.2-19.4-39.6-22.2l32.8-98.8h51.6c88.2 0 160-72 160-160.4s-71.8-160.4-160-160.4c-26.2 0-52 6.8-75.2 19.2-59.8-65.2-173.8-65.2-233.8 0-23.2-12.6-49-19.2-75.2-19.2-88.2 0-160 72-160 160.4s71.8 160.4 160 160.4h51.6l32.8 98.8c-15.4 2.8-29.8 9.6-39.6 22.2l-351.6 450c-31.8 42.4-1.6 102.8 51.2 102.8h895.8c52.6 0 82.8-60.4 51-102.8zM320 286.2c-53 0-96-43.2-96-96.2s43-96.2 96-96.2c28.4 0 49.2 12.6 61.6 23.2l28.8 24.4 19.4-32.4c35.4-59.4 129-59.4 164.4 0l19.4 32.4 28.8-24.4c12.4-10.6 33.4-23.2 61.6-23.2 53 0 96 43.2 96 96.2s-43 96.2-96 96.2h-97.8l-53.4 160.4h-81.8l-53.4-160.4h-97.6zM415.2 510.8h193.6l102 130.4-70 82c-13.4 15.8-39.4 15.6-52.6 0l-50.6-59.2c-19.2-22.4-46.2-34-76.6-34.6-29.6 0.6-57 14-75.4 37.2-13.2 16.6-41 16.6-54.2 0l-19.2-24 103-131.8zM63.4 960.8l208.2-266.4 9.8 12.2c37.6 47 116.6 47.2 154.2 0 6.6-8.2 16.2-13 26.6-13 10.6 0.2 20.2 4.4 26.8 12.2l50.6 59c18.8 22 46.2 34.6 75 34.6s56.2-12.6 75-34.6l61.6-72.2 208.8 267.2-896.6 1z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volcano"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3668,
			id: 62,
			name: "volcano",
			prevSize: 32,
			code: 61341
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1718
	},
	{
		icon: {
			paths: [
				"M496 16c-273.6 0-496 222.4-496 496s222.4 496 496 496 496-222.4 496-496-222.4-496-496-496zM840 772.2c-171.2 44.8-353 9.6-495.4-93.8 42.6-51.2 94.2-95 153-129.6 168.6 94.2 319.6 90.2 415 75.8-14.6 54-39.6 104-72.6 147.6zM925.6 557.8c-48.8 9.2-97.8 12.8-146.4 9.8 17.4-163.2-27.2-325.8-123.6-456.6 118.4 47.2 296.4 196.4 270 446.8zM548.8 83.6c124.6 125.8 185.2 300.8 166.8 476.2-65.6-11.2-129-34-188.4-67.4-2-145.6-51.4-284.4-141.8-397.8 80.4-21 138.6-14 163.4-11zM321 117.4c32.2 37.6 60 78.2 81.6 121.6-149.8 66.4-268.4 186.4-333.6 335-41-282.4 177.4-423.4 252-456.6zM98.4 680.8c46.6-171 168-311.2 329.2-383 23 62.4 35 128.8 35.8 196.8-125.2 74.4-220.6 187-273.6 321.8-38.4-38.8-69.8-84.6-91.4-135.6zM241.8 860.6c16.2-46.4 37.6-90.4 64.2-130.6 95 69.2 251.4 143.8 457 121-105 82.8-321.4 155.8-521.2 9.6z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volleyball-ball"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3669,
			id: 61,
			name: "volleyball-ball",
			prevSize: 32,
			code: 61342
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1719
	},
	{
		icon: {
			paths: [
				"M685.82 387.14c-15.62-7.6-35-0.96-42.68 15-7.62 15.94-0.88 35.060 15.060 42.68 28.24 13.58 45.8 39.3 45.8 67.18s-17.56 53.6-45.8 67.16c-15.94 7.62-22.68 26.76-15.060 42.68 7.72 16.1 27.080 22.58 42.68 15 50.68-24.28 82.18-72.12 82.18-124.84s-31.5-100.58-82.18-124.86zM463.62 128c-11.82 0-23.84 4.36-33.56 14.1l-177.94 177.9h-204.12c-26.52 0-48 21.48-48 48v288c0 26.5 21.48 48 48 48h204.12l177.94 177.9c9.74 9.74 21.76 14.1 33.56 14.1 24.66 0 48.38-19.040 48.38-48.040v-671.92c0-29.020-23.74-48.040-48.38-48.040zM448 809.34l-169.38-169.34h-214.62v-256h214.62l169.38-169.34v594.68zM960 511.98c0-132.24-68.040-253.24-177.62-315.74-15.38-8.76-35.18-3.56-44.080 11.78-8.9 15.32-3.54 34.88 11.92 43.72 89.54 51.1 145.22 150.8 145.22 260.24s-55.68 209.16-145.22 260.24c-15.44 8.84-20.8 28.4-11.92 43.72 8.6 14.76 28.12 20.88 44.080 11.78 109.58-62.48 177.62-183.48 177.62-315.74z"
			],
			attrs: [
				{
				}
			],
			width: 960,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volume"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3670,
			id: 60,
			name: "volume",
			prevSize: 32,
			code: 61343
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1720
	},
	{
		icon: {
			paths: [
				"M685.82 389.14c-15.62-7.6-35-0.96-42.68 15-7.62 15.94-0.88 35.060 15.060 42.68 28.24 13.58 45.8 39.3 45.8 67.18s-17.56 53.6-45.8 67.16c-15.94 7.62-22.68 26.76-15.060 42.68 7.72 16.1 27.080 22.58 42.68 15 50.68-24.28 82.18-72.12 82.18-124.84s-31.5-100.58-82.18-124.86zM463.62 130c-11.82 0-23.84 4.36-33.56 14.1l-177.94 177.9h-204.12c-26.52 0-48 21.48-48 48v288c0 26.5 21.48 48 48 48h204.12l177.94 177.9c9.74 9.74 21.76 14.1 33.56 14.1 24.66 0 48.38-19.040 48.38-48.040v-671.92c0-29.020-23.74-48.040-48.38-48.040zM448 811.34l-169.38-169.34h-214.62v-256h214.62l169.38-169.34v594.68z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volume-down"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3671,
			id: 59,
			name: "volume-down",
			prevSize: 32,
			code: 61344
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1721
	},
	{
		icon: {
			paths: [
				"M909.26 512l110.060-110.060c6.24-6.24 6.24-16.38 0-22.62l-22.62-22.62c-6.24-6.24-16.38-6.24-22.62 0l-110.080 110.040-110.060-110.060c-6.24-6.24-16.38-6.24-22.62 0l-22.62 22.62c-6.24 6.24-6.24 16.38 0 22.62l110.040 110.080-110.060 110.060c-6.24 6.24-6.24 16.38 0 22.62l22.62 22.62c6.24 6.24 16.38 6.24 22.62 0l110.080-110.040 110.060 110.060c6.24 6.24 16.38 6.24 22.62 0l22.62-22.62c6.24-6.24 6.24-16.38 0-22.62l-110.040-110.080zM463.62 128c-11.82 0-23.84 4.36-33.56 14.1l-177.94 177.9h-204.12c-26.52 0-48 21.48-48 48v288c0 26.5 21.48 48 48 48h204.12l177.94 177.9c9.74 9.74 21.76 14.1 33.56 14.1 24.66 0 48.38-19.040 48.38-48.040v-671.92c0-29.020-23.74-48.040-48.38-48.040zM448 809.34l-169.38-169.34h-214.62v-256h214.62l169.38-169.34v594.68z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volume-mute"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3672,
			id: 58,
			name: "volume-mute",
			prevSize: 32,
			code: 61345
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1722
	},
	{
		icon: {
			paths: [
				"M463.62 128c-0.043-0-0.093-0-0.144-0-13.079 0-24.907 5.356-33.41 13.994l-0.006 0.006-178 178h-204.060c-26.51 0-48 21.49-48 48v0 288c0 26.51 21.49 48 48 48v0h204.12l177.88 178c8.519 8.645 20.355 14 33.442 14 0.063 0 0.125-0 0.188-0l-0.010 0c24.66 0 48.38-19.040 48.38-48v-672c0-29.020-23.72-48-48.38-48zM448 809.34l-169.38-169.34h-214.62v-256h214.62l169.38-169.34v594.68z"
			],
			attrs: [
				{
				}
			],
			width: 512,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volume-off"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3673,
			id: 57,
			name: "volume-off",
			prevSize: 32,
			code: 61346
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1723
	},
	{
		icon: {
			paths: [
				"M512 214.6v74.4l64 50.4v-163.4c0-29-23.8-48-48.4-48-11.8 0-23.8 4.4-33.6 14l-74.2 74.2 50.6 39.8zM816 251.8c88.8 51 144 150.8 144 260.2 0 39.6-7.4 78-21 113.2l51.8 40.8c21.2-47.2 33.2-99.6 33.2-154 0-132.2-67.4-253.2-176-315.8-15.2-8.8-34.8-3.6-43.6 11.8-9 15.4-3.6 35 11.6 43.8zM877.6 60.4c169.2 89 274.4 262 274.4 451.6 0 83.6-21.4 163.4-58.8 234.6l51 40.2c45.8-82.8 71.8-176.6 71.8-274.8 0-213.4-118.2-408.2-308.4-508.4-15.8-8.2-35-2.2-43.2 13.4-8.4 15.8-2.4 35 13.2 43.4zM722.2 444.8c19 9 32.6 24 39.8 41l66.2 52c1.8-8.6 3.8-17 3.8-26 0-52.8-31.6-100.6-82.2-124.8-15.6-7.6-35-1-42.6 15s-1 35.2 15 42.8zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM877.6 963.6c-15.6 8.2-21.6 27.6-13.4 43.2 5.6 10.6 16.4 17.2 28.4 17 5 0 10.2-1.2 15-3.6 43.4-22.8 82.4-51 117.6-82.8l-51.4-40.4c-29.4 25.2-61 48.2-96.2 66.6zM512 809.4l-169.4-169.4h-214.6v-256h194.2l-81.2-64h-129c-26.6 0-48 21.4-48 48v288c0 26.4 21.4 48 48 48h204.2l178 178c9.8 9.8 21.8 14 33.6 14 24.6 0 48.4-19 48.4-48v-264.2l-64-50.4v276z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volume-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3674,
			id: 56,
			name: "volume-slash",
			prevSize: 32,
			code: 61347
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1724
	},
	{
		icon: {
			paths: [
				"M685.82 387.14c-15.62-7.6-35-0.96-42.68 15-7.62 15.94-0.88 35.060 15.060 42.68 28.24 13.58 45.8 39.3 45.8 67.18s-17.56 53.6-45.8 67.16c-15.94 7.62-22.68 26.76-15.060 42.68 7.72 16.1 27.080 22.58 42.68 15 50.68-24.28 82.18-72.12 82.18-124.84s-31.5-100.58-82.18-124.86zM463.62 128c-11.82 0-23.84 4.36-33.56 14.1l-177.94 177.9h-204.12c-26.52 0-48 21.48-48 48v288c0 26.5 21.48 48 48 48h204.12l177.94 177.9c9.74 9.74 21.76 14.1 33.56 14.1 24.66 0 48.38-19.040 48.38-48.040v-671.92c0-29.020-23.74-48.040-48.38-48.040zM448 809.34l-169.38-169.34h-214.62v-256h214.62l169.38-169.34v594.68zM843.020 3.66c-15.78-8.16-35.060-2.24-43.32 13.4-8.26 15.62-2.26 35 13.4 43.22 169.52 89.1 274.8 262.2 274.8 451.7s-105.28 362.6-274.8 451.7c-15.64 8.22-21.66 27.6-13.4 43.22 8.2 15.5 27.36 21.68 43.32 13.4 190.54-100.18 308.98-294.96 308.98-508.32 0-213.34-118.44-408.12-308.98-508.32zM960 511.98c0-132.24-68.040-253.24-177.62-315.74-15.38-8.76-35.18-3.56-44.080 11.78-8.9 15.32-3.54 34.88 11.92 43.72 89.54 51.1 145.22 150.8 145.22 260.24s-55.68 209.16-145.22 260.24c-15.44 8.84-20.8 28.4-11.92 43.72 8.6 14.76 28.12 20.88 44.080 11.78 109.58-62.48 177.62-183.48 177.62-315.74z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"volume-up"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3675,
			id: 55,
			name: "volume-up",
			prevSize: 32,
			code: 61348
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1725
	},
	{
		icon: {
			paths: [
				"M787 307.6l-22.6-22.6c-3.2-3.2-7.2-4.6-11.4-4.6s-8.2 1.6-11.4 4.6l-101.6 101.8-101.8-101.8c-3.2-3.2-7.2-4.6-11.4-4.6s-8.2 1.6-11.4 4.6l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l101.8 101.8-101.8 101.8c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l101.8-101.8 101.8 101.8c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-102-101.8 101.8-101.8c6.4-6.2 6.4-16.4 0-22.6zM1216 576h-128v-451c0-33.6-28.6-61-64-61h-768c-35.4 0-64 27.4-64 61v451h-128c-35.4 0-64 28.6-64 64v256c0 35.4 28.6 64 64 64h1152c35.4 0 64-28.6 64-64v-256c0-35.4-28.6-64-64-64zM256 128h768v608h-768v-608zM1216 896h-1152v-256h128v96h-44.8c-10.6 0-19.2 7.2-19.2 16v32c0 8.8 8.6 16 19.2 16h985.6c10.6 0 19.2-7.2 19.2-16v-32c0-8.8-8.6-16-19.2-16h-44.8v-96h128v256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vote-nay"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3676,
			id: 54,
			name: "vote-nay",
			prevSize: 32,
			code: 61349
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1726
	},
	{
		icon: {
			paths: [
				"M818.6 277.2c-3.2-3.2-7.2-4.6-11.4-4.6-4 0-8.2 1.6-11.4 4.6l-214.8 215-97-97.2c-3.2-3.2-7.2-4.6-11.4-4.6-4 0-8.2 1.6-11.4 4.6l-22.6 22.6c-6.2 6.2-6.2 16.4 0 22.6l131 131c3.2 3.2 7.2 4.6 11.4 4.6s8.2-1.6 11.4-4.6l249-249c6.2-6.2 6.2-16.4 0-22.6l-22.8-22.4zM1216 576h-128v-451c0-33.6-28.6-61-64-61h-768c-35.4 0-64 27.4-64 61v451h-128c-35.4 0-64 28.6-64 64v256c0 35.4 28.6 64 64 64h1152c35.4 0 64-28.6 64-64v-256c0-35.4-28.6-64-64-64zM256 128h768v608h-768v-608zM1216 896h-1152v-256h128v96h-44.8c-10.6 0-19.2 7.2-19.2 16v32c0 8.8 8.6 16 19.2 16h985.6c10.6 0 19.2-7.2 19.2-16v-32c0-8.8-8.6-16-19.2-16h-44.8v-96h128v256z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vote-yea"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3677,
			id: 53,
			name: "vote-yea",
			prevSize: 32,
			code: 59778
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1727
	},
	{
		icon: {
			paths: [
				"M1184 128h-1088c-53.020 0-96 42.98-96 96v576c0 53.020 42.98 96 96 96h331.64c50.38 0 96.060-29.54 116.72-75.48l33.12-73.6c11.84-26.3 36.040-42.92 62.52-42.92s50.68 16.62 62.52 42.92l33.12 73.6c20.66 45.94 66.36 75.48 116.72 75.48h331.64c53.020 0 96-42.98 96-96v-576c0-53.020-42.98-96-96-96zM1216 800c0 17.64-14.36 32-32 32h-331.64c-25.14 0-48.040-14.82-58.36-37.74l-33.12-73.6c-22.040-49-69.5-80.66-120.88-80.66s-98.84 31.66-120.88 80.66l-33.12 73.6c-10.32 22.92-33.22 37.74-58.36 37.74h-331.64c-17.64 0-32-14.36-32-32v-576c0-17.64 14.36-32 32-32h1088c17.64 0 32 14.36 32 32v576zM352 320c-88.36 0-160 71.62-160 160 0 88.36 71.64 160 160 160s160-71.64 160-160-71.64-160-160-160zM352 576c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96zM928 320c-88.36 0-160 71.62-160 160 0 88.36 71.64 160 160 160s160-71.64 160-160-71.64-160-160-160zM928 576c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"vr-cardboard"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3678,
			id: 52,
			name: "vr-cardboard",
			prevSize: 32,
			code: 61350
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1728
	},
	{
		icon: {
			paths: [
				"M1088.3 512l182-339.34c6.173-14.257 9.763-30.859 9.763-48.3 0-68.682-55.678-124.36-124.36-124.36-0.121 0-0.241 0-0.362 0.001l0.019-0c-33.86 0-303.18 64-335.26 64-22.28-19.797-51.767-31.918-84.083-32l-0.017-0h-192c-32.298 0.109-61.745 12.224-84.13 32.114l0.13-0.114c-32.16 0-301.020-64-335.22-64-0.084-0-0.184-0-0.283-0-68.682 0-124.36 55.678-124.36 124.36 0 17.075 3.441 33.347 9.668 48.159l-0.305-0.819 182.5 340.3v131.66c-39.521 40.322-63.912 95.603-63.912 156.58 0 123.579 100.181 223.76 223.76 223.76 0.054 0 0.107-0 0.161-0l-0.008 0c112.74 0 205.12-83.58 220.78-192h134.44c15.66 108.42 108 192 220.78 192 0.074 0 0.162 0 0.251 0 123.579 0 223.76-100.181 223.76-223.76 0-61.026-24.43-116.347-64.044-156.715l0.034 0.035v-131.56zM1144 65.020c6.7-1.22 36.9-5.32 58.48 21.42 8.348 10.26 13.404 23.489 13.404 37.899 0 7.61-1.41 14.89-3.983 21.594l0.139-0.413-162.040 302.48h-186v-288.82c-0.197-12.621-2.23-24.696-5.843-36.067l0.243 0.887zM489.42 128c11.080-19 30.92-32.42 54.58-32.42h192c23.66 0 43.5 13.42 54.58 32.42 4.12 7.080 9.42 19.7 9.42 31.18v288.82h-320v-288.82c0-11.48 5.3-24.1 9.42-31.18zM77.42 86.48c11.284-13.788 28.302-22.518 47.359-22.518 3.475 0 6.883 0.29 10.199 0.848l-0.358-0.050 287 59.12c-3.391 10.521-5.433 22.638-5.619 35.205l-0.001 0.095v288.82h-185.64l-162.78-303.42c-2.268-6.050-3.58-13.041-3.58-20.339 0-14.381 5.097-27.571 13.582-37.863l-0.082 0.102zM508.76 768h-124.76v-124.76c62.831 13.28 111.48 61.93 124.574 123.712l0.186 1.048zM320 768h-124.76c13.28-62.831 61.93-111.48 123.712-124.574l1.048-0.186zM195.24 832h124.76v124.76c-62.831-13.28-111.48-61.93-124.574-123.712l-0.186-1.048zM384 956.76v-124.76h124.76c-13.28 62.831-61.93 111.48-123.712 124.574l-1.048 0.186zM1084.76 768h-124.76v-124.76c62.831 13.28 111.48 61.93 124.574 123.712l0.186 1.048zM896 768h-124.76c13.28-62.831 61.93-111.48 123.712-124.574l1.048-0.186zM771.24 832h124.76v124.76c-62.831-13.28-111.48-61.93-124.574-123.712l-0.186-1.048zM960 956.76v-124.76h124.76c-13.28 62.831-61.93 111.48-123.712 124.574l-1.048 0.186zM1024.24 598.5c-28.095-14.026-61.178-22.312-96.178-22.5l-0.062-0c-112.76 0-205.12 83.58-220.78 192h-134.44c-15.66-108.42-108-192-220.78-192-35.062 0.188-68.145 8.474-97.531 23.081l1.291-0.581v-86.5h768.48z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wagon-covered"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3679,
			id: 51,
			name: "wagon-covered",
			prevSize: 32,
			code: 61351
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1729
	},
	{
		icon: {
			paths: [
				"M801.7 773.060v-613.060c0-88.366-71.634-160-160-160v0h-268c-0.046-0-0.101-0-0.156-0-74.563 0-137.201 51.055-154.864 120.113l-0.24 1.107-217.96 875.14c-0.302 1.163-0.476 2.498-0.476 3.874 0 7.464 5.111 13.735 12.025 15.502l0.111 0.024 31.060 7.76c1.164 0.303 2.501 0.477 3.878 0.477 7.458 0 13.724-5.102 15.498-12.006l0.024-0.111 108.54-435.88h566.56v196c-56.886 13.987-98.419 64.553-98.419 124.819 0 70.891 57.469 128.36 128.36 128.36s128.36-57.469 128.36-128.36c0-58.771-39.498-108.317-93.397-123.541l-0.904-0.218zM280.52 136.72c10.721-42.090 48.288-72.72 93.010-72.72 0.039 0 0.078 0 0.116 0l267.994-0c53.019 0 96 42.981 96 96v0 224h-518.7zM187.060 512l16-64h534.64v64zM768 960c-35.346 0-64-28.654-64-64s28.654-64 64-64c35.346 0 64 28.654 64 64v0c0 35.346-28.654 64-64 64v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"walker"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3680,
			id: 50,
			name: "walker",
			prevSize: 32,
			code: 61352
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1730
	},
	{
		icon: {
			paths: [
				"M208 384h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM704 192h-64v-32c0-17.673-14.327-32-32-32v0h-64c-17.673 0-32 14.327-32 32v0 32h-64v-32c0-17.673-14.327-32-32-32v0h-64c-17.673 0-32 14.327-32 32v0 32h-128v-176c0-8.837-7.163-16-16-16v0h-32c-8.837 0-16 7.163-16 16v0 176h-64c-35.305 0.102-63.898 28.695-64 63.99l-0 0.010v357.48c0.003 17.677 7.172 33.679 18.76 45.26l0 0 45.24 45.26v224c0 53.019 42.981 96 96 96v0h448c53.019 0 96-42.981 96-96v0-224l45.24-45.26c11.588-11.581 18.757-27.583 18.76-45.259l0-0.001v-357.48c-0.102-35.305-28.695-63.898-63.99-64l-0.010-0zM704 613.5l-64 64v250.5c0 17.673-14.327 32-32 32v0h-448c-17.673 0-32-14.327-32-32v0-250.5l-64-64.020v-357.48h640zM208 512h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0zM208 640h352c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0h-352c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"walkie-talkie"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3681,
			id: 49,
			name: "walkie-talkie",
			prevSize: 32,
			code: 61353
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1731
	},
	{
		icon: {
			paths: [
				"M611 494.6l-39.2-42.2-17.4-57c-15.8-52.2-46.6-95.6-86.4-125.6 38.6-26.8 64-71.4 64-121.8 0-81.6-66.4-148-148-148s-148 66.4-148 148c0 31.4 9.8 60.6 26.6 84.6-29.4 7.6-56.8 19.6-90.6 34.8l-17.2 7.6c-48 21-86.8 60.2-109.8 110.4l-23.6 56c-14.6 34.4-11.4 71.4 8.4 101.4 19.4 29.2 52.6 47.2 87 47.2 25 0 48-9.4 65.8-25.8 0.4 2.8 0.8 5.4 1.2 8.2l-28.4 77.8-32.6 89.2-94.8 104.8c-37.4 40.8-37.4 104.8 0 145.8 19.2 21 46.4 33.2 74.4 33.2s55.2-12 74.4-33.2l93.4-102.4c19.2-21.2 34-45.8 44-73l17.4-47.8 21.2 21.4c1 1 1.6 2.6 1.8 3.8l31.2 148.4c10.2 48.6 52.2 83.6 99.8 83.6 8 0 16.2-1 24.2-3 54.8-13.8 88-69.2 76-125.8l-31.2-148.2c-5.6-26.4-15.6-51.2-29.4-73.4 3.6 0.4 7.2 0.6 11 0.6 40.6 0 77.8-25.2 94.8-64.4 17.2-39 9.4-83.2-20-115.2zM384 64c46.4 0 84 37.6 84 84s-37.6 84-84 84-84-37.6-84-84 37.6-84 84-84zM254 792.6c-7 19.4-17.6 36.8-31.2 51.8l-93.4 102.4c-7.4 8.2-17.2 12.4-27.2 12.4-9.8 0-19.6-4.2-27.2-12.4-15-16.4-15-43 0-59.4l93.4-102.4c6.2-6.8 11-14.8 14.2-23.6l32.6-89.2 0.2 0.2 2 2.4 58 58.6-21.4 59.2zM536.2 610.4c-8.8 0-18-3.6-26-12.4l-47-50.6c-10-10.8-17.6-24.2-22-38.8-22.8-75-23-79.8-35-97l-41.8 183.4 86 86.8c20.8 21.2 35.4 48.4 41.6 78.6l31.2 148.2c4.8 22.6-8 45.2-28.8 50.4-3 0.8-6 1-8.8 1-18.8 0-33.4-15.2-37.2-32.6l-31.2-148.4c-2.8-13.8-9.4-26-19-35.6l-126.2-127.8c-23.2-27.6-31.4-62.4-23.8-95.4l31.6-138.6c-18 6.4-36.2 14.6-70.8 30-16 7-29 20-36.6 36.8l-22.4 53.2c-7.4 17.4-20.2 24.6-33.2 24.6-25 0-50.4-26.8-36.4-59.8l23-54.4c16.6-36.4 43.8-63.8 77.2-78.4 68.4-30.2 97.4-45.6 153.2-45.6 72.6 0 136.6 50.6 159.6 126l20.6 67.8c0.6 2 1.6 4 3.2 5.6l46.8 50.6c28.2 30.6 1.8 72.4-27.8 72.4z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"walking"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3682,
			id: 48,
			name: "walking",
			prevSize: 32,
			code: 61354
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1732
	},
	{
		icon: {
			paths: [
				"M768 512c-35.34 0-64 28.66-64 64s28.66 64 64 64 64-28.66 64-64-28.66-64-64-64zM928 192h-32v-32c0-53.020-42.98-96-96-96h-608c-106.040 0-192 85.96-192 192v512c0 106.040 85.96 192 192 192h704c70.7 0 128-57.3 128-128v-544c0-53.020-42.98-96-96-96zM960 832c0 35.28-28.72 64-64 64h-704c-70.58 0-128-57.42-128-128v-512c0-70.58 57.42-128 128-128h608c17.64 0 32 14.36 32 32v32h-608c-17.68 0-32 14.32-32 32s14.32 32 32 32h704c17.64 0 32 14.36 32 32v544z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wallet"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3683,
			id: 47,
			name: "wallet",
			prevSize: 32,
			code: 61355
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1733
	},
	{
		icon: {
			paths: [
				"M800 384c17.68 0 32-14.32 32-32v-55.92l183.74-203.66c11.44-12.64 10.96-32.040-1.1-44.1l-38.96-38.94c-5.782-5.795-13.778-9.38-22.61-9.38-0.011 0-0.021 0-0.032 0l0.002-0c-7.68 0-15.36 2.74-21.46 8.26l-558.38 503.74h-85.2c-17.68 0-32 14.32-32 32v73.74l-234.94 211.94c-27.14 24.56-28.2 66.84-2.32 92.72l82.86 82.86c12.52 12.54 28.9 18.74 45.24 18.74 17.42 0 34.8-7.060 47.46-21.060l558.38-618.94h47.32zM146.86 960l-82.92-82.8 846.76-763.9-763.84 846.7z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wand"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3684,
			id: 46,
			name: "wand",
			prevSize: 32,
			code: 61356
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1734
	},
	{
		icon: {
			paths: [
				"M917.32 682.66l-53.32-106.66-53.32 106.66-106.68 53.34 106.68 53.34 53.32 106.66 53.32-106.66 106.68-53.34-106.68-53.34zM864 768c-17.68 0-32-14.32-32-32s14.32-32 32-32 32 14.32 32 32-14.32 32-32 32zM448 192l32-64 64-32-64-32-32-64-32 64-64 32 64 32 32 64zM800 384c17.68 0 32-14.32 32-32v-55.92l183.74-203.66c11.44-12.64 10.96-32.040-1.1-44.1l-38.96-38.94c-5.782-5.795-13.778-9.38-22.61-9.38-0.011 0-0.021 0-0.032 0l0.002-0c-7.68 0-15.36 2.74-21.46 8.26l-558.38 503.74h-85.2c-17.68 0-32 14.32-32 32v73.74l-234.94 211.94c-27.14 24.56-28.2 66.84-2.32 92.72l82.86 82.86c12.52 12.54 28.9 18.74 45.24 18.74 17.42 0 34.8-7.060 47.46-21.060l558.38-618.94h47.32zM146.86 960l-82.92-82.8 846.76-763.9-763.84 846.7zM160 320l53.32-106.66 106.68-53.34-106.68-53.34-53.32-106.66-53.32 106.66-106.68 53.34 106.68 53.34 53.32 106.66zM160 128c17.68 0 32 14.32 32 32s-14.32 32-32 32-32-14.32-32-32 14.32-32 32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wand-magic"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3685,
			id: 45,
			name: "wand-magic",
			prevSize: 32,
			code: 61357
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1735
	},
	{
		icon: {
			paths: [
				"M1024 448h-768c-35.4 0-64 28.8-64 64v496c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-112h768v112c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-496c0-35.2-28.6-64-64-64zM1024 832h-768v-128h768v128zM1024 640h-768v-128h768v128zM1221.2 236.6l-544-229.2c-23.6-10-50.6-10-74.4 0l-544 229.2c-35.8 15-58.8 49.8-58.8 88.4v683c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-683c0-13 7.6-24.4 19.6-29.6l544-229.2c7.8-3.4 17-3.4 24.8 0l544 229.2c12 5 19.6 16.6 19.6 29.6v683c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-683c0-38.6-23-73.4-58.8-88.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"warehouse"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3686,
			id: 44,
			name: "warehouse",
			prevSize: 32,
			code: 61358
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1736
	},
	{
		icon: {
			paths: [
				"M1056 704h-352v-224c0-17.6-14.4-32-32-32h-448c-17.6 0-32 14.4-32 32v512c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-256c0-17.6-14.4-32-32-32zM640 960h-384v-192h384v192zM640 704h-384v-192h384v192zM1024 960h-320v-192h320v192zM1221.2 236.6l-544-229.2c-23.6-10-50.6-10-74.4 0l-544 229.2c-35.8 15-58.8 49.8-58.8 88.4v683c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-683c0-13 7.6-24.4 19.6-29.6l544-229.2c7.8-3.4 17-3.4 24.8 0l544 229.2c12 5 19.6 16.6 19.6 29.6v683c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-683c0-38.6-23-73.4-58.8-88.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"warehouse-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3687,
			id: 43,
			name: "warehouse-alt",
			prevSize: 32,
			code: 61359
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1737
	},
	{
		icon: {
			paths: [
				"M768-2h-640c-70.692 0-128 57.308-128 128v0 832c0 35.346 28.654 64 64 64v0h768c35.346 0 64-28.654 64-64v0-832c0-70.692-57.308-128-128-128v0zM832 958h-768v-832c0-35.346 28.654-64 64-64v0h640c35.346 0 64 28.654 64 64v0zM160 190c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM288 190c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v0c0 17.673 14.327 32 32 32v0zM448 254c-176.731 0-320 143.269-320 320s143.269 320 320 320c176.731 0 320-143.269 320-320v0c0-176.731-143.269-320-320-320v0zM448 830c-141.385 0-256-114.615-256-256s114.615-256 256-256c141.385 0 256 114.615 256 256v0c-0.159 141.321-114.679 255.841-255.985 256l-0.015 0zM521.74 566.68c-18.661 19.324-44.799 31.323-73.74 31.323s-55.079-11.999-73.711-31.293l-0.029-0.030c-18.842 19.33-45.135 31.32-74.228 31.32-0.011 0-0.022-0-0.034-0l0.002 0c-15.42 0-29.48-4.3-42.62-10.32 7.16 99.38 89.44 178.32 190.62 178.32s183.46-78.94 190.62-178.32c-13.14 6-27.2 10.32-42.62 10.32-0.009 0-0.021 0-0.032 0-29.093 0-55.386-11.99-74.207-31.298l-0.021-0.022z"
			],
			attrs: [
				{
				}
			],
			width: 892,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"washer"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3688,
			id: 42,
			name: "washer",
			prevSize: 32,
			code: 61360
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1738
	},
	{
		icon: {
			paths: [
				"M640 225.8v-177.8c0-26.4-21.6-48-48-48h-416c-26.4 0-48 21.6-48 48v177.8c-78.6 70.4-128 172.4-128 286.2s49.4 215.8 128 286.2v177.8c0 26.4 21.6 48 48 48h416c26.4 0 48-21.6 48-48v-177.8c78.6-70.4 128-172.4 128-286.2s-49.4-215.8-128-286.2zM192 64h384v115.4c-56.4-32.8-122-51.4-192-51.4s-135.6 18.6-192 51.4v-115.4zM576 960h-384v-115.4c56.4 32.6 122 51.4 192 51.4s135.6-18.8 192-51.4v115.4zM384 832c-177.2 0-320-143.6-320-320s143-320 320-320c176.8 0 320 143.2 320 320s-143.2 320-320 320zM482 647.6l-120.2-87.4c-6.2-4.6-9.8-11.8-9.8-19.4v-240.2c0-13.2 10.8-24 24-24h16c13.2 0 24 10.8 24 24v219.8l103.6 75.4c10.8 7.8 13 22.8 5.2 33.6l-9.4 13c-7.6 10.6-22.6 13-33.4 5.2z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"watch"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3689,
			id: 41,
			name: "watch",
			prevSize: 32,
			code: 61361
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1739
	},
	{
		icon: {
			paths: [
				"M272 464h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0zM416 608h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0zM272 608h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0zM560 608h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0zM416 464h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0zM640 163.22v-99.22c0-35.346-28.654-64-64-64v0h-384c-35.346 0-64 28.654-64 64v0 99.22c-73.554 15.408-128 79.729-128 156.767 0 0.005 0 0.009 0 0.014l-0-0.001v384c-0 0.004-0 0.008-0 0.013 0 77.038 54.446 141.36 126.958 156.584l1.042 0.183v99.22c0 35.346 28.654 64 64 64v0h384c35.346 0 64-28.654 64-64v0-99.22c73.554-15.408 128-79.729 128-156.767 0-0.005-0-0.009-0-0.014l0 0.001v-384c0-0.004 0-0.008 0-0.013 0-77.038-54.446-141.36-126.958-156.584l-1.042-0.183zM192 64h384v96h-384zM576 960h-384v-96h384zM704 704c-0.057 52.996-43.004 95.943-95.995 96l-448.005 0c-52.996-0.057-95.943-43.004-96-95.995l-0-0.005v-384c0.057-52.996 43.004-95.943 95.995-96l448.005-0c52.996 0.057 95.943 43.004 96 95.995l0 0.005zM560 320h-352c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h352c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0zM560 464h-64c-8.837 0-16 7.163-16 16v0 64c0 8.837 7.163 16 16 16v0h64c8.837 0 16-7.163 16-16v0-64c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"watch-calculator"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3690,
			id: 40,
			name: "watch-calculator",
			prevSize: 32,
			code: 61362
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1740
	},
	{
		icon: {
			paths: [
				"M496.84 336.020c-31.52 0-70.040 13.4-112.84 55.48-42.8-42.080-81.32-55.48-112.84-55.48-32.94 0-58.22 14.62-72.76 26.44-56.54 45.9-59.5 128.34-8.9 178.080l174.16 171.18c11.22 11.040 29.46 11.060 40.72 0l174.16-171.18c50.6-49.74 47.62-132.18-8.92-178.080-14.56-11.82-39.86-26.44-72.78-26.44zM533.66 494.9l-149.66 147.1-149.66-147.1c-23.54-23.14-22.38-61.020 4.4-82.76 22.2-18.040 54.3-20.32 100.4 25l44.86 44.12 44.86-44.1c45.92-45.14 78.020-43.16 100.4-24.98 26.84 21.76 27.88 59.62 4.4 82.72zM640 163.22v-99.22c0-35.34-28.66-64-64-64h-384c-35.34 0-64 28.66-64 64v99.22c-73.040 14.84-128 79.38-128 156.78v384c0 77.4 54.96 141.94 128 156.78v99.22c0 35.34 28.66 64 64 64h384c35.34 0 64-28.66 64-64v-99.22c73.040-14.82 128-79.38 128-156.78v-384c0-77.4-54.96-141.94-128-156.78zM192 64h384v96h-384v-96zM576 960h-384v-96h384v96zM704 704c0 52.94-43.060 96-96 96h-448c-52.94 0-96-43.060-96-96v-384c0-52.94 43.060-96 96-96h448c52.94 0 96 43.060 96 96v384z"
			],
			attrs: [
				{
				}
			],
			width: 768,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"watch-fitness"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3691,
			id: 39,
			name: "watch-fitness",
			prevSize: 32,
			code: 61363
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1741
	},
	{
		icon: {
			paths: [
				"M1136.6 832c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.8 53.4-156.4 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c0-8.6-6.8-15.4-15.4-15.8zM1136.6 618.6c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.6 53.4-156.2 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c-0.2-8.6-7-15.4-15.6-15.8zM1136.6 405.2c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.8 53.4-156.4 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c0-8.6-6.8-15.4-15.4-15.8zM1136.6 191.8c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.8 53.4-156.4 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c0-8.6-6.8-15.4-15.4-15.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"water"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3692,
			id: 38,
			name: "water",
			prevSize: 32,
			code: 61364
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1742
	},
	{
		icon: {
			paths: [
				"M553.4 471.4c6.2 5.8 14.4 8.8 22.6 8.8s16.4-3 22.6-8.8l180.6-169.4c6.2-5.8 6.2-15.4 0-21.2l-22.6-21.2c-6.2-5.8-16.4-5.8-22.6 0l-126 118.2v-362.8c0-8.2-7.2-15-16-15h-32c-8.8 0-16 6.8-16 15v362.6l-126-118.2c-6.2-5.8-16.4-5.8-22.6 0l-22.6 21.2c-6.2 5.8-6.2 15.4 0 21.2l180.6 169.6zM1136.6 900c-59-2.8-115.4-21.8-156.4-53-11.8-9-28.6-9-40.4 0.2-87.4 67.2-254 68-343.6-0.2-11.8-9-28.6-9-40.4 0.2-87.4 67.2-254 68-343.6-0.2-11.8-9-28.6-8.8-40.4 0.2-40.4 31.2-96.6 50-156.2 52.8-8.6 0.4-15.4 6.8-15.4 14.8v30c0 8.4 7.6 15.6 16.6 15.2 64.6-2.8 126.6-21.2 175.6-52.4 107.6 67.8 278.4 67 384 0 107.4 67.8 278.4 67 384 0 49.2 31 111.2 49.6 175.2 52.4 9 0.4 16.6-6.6 16.6-15.2v-30c-0.2-8-7-14.4-15.6-14.8zM1136.6 660.2c-59-2.8-115.4-21.8-156.4-53-11.8-9-28.6-9-40.4 0.2-87.4 67.2-254 68-343.6-0.2-11.8-9-28.6-9-40.4 0.2-87.4 67.2-254 68-343.6-0.2-11.8-9-28.6-8.8-40.4 0.2-40.4 31.2-96.6 50-156.2 52.8-8.6 0.4-15.4 6.8-15.4 14.8v30c0 8.4 7.6 15.6 16.6 15.2 64.6-2.8 126.6-21.2 175.6-52.4 107.6 67.8 278.4 67 384 0 107.4 67.8 278.4 67 384 0 49.2 31 111.2 49.6 175.2 52.4 9 0.4 16.6-6.6 16.6-15.2v-30c-0.2-8-7-14.4-15.6-14.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"water-lower"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3693,
			id: 37,
			name: "water-lower",
			prevSize: 32,
			code: 61365
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1743
	},
	{
		icon: {
			paths: [
				"M395.4 235.4c6.2 6.2 16.4 6.2 22.6 0l126-126v386.8c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16v-387l126 126c6.2 6.2 16.4 6.2 22.6 0l22.6-22.6c6.2-6.2 6.2-16.4 0-22.6l-180.6-180.6c-6.2-6.2-14.4-9.4-22.6-9.4s-16.4 3.2-22.6 9.4l-180.6 180.8c-6.2 6.2-6.2 16.4 0 22.6l22.6 22.6zM1136.6 960c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.8 53.4-156.4 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c0-8.6-6.8-15.4-15.4-15.8zM1136.6 703.8c-59-3-115.4-23.2-156.4-56.6-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.6-40.4 0.2-87.4 71.8-254 72.6-343.6-0.2-11.8-9.6-28.6-9.4-40.4 0.2-40.4 33.2-96.6 53.4-156.2 56.4-8.6 0.4-15.4 7.2-15.4 15.8v32c0 9 7.6 16.6 16.6 16.2 64.6-3 126.6-22.8 175.6-55.8 107.6 72.2 278.4 71.6 384 0 107.4 72.2 278.4 71.6 384 0 49.2 33 111.2 52.8 175.2 55.8 9 0.4 16.6-7.2 16.6-16.2v-32c-0.2-8.6-7-15.2-15.6-15.8z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"water-rise"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3694,
			id: 36,
			name: "water-rise",
			prevSize: 32,
			code: 61366
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1744
	},
	{
		icon: {
			paths: [
				"M464 192h-32c-8.837 0-16 7.163-16 16v0 608c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-608c0-8.837-7.163-16-16-16v0zM272 384h-32c-8.837 0-16 7.163-16 16v0 224c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-224c0-8.837-7.163-16-16-16v0zM80 448h-32c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0zM848 256h-32c-8.837 0-16 7.163-16 16v0 480c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-480c0-8.837-7.163-16-16-16v0zM1232 448h-32c-8.837 0-16 7.163-16 16v0 96c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-96c0-8.837-7.163-16-16-16v0zM1040 128h-32c-8.837 0-16 7.163-16 16v0 736c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-736c0-8.837-7.163-16-16-16v0zM656 0h-32c-8.837 0-16 7.163-16 16v0 992c0 8.837 7.163 16 16 16v0h32c8.837 0 16-7.163 16-16v0-992c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"waveform"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3695,
			id: 35,
			name: "waveform",
			prevSize: 32,
			code: 61367
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1745
	},
	{
		icon: {
			paths: [
				"M1264 552h-123.44l-28.88-187.66c-1.806-11.408-11.442-20.067-23.152-20.339l-0.028-0.001c-9.38 0.22-21.82 8.22-24 19.32l-68.5 342.68-76.24-533.4c-1.643-11.796-11.664-20.778-23.783-20.778-12.005 0-21.951 8.814-23.72 20.324l-0.017 0.134-102.24 652.56-106.12-804c-1.512-11.932-11.599-21.066-23.82-21.066s-22.308 9.134-23.808 20.947l-0.012 0.119-106.24 804-102.24-652.56c-1.786-11.644-11.732-20.458-23.737-20.458-12.119 0-22.139 8.982-23.768 20.652l-0.014 0.126-76.24 533.4-68.5-342.72c-2.32-11.62-15.74-19.060-24.38-19.28-11.612 0.42-21.094 9.029-22.862 20.204l-0.018 0.136-28.8 187.66h-123.44c-8.837 0-16 7.163-16 16v0 16c0 8.837 7.163 16 16 16v0h144c11.947-0.020 21.844-8.766 23.662-20.204l0.018-0.136 11.44-73.82 69.38 346.88c2.32 11.84 11.12 18.68 24.74 19.28 11.563-0.552 20.934-9.262 22.506-20.474l0.014-0.126 73.36-513.4 103.12 665.82c1 6.16 5.26 20.28 23.2 20.28h0.74c12.047-0.159 21.958-9.103 23.625-20.71l0.015-0.13 104.18-789.7 104.18 789.6c1.485 11.96 11.586 21.125 23.827 21.125 12.043 0 22.014-8.87 23.737-20.433l0.016-0.131 103.12-665.72 73.36 513.4c1.689 11.506 11.343 20.286 23.108 20.599l0.032 0.001c9.5-0.5 21.62-6.78 24.18-19.32l69.32-346.84 11.44 73.82c1.73 11.569 11.597 20.341 23.513 20.341 0.059 0 0.118-0 0.176-0.001l-0.009 0h144c8.837 0 16-7.163 16-16v0-16c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"waveform-path"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3696,
			id: 34,
			name: "waveform-path",
			prevSize: 32,
			code: 61368
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1746
	},
	{
		icon: {
			paths: [
				"M1268.2 521.12l-30.8-8.54c-1.278-0.368-2.747-0.579-4.265-0.579-7.137 0-13.182 4.673-15.244 11.126l-0.031 0.113c-33.7 112.56-174.26 372.76-289.86 372.76-114.94 0-187.62-200.76-258-394.9-77.68-214.88-158.12-437.1-318-437.1-177.42 0-325.9 333.24-351.34 419.1-0.408 1.338-0.643 2.876-0.643 4.468 0 7.306 4.946 13.456 11.672 15.286l0.111 0.026 30.8 8.52c1.307 0.389 2.81 0.612 4.364 0.612 7.115 0 13.137-4.686 15.146-11.14l0.030-0.112c33.7-112.56 174.26-372.76 289.86-372.76 114.94 0 187.62 200.76 258 394.9 77.68 214.88 158.12 437.1 318 437.1 177.42 0 326-333.24 351.34-419.1 0.408-1.338 0.643-2.876 0.643-4.468 0-7.306-4.946-13.456-11.672-15.286l-0.111-0.026z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wave-sine"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3697,
			id: 33,
			name: "wave-sine",
			prevSize: 32,
			code: 61369
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1747
	},
	{
		icon: {
			paths: [
				"M1264 480h-272c-35.346 0-64 28.654-64 64v0 352h-256v-768c0-35.346-28.654-64-64-64v0h-256c-35.346 0-64 28.654-64 64v0 352h-272c-8.837 0-16 7.163-16 16v0 32c0 8.837 7.163 16 16 16v0h272c35.346 0 64-28.654 64-64v0-352h256v768c0 35.346 28.654 64 64 64v0h256c35.346 0 64-28.654 64-64v0-352h272c8.837 0 16-7.163 16-16v0-32c0-8.837-7.163-16-16-16v0z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wave-square"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3698,
			id: 32,
			name: "wave-square",
			prevSize: 32,
			code: 61370
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1748
	},
	{
		icon: {
			paths: [
				"M1273.46 470.1l-25.82-18.94c-2.614-1.934-5.901-3.096-9.459-3.096-5.276 0-9.955 2.554-12.87 6.492l-0.031 0.043-296.52 418.28-550.44-795.020c-5.758-8.29-15.171-13.693-25.854-13.86l-0.026-0c-12.44-0.86-20 4.76-26.26 13.080l-323.080 454.56c-1.934 2.614-3.096 5.901-3.096 9.459 0 5.276 2.554 9.955 6.492 12.87l0.043 0.031 25.82 18.94c2.614 1.934 5.901 3.096 9.459 3.096 5.276 0 9.955-2.554 12.87-6.492l0.031-0.043 296.52-418.3 550.44 795.020c5.773 8.259 15.184 13.632 25.857 13.78l0.023 0h0.44c0.008 0 0.018 0 0.027 0 10.547 0 19.902-5.102 25.732-12.973l0.061-0.087 323.080-454.48c1.934-2.614 3.096-5.901 3.096-9.459 0-5.276-2.554-9.955-6.492-12.87l-0.043-0.031z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wave-triangle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3699,
			id: 31,
			name: "wave-triangle",
			prevSize: 32,
			code: 61371
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1749
	},
	{
		icon: {
			paths: [
				"M802 877.2l-98.38-61.5c116.14-80.92 192.38-215.32 192.38-367.7 0-247.42-200.58-448-448-448s-448 200.58-448 448c0 152.38 76.24 286.78 192.46 367.7l-98.46 61.5c-18.137 11.506-30 31.478-30 54.222 0 0.020 0 0.041 0 0.061l-0-0.003v28.52c0 35.346 28.654 64 64 64v0h640c35.346 0 64-28.654 64-64v0-28.52c0-0.017 0-0.038 0-0.058 0-22.743-11.863-42.716-29.739-54.067l-0.261-0.155zM64 448c0-212 172-384 384-384s384 172 384 384-172 384-384 384-384-172-384-384zM768 960h-640v-28.52l127.24-79.48c56.338 27.799 122.65 44.061 192.76 44.061s136.422-16.262 195.369-45.219l-2.609 1.158 127.24 79.48zM768 448c0-176.731-143.269-320-320-320s-320 143.269-320 320c0 176.731 143.269 320 320 320v0c176.731 0 320-143.269 320-320v0zM192 448c0-141.385 114.615-256 256-256s256 114.615 256 256c0 141.385-114.615 256-256 256v0c-141.321-0.159-255.841-114.679-256-255.985l-0-0.015zM480 288c0-17.673-14.327-32-32-32v0c-105.993 0.114-191.886 86.007-192 191.989l-0 0.011c0 17.673 14.327 32 32 32s32-14.327 32-32v0c0.080-70.66 57.34-127.92 127.993-128l0.007-0c17.673 0 32-14.327 32-32v0z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"webcam"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3700,
			id: 30,
			name: "webcam",
			prevSize: 32,
			code: 61372
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1750
	},
	{
		icon: {
			paths: [
				"M1274 970.5l-1228-967c-2.711-2.181-6.196-3.501-9.989-3.501-5.039 0-9.534 2.33-12.467 5.97l-0.024 0.031-20 25.020c-2.186 2.713-3.509 6.201-3.509 9.999 0 5.034 2.324 9.524 5.959 12.457l0.031 0.024 1228 967c2.713 2.187 6.203 3.511 10.001 3.511 5.044 0 9.542-2.334 12.475-5.98l0.024-0.031 20-25.020c2.181-2.711 3.501-6.196 3.501-9.989 0-5.039-2.33-9.534-5.97-12.467l-0.031-0.024zM640 64c212 0 384 172 384 384-0.013 73.906-21.034 142.899-57.418 201.336l0.938-1.616 50.24 39.56c43.979-67.656 70.16-150.402 70.24-239.259l0-0.021c0-247.42-200.56-448-448-448-0.085-0-0.187-0-0.288-0-126.122 0-240.027 52.306-321.206 136.408l-0.126 0.132 50.38 39.68c69.277-69.333 165.012-112.22 270.765-112.22 0.167 0 0.334 0 0.502 0l-0.026-0zM326.14 387.060c-3.906 18.719-6.142 40.23-6.142 62.263 0 176.002 142.678 318.68 318.68 318.68 0.465 0 0.929-0.001 1.393-0.003l-0.072 0c48.107-0.167 93.641-11.010 134.411-30.281l-1.931 0.821-59.1-46.54c-23.4 7.060-47.7 12-73.36 12-141.325-0.159-255.849-114.677-256.020-255.984l-0-0.016c0-4.88 1.18-9.44 1.44-14.24zM916 607.2c27.2-47.060 44-100.94 44-159.2 0-0.206 0.001-0.45 0.001-0.694 0-176.345-142.955-319.3-319.3-319.3-85.675 0-163.468 33.743-220.816 88.664l0.115-0.11 51.3 40.4c45.18-39.92 103.82-64.96 168.7-64.96 141.321 0.159 255.841 114.679 256 255.985l0 0.015c0 43.24-11.8 83.38-30.8 119.14zM522.42 297.2l52.3 41.18c18.606-11.47 41.137-18.297 65.257-18.38l0.023-0c17.673 0 32-14.327 32-32s-14.327-32-32-32v0c-44.609 0.192-85.555 15.717-117.878 41.572l0.378-0.292zM640 832c-212 0-384-172-384-384 0.094-37.269 5.487-73.241 15.462-107.254l-0.682 2.714-53.66-42.26c-15.829 43.716-25.024 94.169-25.12 146.758l-0 0.042c0 152.38 76.24 286.78 192.48 367.7l-98.48 61.5c-18.137 11.506-30 31.478-30 54.222 0 0.020 0 0.041 0 0.061l-0-0.003v28.52c0 35.346 28.654 64 64 64v0h640c35.346 0 64-28.654 64-64v0-23.4l-195.74-154.12c-54.081 31.147-118.928 49.52-188.067 49.52-0.068 0-0.136-0-0.204-0l0.011 0zM960 931.48v28.52h-640v-28.52l127.26-79.48c56.335 27.799 122.643 44.060 192.75 44.060s136.415-16.262 195.359-45.219l-2.609 1.158z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"webcam-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3701,
			id: 29,
			name: "webcam-slash",
			prevSize: 32,
			code: 61373
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1751
	},
	{
		icon: {
			paths: [
				"M896 128h-129.62c-58.48-77.24-150.24-128-254.38-128s-195.9 50.76-254.38 128h-129.62c-70.58 0-128 57.42-128 128v640c0 70.58 57.42 128 128 128h768c70.58 0 128-57.42 128-128v-640c0-70.58-57.42-128-128-128zM512 64c141.38 0 256 114.62 256 256s-114.62 256-256 256-256-114.62-256-256 114.62-256 256-256zM960 896c0 35.34-28.66 64-64 64h-768c-35.34 0-64-28.66-64-64v-640c0-35.34 28.66-64 64-64h91.12c-17.24 39.26-27.12 82.44-27.12 128 0 176.44 143.56 320 320 320s320-143.56 320-320c0-45.56-9.88-88.74-27.12-128h91.12c35.34 0 64 28.66 64 64v640zM512 512c52.94 0 96-43.060 96-96 0-27.84-12.1-52.72-31.080-70.26l60.48-141.14c6.96-16.22-0.56-35.040-16.82-42-16.16-6.96-35.040 0.54-42 16.82l-60.52 141.2c-70.92-4.62-102.060 56.68-102.060 95.38 0 52.94 43.060 96 96 96zM512 384c17.68 0 32 14.32 32 32s-14.32 32-32 32-32-14.32-32-32 14.32-32 32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"weight"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3702,
			id: 28,
			name: "weight",
			prevSize: 32,
			code: 61374
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1752
	},
	{
		icon: {
			paths: [
				"M1020.56 891.72l-146.060-584.26c-7.6-30.38-32.88-51.44-61.74-51.44h-173.48c20.26-26.82 32.72-59.84 32.72-96.020 0-88.36-71.64-160-160-160s-160 71.64-160 160c0 36.18 12.46 69.2 32.72 96h-173.48c-28.86 0-54.16 21.080-61.74 51.44l-146.060 584.28c-16.66 66.62 29.32 132.28 92.62 132.28h831.9c63.28 0 109.26-65.66 92.6-132.28zM416 160c0-52.94 43.060-96 96-96s96 43.060 96 96-43.060 96-96 96-96-43.060-96-96zM950.54 947.84c-4.34 5.54-11.76 12.16-22.6 12.16h-831.88c-10.84 0-18.26-6.6-22.6-12.16-8.58-10.98-11.54-26.16-7.92-40.6l146.060-584.26c0.42-1.66 1.040-2.64 0.86-2.96h598.62c0.4 0.52 0.94 1.44 1.32 2.96l146.060 584.26c3.62 14.44 0.66 29.62-7.92 40.6z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"weight-hanging"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3703,
			id: 27,
			name: "weight-hanging",
			prevSize: 32,
			code: 61375
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1753
	},
	{
		icon: {
			paths: [
				"M864 576c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32zM1024 256c-421 0-574.7 448-664.24 448-21.92 0-39.76-17.84-39.76-39.76v-216.24l94.76-49.8c20.78-11.86 33.24-31.86 33.24-53.24v-184.9c0-18.82-18.020-32.060-37.44-32.060-6.94 0-14.060 1.7-20.6 5.42l-165.96 94.84-165.96-94.84c-5.899-3.409-12.976-5.42-20.522-5.42-0.027 0-0.055 0-0.082 0l0.004-0c-19.42 0-37.44 13.22-37.44 32.060v184.9c0 21.4 12.48 41.38 33.24 53.24l94.76 49.8v216.24c0 128 103.76 231.76 231.76 231.76h760.24c88.36 0 160-71.64 160-160v-222.92c0-145.9-128-257.080-256-257.080zM1216 736c0 52.94-43.060 96-96 96h-760.24c-92.5 0-167.76-75.26-167.76-167.76v-254.9l-128-67.68v-131.12l160 91.42 160-91.42v131.52l-128 67.28v254.92c0 57.2 46.54 103.76 103.76 103.76 59.6 0 99.9-51.9 160.9-130.46 98.16-126.48 246.54-317.56 503.34-317.56 90.82 0 192 79.3 192 193.080v222.92z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"whale"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3704,
			id: 26,
			name: "whale",
			prevSize: 32,
			code: 61376
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1754
	},
	{
		icon: {
			paths: [
				"M908.12 342.74c-8.88-8.86-18.48-16.5-28.5-23.28 29.38-10.52 56.56-24.48 78.46-44.84 53.16-57.72 69.56-150.080 65.28-240.18-0.88-18.46-16.060-32.94-34.52-33.82-8.56-0.38-17.52-0.62-26.8-0.62-68.62 0-153.98 12.84-211.54 66.3-21.68 21.76-36.64 48.2-46.92 75.94-6.38-9.12-13.22-18.020-21.36-26.14l-68.9-68.86c-12.48-12.48-32.74-12.5-45.24 0l-67.42 67.36c-35 34.98-52.98 80.14-55.32 125.94l-12.68-12.66c-12.48-12.48-32.74-12.5-45.24 0l-67.42 67.38c-35.16 35.14-53.18 80.56-55.38 126.6l-12.96-12.96c-12.48-12.48-32.74-12.5-45.24 0l-67.42 67.38c-75.020 74.98-75.020 196.6 0 271.6l45.92 45.9-175.52 175.6c-12.5 12.5-12.5 32.76 0 45.24 6.22 6.26 14.42 9.38 22.6 9.38s16.38-3.12 22.62-9.38l175.1-175.18 45.68 45.66c37.48 37.46 86.6 56.2 135.74 56.2s98.24-18.74 135.74-56.2l67.54-67.5c12.5-12.5 12.5-32.76 0-45.26l-12.94-12.94c45.96-2.22 91.32-20.22 126.42-55.32l67.54-67.5c12.5-12.5 12.5-32.76 0-45.26l-12.66-12.64c45.74-2.38 90.84-20.32 125.78-55.24l67.54-67.5c12.5-12.5 12.5-32.76 0-45.26l-67.98-67.94zM794.060 113.18c43.18-40.12 113.64-48.96 165.92-49.18-0.42 72.060-17.24 131.3-47.34 165.42-43.98 39.26-113.98 47.56-165.32 47.56h-0.76c-0.68-51.88 7.9-123.98 47.5-163.8zM545.9 159.88l44.8-44.78 46.28 46.24c48.76 48.74 50.84 128.26 1.38 179.38-0.58 0.5-1.32 0.68-1.86 1.24l-44.76 44.78-45.84-45.82c-50.020-49.98-50.080-130.98 0-181.040zM365.24 340.54l44.8-44.78 46.28 46.26c27.24 27.24 67.5 106.42 3.9 176.32l-49.1 49.12-45.88-45.86c-50.040-50-50.080-131 0-181.060zM184.22 702.62c-50.040-50-50.080-131 0-181.060l44.8-44.78 46.28 46.26c47.56 47.52 51.26 124.84 3.5 176.8l-48.66 48.68-45.92-45.9zM501.62 839.84c-50 49.96-130.92 50.020-180.98 0l-45.32-45.3 44.9-44.86c49.98-49.96 130.92-50.040 180.98 0l45.32 45.3-44.9 44.86zM682.64 658.82c-50 49.96-130.92 50.020-180.98 0l-45.32-45.3 44.9-44.86c49.98-49.96 130.92-50.040 180.98 0l45.32 45.3-44.9 44.86zM863.3 478.16c-50 49.96-130.92 50.020-180.98 0l-45.32-45.3 44.9-44.86c49.98-49.96 130.92-50.040 180.98 0l45.32 45.3-44.9 44.86z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wheat"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3705,
			id: 25,
			name: "wheat",
			prevSize: 32,
			code: 61377
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1755
	},
	{
		icon: {
			paths: [
				"M887.75 792.646l6.302 14.706c5.222 12.184-0.422 26.292-12.606 31.514l-84.842 38.546c-15.316 6.568-34.69 0.6-42.35-17.594l-119.502-283.818h-282.752c-16.076-0-29.384-11.855-31.657-27.3l-0.021-0.174c-68.764-481.354-63.9-446.196-64.322-452.526 0-54.26 45.016-98.006 99.74-95.928 49.756 1.89 90.3 42.432 92.19 92.188 2.078 54.722-41.668 99.74-95.93 99.74-6.23 0-12.312-0.614-18.21-1.748l18.534 129.748h263.676c13.254 0 24 10.746 24 24v16c0 13.254-10.746 24-24 24h-254.532l18.286 128h276.246c13.189 0 24.515 7.979 29.412 19.374l0.080 0.208 115.504 274.318 55.242-25.858c12.182-5.222 26.292 0.422 31.512 12.604zM632.774 736.224c-29.264 127.99-144.042 223.776-280.774 223.776-158.802 0-288-129.198-288-288 0-117.428 70.652-218.65 171.672-263.434l-9.342-65.358c-132.212 50.706-226.33 178.954-226.33 328.792 0 194.094 157.906 352 352 352 139.812 0 260.836-81.938 317.602-200.31l-36.828-87.466z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wheelchair"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3706,
			id: 24,
			name: "wheelchair",
			prevSize: 32,
			code: 61378
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1756
	},
	{
		icon: {
			paths: [
				"M420 378.8c-71.4 0-129.2 57.8-129.2 129.2s57.8 129.2 129.2 129.2 129.2-57.8 129.2-129.2c0-71.4-57.8-129.2-129.2-129.2zM420 572.6c-35.6 0-64.6-29-64.6-64.6s29-64.6 64.6-64.6 64.6 29 64.6 64.6c0 35.6-29 64.6-64.6 64.6zM928.4 405.2l-55.4 32.8c-5.8 3.4-13 3-18.4-1.2l-50.8-40.8c-5.4-4.2-7.4-11.4-5.2-17.8l20.6-59.6c4.4-13 0.2-27.2-10.4-35.8-136-108.8-215.6-194.6-389-194.6-66 0-132 15.6-192.2 46.6-24.6-29.2-60-46.8-98.4-46.8-71.2 0-129.2 58-129.2 129.2 0 39 17.4 75 46.4 99.2-81 158-55.6 356.4 76.6 488.6 82 82 189.4 123 297 123s215-41 297-123c20.2-20.2 37.8-41.8 53-64.8l303.8 173.6c14.2 8 32 4.4 41.8-8.6l158-210.6c10.4-14 8-33.8-5.6-44.6l-303-242.4c-10.4-8.4-25-9.4-36.6-2.4zM64.6 217.2c0-35.6 29-64.6 64.6-64.6 16.2 0 31.6 6 43.2 16.6-17.2 12.6-34 26.2-49.4 41.8-15.4 15.4-28.8 32-41.4 49-10.4-11.6-17-26.4-17-42.8zM1089.6 832.2c-4.8 6.6-13.8 8.4-21 4.4l-319-182.4c-26.4 39.8-114 208.4-328.2 209.2-316 1.2-476.6-382.8-252.8-606.6 164.6-164.6 366.8-96 441-49 18.4 13.4 141 111.2 141 111.2l-24.2 70.4c-4.4 13-0.2 27.2 10.4 35.8l103.8 83c10.4 8.4 25 9.4 36.6 2.6l65-38.4 248.8 199c6.8 5.4 8 15.4 2.8 22.4l-104.2 138.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"whistle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3707,
			id: 23,
			name: "whistle",
			prevSize: 32,
			code: 61379
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1757
	},
	{
		icon: {
			paths: [
				"M640 640c-88.36 0-160 71.64-160 160 0 88.38 71.66 160 160 160 88.38 0 160-71.68 160-160 0-88.36-71.64-160-160-160zM640 896c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96zM1272.42 315.9c-353.98-335.7-910.52-336.020-1264.84 0-9.88 9.38-10.16 25.020-0.52 34.64l11.38 11.38c9.22 9.22 24.14 9.48 33.6 0.5 329.98-312.78 847.28-311.52 1175.94 0 9.46 8.96 24.38 8.7 33.6-0.5l11.38-11.38c9.62-9.62 9.34-25.26-0.54-34.64zM1052.040 540.62c-234.68-208.96-589.72-208.68-824.080 0-10.1 9-10.64 24.62-1.3 34.4l11.060 11.58c8.92 9.34 23.64 9.92 33.32 1.34 210.34-186.76 528-186.42 737.96 0 9.66 8.58 24.38 8.020 33.32-1.34l11.060-11.58c9.3-9.78 8.76-25.4-1.34-34.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wifi"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3708,
			id: 22,
			name: "wifi",
			prevSize: 32,
			code: 61380
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1758
	},
	{
		icon: {
			paths: [
				"M640 640c-88.36 0-160 71.64-160 160 0 88.38 71.66 160 160 160 88.38 0 160-71.68 160-160 0-88.36-71.64-160-160-160zM640 896c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wifi-1"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3709,
			id: 21,
			name: "wifi-1",
			prevSize: 32,
			code: 61381
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1759
	},
	{
		icon: {
			paths: [
				"M1052.040 540.62c-234.68-208.96-589.72-208.68-824.080 0-10.1 9-10.64 24.62-1.3 34.4l11.060 11.58c8.92 9.34 23.64 9.92 33.32 1.34 210.34-186.76 528-186.42 737.96 0 9.66 8.58 24.38 8.020 33.32-1.34l11.060-11.58c9.3-9.78 8.76-25.4-1.34-34.4zM640 640c-88.36 0-160 71.64-160 160 0 88.38 71.66 160 160 160 88.38 0 160-71.68 160-160 0-88.36-71.64-160-160-160zM640 896c-52.94 0-96-43.060-96-96s43.060-96 96-96 96 43.060 96 96-43.060 96-96 96z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wifi-2"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3710,
			id: 20,
			name: "wifi-2",
			prevSize: 32,
			code: 61382
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1760
	},
	{
		icon: {
			paths: [
				"M648.4 640.8c-2.8-0.2-5.6-0.8-8.4-0.8-88.4 0-160 71.6-160 160s71.6 160 160 160 160-71.6 160-160c0-16-3-31-7.4-45.6zM640 896c-53 0-96-43-96-96s43-96 96-96 96 43 96 96-43 96-96 96zM7.6 316c-9.8 9.4-10.2 25-0.6 34.6l11.4 11.4c9.2 9.2 24.2 9.4 33.6 0.6 38.2-36.2 79-67.8 121.6-95.6l-52.8-41.6c-39.2 27.2-77.4 56.6-113.2 90.6zM1228 362.6c9.4 9 24.4 8.8 33.6-0.6l11.4-11.4c9.6-9.6 9.4-25.2-0.6-34.6-265.2-251.6-644.2-314.8-966.6-189.4l60.4 47.6c291.6-98.4 625.4-35.8 861.8 188.4zM633 384.2l89.2 70.4c103.6 15.4 203.6 59.6 286.6 133.4 9.6 8.6 24.4 8 33.2-1.4l11-11.6c9.4-9.8 8.8-25.4-1.4-34.4-118.8-106-268.8-158-418.6-156.4zM1274 970.4l-1228-966.8c-6.8-5.6-17-4.6-22.4 2.4l-20 25c-5.6 7-4.4 17 2.4 22.4l1228 967c6.8 5.6 17 4.4 22.4-2.4l20-25c5.6-7 4.6-17-2.4-22.6zM228 540.6c-10 9-10.6 24.6-1.2 34.4l11 11.6c9 9.4 23.6 10 33.4 1.4 51.6-46 111.4-81.8 176.2-105.6l-57.4-45.2c-58 25.4-112.8 59.6-162 103.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wifi-slash"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3711,
			id: 19,
			name: "wifi-slash",
			prevSize: 32,
			code: 61383
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1761
	},
	{
		icon: {
			paths: [
				"M16 448h688c119.6 0 213.6-109.2 187.6-233.4-15.2-72.6-73.8-131.2-146.4-146.4-118.2-24.6-223 59.6-232.6 170.8-0.8 9.2 7 16.8 16 16.8h32.4c8.4 0 14.8-6.6 15.8-14.8 8.6-73.2 79-127.6 157.4-109.6 46.2 10.6 83.6 48.2 94.4 94.4 19.2 83.6-44.2 158.2-124.6 158.2h-688c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM312 512h-296c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h298.2c66.8 0 126.6 48.8 133 115.2 7.4 76.2-52.6 140.8-127.4 140.8-65.6 0-119.8-49.6-127.2-113-1-8.4-7.4-14.8-15.8-14.8h-32c-9.2 0-16.8 7.8-16 16.8 8.6 98.2 91 175.2 191.2 175.2 108 0 195.2-89.2 192-197.8-3.2-105.4-95-186.4-200-186.4zM790.6 512h-303c21 18.4 38.8 39.8 52.8 64h252.4c83.6 0 158.2 60.8 166.4 144 9.4 95.4-65.8 176-159.2 176-73 0-134.6-49-153.8-116-2-7-8-12-15.4-12h-32.2c-10 0-18 9.2-15.8 19 23 99 111.2 173 217.2 173 126 0 227.8-104 224-230.8-3.8-122.6-110.8-217.2-233.4-217.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wind"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3712,
			id: 18,
			name: "wind",
			prevSize: 32,
			code: 61384
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1762
	},
	{
		icon: {
			paths: [
				"M192 320c-35.4 0-64-28.6-64-64s28.6-64 64-64 64 28.6 64 64-28.6 64-64 64zM448 256c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM640 256c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM1024 160v704c0 53-43 96-96 96h-832c-53 0-96-43-96-96v-704c0-53 43-96 96-96h832c53 0 96 43 96 96zM960 448h-896v416c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-416zM960 384v-224c0-17.6-14.4-32-32-32h-832c-17.6 0-32 14.4-32 32v224h896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"window"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3713,
			id: 17,
			name: "window",
			prevSize: 32,
			code: 61385
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1763
	},
	{
		icon: {
			paths: [
				"M448 320c-35.4 0-64-28.6-64-64s28.6-64 64-64 64 28.6 64 64-28.6 64-64 64zM704 256c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM896 256c0-35.4-28.6-64-64-64s-64 28.6-64 64 28.6 64 64 64 64-28.6 64-64zM1024 160v704c0 53-43 96-96 96h-832c-53 0-96-43-96-96v-704c0-53 43-96 96-96h832c53 0 96 43 96 96zM960 448h-896v416c0 17.6 14.4 32 32 32h832c17.6 0 32-14.4 32-32v-416zM960 384v-224c0-17.6-14.4-32-32-32h-832c-17.6 0-32 14.4-32 32v224h896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"window-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3714,
			id: 16,
			name: "window-alt",
			prevSize: 32,
			code: 61386
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1764
	},
	{
		icon: {
			paths: [
				"M928 64h-832c-53 0-96 43-96 96v704c0 53 43 96 96 96h832c53 0 96-43 96-96v-704c0-53-43-96-96-96zM960 864c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-704c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32v704zM697.2 376.6l-135.4 135.4 135.4 135.4c9.2 9.2 9.2 24 0 33.2l-16.6 16.6c-9.2 9.2-24 9.2-33.2 0l-135.4-135.4-135.4 135.4c-9.2 9.2-24 9.2-33.2 0l-16.6-16.6c-9.2-9.2-9.2-24 0-33.2l135.4-135.4-135.4-135.4c-9.2-9.2-9.2-24 0-33.2l16.6-16.6c9.2-9.2 24-9.2 33.2 0l135.4 135.4 135.4-135.4c9.2-9.2 24-9.2 33.2 0l16.6 16.6c9 9.2 9 24 0 33.2z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"window-close"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3715,
			id: 15,
			name: "window-close",
			prevSize: 32,
			code: 59774
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1765
	},
	{
		icon: {
			paths: [
				"M928 64h-832c-53 0-96 43-96 96v704c0 53 43 96 96 96h832c53 0 96-43 96-96v-704c0-53-43-96-96-96zM960 864c0 17.6-14.4 32-32 32h-832c-17.6 0-32-14.4-32-32v-480h896v480zM64 320v-160c0-17.6 14.4-32 32-32h832c17.6 0 32 14.4 32 32v160h-896z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"window-maximize"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3716,
			id: 14,
			name: "window-maximize",
			prevSize: 32,
			code: 61387
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1766
	},
	{
		icon: {
			paths: [
				"M992 960h-960c-17.6 0-32-14.4-32-32s14.4-32 32-32h960c17.6 0 32 14.4 32 32s-14.4 32-32 32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"window-minimize"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3717,
			id: 13,
			name: "window-minimize",
			prevSize: 32,
			code: 61388
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1767
	},
	{
		icon: {
			paths: [
				"M928 0h-640c-53 0-96 43-96 96v96h-96c-53 0-96 43-96 96v640c0 53 43 96 96 96h640c53 0 96-43 96-96v-96h96c53 0 96-43 96-96v-640c0-53-43-96-96-96zM64 288c0-17.6 14.4-32 32-32h640c17.6 0 32 14.4 32 32v160h-704v-160zM768 928c0 17.6-14.4 32-32 32h-640c-17.6 0-32-14.4-32-32v-416h704v416zM960 736c0 17.6-14.4 32-32 32h-96v-480c0-53-43-96-96-96h-480v-96c0-17.6 14.4-32 32-32h640c17.6 0 32 14.4 32 32v640z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"window-restore"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3718,
			id: 12,
			name: "window-restore",
			prevSize: 32,
			code: 61389
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1768
	},
	{
		icon: {
			paths: [
				"M994.6 316l-866.6-115.4v-14.4c37.2-13.2 64-48.4 64-90.2 0-53-43-96-96-96s-96 43-96 96c0 41.8 26.8 77 64 90.2v820.6c0 9.6 7.2 17.2 16 17.2h32c8.8 0 16-7.8 16-17.2v-199.4l866.6-115.4c16.8-2.2 29.4-15.8 29.4-31.6v-312.6c0-16-12.6-29.4-29.4-31.8zM96 64c17.6 0 32 14.4 32 32s-14.4 32-32 32-32-14.4-32-32 14.4-32 32-32zM608 329l160 21.4v307.2l-160 21.4v-350zM544 687.4l-192 25.6v-418l192 25.6v366.8zM128 265l160 21.4v435.2l-160 21.4v-478zM960 632l-128 17v-290l128 17v256z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"windsock"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3719,
			id: 11,
			name: "windsock",
			prevSize: 32,
			code: 61390
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1769
	},
	{
		icon: {
			paths: [
				"M646.96 861.68c16.98 20.877 42.666 34.106 71.443 34.106 50.744 0 91.88-41.136 91.88-91.88 0-13.092-2.738-25.545-7.674-36.817l0.231 0.591-135.48-311.16c-1.772-3.951-2.804-8.564-2.804-13.418 0-4.452 0.868-8.701 2.445-12.587l-0.080 0.224 120.92-305.34c4.066-9.987 6.426-21.574 6.426-33.712 0-50.611-41.029-91.64-91.64-91.64-30.443 0-57.42 14.845-74.085 37.691l-0.181 0.261-192.36 266.12c-5.185 7.061-12.91 11.993-21.804 13.453l-0.196 0.027-335.1 53.080c-44.078 7.279-77.285 45.11-77.285 90.696 0 47.176 35.563 86.047 81.343 91.265l0.422 0.039 330.62 35.86-24 371.46h-64.6c-28.728 0.032-53.612 16.456-65.806 40.42l-0.194 0.42c-1.067 2.086-1.692 4.55-1.692 7.16 0 8.805 7.113 15.95 15.907 16l0.005 0h480c8.833-0.005 15.991-7.166 15.991-16 0-2.61-0.625-5.074-1.733-7.251l0.042 0.091c-12.384-24.387-37.271-40.813-65.996-40.84l-64.664-0-7.72-119.16 14 16.6zM454 960l19.66-303.28 86.32 102 13.14 201.28zM488 561.080c-15.893-19.698-38.995-33.026-65.237-35.96l-0.443-0.040-332-36c-13.74-1.518-24.376-12.908-24.699-26.848l-0.001-0.032v-0.4c-0.006-0.209-0.009-0.455-0.009-0.701 0-13.736 10.020-25.132 23.149-27.277l0.16-0.022 335.080-52.98c26.403-4.277 48.835-18.636 63.627-38.922l0.193-0.278 192.4-266.18c5.087-6.946 13.213-11.405 22.38-11.405 15.276 0 27.66 12.384 27.66 27.66 0 3.645-0.705 7.125-1.986 10.311l0.066-0.186-120.92 305.36c-4.335 10.638-6.851 22.981-6.851 35.911 0 14.102 2.993 27.506 8.378 39.61l-0.247-0.621 135.46 311.040c1.454 3.252 2.301 7.048 2.301 11.042 0 9.957-5.265 18.684-13.162 23.549l-0.119 0.068-0.34 0.2c-4.101 2.539-9.074 4.043-14.399 4.043-8.715 0-16.489-4.031-21.559-10.33l-0.042-0.053zM513.6 400c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48v0c0-26.51-21.49-48-48-48v0z"
			],
			attrs: [
				{
				}
			],
			width: 1028,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wind-turbine"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3720,
			id: 10,
			name: "wind-turbine",
			prevSize: 32,
			code: 61391
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1770
	},
	{
		icon: {
			paths: [
				"M384 0c-212 0-384 172-384 384s172 384 384 384 384-172 384-384-172-384-384-384zM384 704c-176.4 0-320-143.6-320-320s143.6-320 320-320 320 143.6 320 320-143.6 320-320 320zM367 416h34c8.4 0 15.4-6.6 16-15l14-224c0.6-9.2-6.8-17-16-17h-62c-9.2 0-16.6 7.8-16 17l14 224c0.6 8.4 7.6 15 16 15zM384 464c-26.6 0-48 21.4-48 48s21.4 48 48 48 48-21.4 48-48-21.4-48-48-48zM1079.4 640h-328.2c-16 23-34.2 44.4-54.2 64h384.8c66.8 0 126.6 48.8 133 115.2 7.4 76.2-52.6 140.8-127.4 140.8-65.6 0-119.8-49.6-127.2-113-1-8.4-7.4-14.8-15.8-14.8h-32.2c-9.2 0-16.8 7.8-16 16.8 8.6 98.2 91 175.2 191.2 175.2 108 0 195.2-89.2 192-197.8-3.2-105.4-95-186.4-200-186.4zM1275.6 342.6c-15.2-72.6-73.8-131.2-146.4-146.4-118.2-24.6-223 59.6-232.6 170.8-0.8 9.2 7 16.8 16 16.8h32.4c8.4 0 14.8-6.6 15.8-14.8 8.4-73.2 79-127.6 157.4-109.6 46.2 10.6 83.6 48.2 94.4 94.4 19.2 83.6-44.2 158.2-124.6 158.2h-274.8c-6.6 22.2-15.2 43.4-25 64h299.8c119.6 0 213.6-109.2 187.6-233.4z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wind-warning"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3721,
			id: 9,
			name: "wind-warning",
			prevSize: 32,
			code: 61392
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1771
	},
	{
		icon: {
			paths: [
				"M1005.82 144.92l-127.22-127.3c-23.5-23.5-64.24-23.48-87.74-0.020l-42.5 42.5c-15.82 15.88-21.26 38.34-16.26 58.72l-112.88 112.94c-97.32-32.46-204.34-7.76-277.78 65.7l-297.040 297.12c-59.2 59.32-59.2 155.78 0 215.080l169.76 169.78c28.7 28.74 66.82 44.56 107.44 44.56s78.82-15.82 107.52-44.56l297.040-297.14c73.38-73.42 98.080-180.44 65.64-277.94l112.82-112.88c20.56 5 43.5-1.1 58.82-16.38l42.38-42.4c11.68-11.72 18.18-27.3 18.18-43.9s-6.5-32.16-18.18-43.88zM636.42 681.52l-178.78 178.84-294.2-294.32 178.8-178.86 294.18 294.34zM259.42 934.16l-169.76-169.78c-34.26-34.34-34.26-90.2 0-124.54l28.54-28.54 294.2 294.34-28.52 28.54c-33.26 33.26-91.2 33.26-124.46-0.020zM921.060 229.88l-22.68-22.7-181.64 181.78 8.38 19.86c33.1 78.2 15.96 167.3-43.46 227.38l-294.080-294.22c101.66-100.58 223.5-45.1 227.26-43.52l19.82 8.42 181.58-178.92-22.56-22.64 39.62-42.46 125.88 126-38.12 41.020z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wine-bottle"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3722,
			id: 8,
			name: "wine-bottle",
			prevSize: 32,
			code: 61393
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1772
	},
	{
		icon: {
			paths: [
				"M574.8 385.32l-31.92-356.22c-1.46-16.48-15.080-29.1-31.4-29.1h-446.96c-16.3 0-29.94 12.62-31.4 29.1l-31.92 356.22c-14.34 160.020 101.34 297.78 254.8 315.22v259.46h-106.66c-29.46 0-53.34 23.88-53.34 53.34 0 5.9 4.78 10.66 10.66 10.66h362.68c5.9 0 10.66-4.78 10.66-10.66 0-29.46-23.88-53.34-53.34-53.34h-106.66v-259.46c153.46-17.44 269.14-155.2 254.8-315.22zM288 636.54c-88.36 0-169.48-51.34-204.9-132.3-14.98-34.26-21.76-72.88-18.14-113.2l29.28-327.040h387.52l29.3 327.020c3.62 40.32-3.16 78.94-18.14 113.2-35.44 80.96-116.56 132.32-204.92 132.32z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wine-glass"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3723,
			id: 7,
			name: "wine-glass",
			prevSize: 32,
			code: 61394
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1773
	},
	{
		icon: {
			paths: [
				"M426.68 960h-106.68v-259.46c153.46-17.44 269.14-155.2 254.8-315.22l-31.92-356.22c-1.46-16.48-15.080-29.1-31.4-29.1h-446.96c-16.3 0-29.94 12.62-31.4 29.1l-31.92 356.22c-14.34 160.020 101.34 297.78 254.8 315.22v259.46h-106.66c-29.46 0-53.34 23.88-53.34 53.34 0 5.9 4.78 10.66 10.66 10.66h362.68c5.9 0 10.66-4.78 10.66-10.66 0-29.46-23.88-53.34-53.32-53.34zM481.76 64l17.2 192h-421.92l17.2-192h387.52zM64.94 391.020l6.38-71.020h433.38l6.36 71.020c3.62 40.32-3.16 78.96-18.14 113.2-35.42 80.96-116.54 132.3-204.9 132.3s-169.48-51.34-204.9-132.3c-15.020-34.24-21.78-72.88-18.18-113.2z"
			],
			attrs: [
				{
				}
			],
			width: 576,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wine-glass-alt"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3724,
			id: 6,
			name: "wine-glass-alt",
			prevSize: 32,
			code: 61395
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1774
	},
	{
		icon: {
			paths: [
				"M1128 320c13.254 0 24-10.746 24-24v-32c0-13.254-10.746-24-24-24h-107.626l34.46-144.656c3.594-15.082-7.842-29.562-23.346-29.562h-32.55c-0-0-0.001-0-0.001-0-11.337 0-20.837 7.861-23.348 18.429l-0.033 0.163-35.994 155.626h-285.37l-37.84-155.88c-2.639-10.604-12.077-18.338-23.323-18.338-0.001 0-0.001 0-0.002 0l-37.446-0c-11.245 0-20.685 7.734-23.289 18.173l-0.035 0.165-37.84 155.88h-281.106l-34.676-155.444c-2.476-10.822-12.021-18.774-23.424-18.774l-32.586-0c-15.444 0-26.868 14.376-23.38 29.42l33.574 144.798h-108.82c-13.254 0-24 10.746-24 24v32c0 13.254 10.746 24 24 24h127.37l25.968 112h-153.338c-13.254 0-24 10.746-24 24v32c0 13.254 10.746 24 24 24h171.886l99.566 429.42c2.549 10.725 12.047 18.58 23.38 18.58 0 0 0-0 0-0l56.604 0c11.078 0 20.714-7.58 23.324-18.346l104.166-429.654h142.756l104.168 429.654c2.636 10.608 12.076 18.346 23.324 18.346l56.722 0c11.281-0 20.744-7.784 23.312-18.274l0.034-0.164 102.334-429.562h172.424c13.254 0 24-10.746 24-24v-32c0-13.254-10.746-24-24-24h-153.366l26.682-112h126.684zM573.164 196.798h2.28s2.968 18.072 7.586 43.202h-17.452c0.252 1.358 2.902-13.301 5.427-28.004l2.159-15.198zM231.158 320h243.838l-27.19 112h-191.666l-24.982-112zM368.112 760.294c-11.392 45.792-17.088 95.4-18.228 95.4h-2.278s-7.974-49.608-18.226-95.4l-55.39-248.294h154.398l-60.276 248.294zM522.322 432l24.642-101.64c0.81-3.392 1.616-6.854 2.416-10.36h49.852c0.8 3.506 1.606 6.968 2.416 10.36l24.64 101.64h-103.966zM819.23 760.294c-10.254 45.792-18.226 95.4-18.226 95.4h-2.28c-1.138 0-6.836-49.608-18.226-95.4l-60.276-248.294h156.432l-57.424 248.294zM895.158 432h-194.356l-27.19-112h247.448l-25.902 112z"
			],
			attrs: [
				{
				}
			],
			width: 1152,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"won-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3725,
			id: 5,
			name: "won-sign",
			prevSize: 32,
			code: 61396
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1775
	},
	{
		icon: {
			paths: [
				"M621.6 386.8c-4.6-44.2-20.6-69.2-62.8-89-2.8-1.4-1.8-0.6-3.8-3-31.6-36.4-61-44.6-104.2-35.2-3.4 0.8-1.8 0.6-5.2 0-43.2-9.4-72.6-1.2-104.2 35.2-2 2.4-1 1.6-3.8 3-42.2 19.8-58.2 44.8-63 89-0.4 4.6 0 3-1.8 6.4-22 39.6-22.4 69.4 0 109.8 2 3.4 1.4 1.8 1.8 6.4 4.8 45.6 21.8 69.6 62.8 89 2.8 1.4 1.8 0.6 3.8 3 31.6 36.4 61 44.6 104.2 35.2 3.2-0.6 1.8-0.8 5.2 0 43.2 9.4 72.6 1.2 104.2-35.2 2-2.4 1.2-1.6 3.8-3 42.2-19.8 58.2-44.8 63-89 0.4-4.6 0-3 1.8-6.4 21.8-39.4 22.4-69.2 0-109.8-1.8-3.4-1.2-1.8-1.8-6.4zM560.8 486.2c-4 13-1.6 29.4-9.2 40.2s-23.4 13.6-33.8 21.6c-10.4 7.8-17.6 22.8-30 27-12 4-26.4-3.4-39.6-3.4s-27.6 7.4-39.6 3.4c-12.4-4.2-19.8-19-30-27-10.4-8-26.2-10.6-33.8-21.6-7.6-10.8-5.2-27.2-9.2-40.2-3.8-12.4-15.2-24.4-15.2-38.2s11.4-25.6 15.2-38.2c4-13 1.6-29.4 9.2-40.2s23.4-13.6 33.8-21.6c10.4-7.8 17.6-22.8 30-27 12-4 26.4 3.4 39.6 3.4s27.6-7.4 39.6-3.4c12.4 4.2 19.8 19 30 27 10.4 8 26.2 10.6 33.8 21.6 7.6 10.8 5.2 27.2 9.2 40.2 3.8 12.4 15.2 24.4 15.2 38.2s-11.4 25.6-15.2 38.2zM896 448c0-30.6-9.4-59.6-26.4-83.8 6.4-28.8 4-59.4-7.6-87.6-11.8-28.8-32.2-52.2-57.6-68-4.8-29.2-18.4-56.2-39.6-77.4-21-21-48-34.8-77.4-39.6-15.8-25.4-39.2-45.6-68-57.6-37.2-15.4-70.2-11.6-87.6-7.6-24.2-17-53.2-26.4-83.8-26.4s-59.6 9.4-83.8 26.4c-17.4-3.8-50.4-7.8-87.6 7.6-28.6 11.8-52 32-67.8 57.6-29.4 4.8-56.2 18.4-77.4 39.6-21.4 21.2-34.8 48.2-39.8 77.4-25.4 15.8-45.6 39.2-57.6 68-11.6 28.2-14.2 58.8-7.6 87.6-17 24.2-26.4 53.2-26.4 83.8s9.4 59.6 26.4 83.8c-6.4 28.8-4 59.4 7.6 87.6 11.8 28.4 32 51.8 57.4 67.4 4.8 29.4 18.4 56.6 39.6 78 25.2 25 57.2 35.2 93 35.2v157.2c0 19 7.2 38 21.4 50.6 17.2 15.2 41 20.2 65 12l137.6-57.2 139.8 58c6.6 2.2 13.4 3.2 20.2 3.2 13.4 0 26.4-4.2 37.6-12 16.6-12 26.6-31.4 26.6-52v-160c35.6 0 67.6-10 92.8-35.2 21.4-21.4 34.8-48.6 39.6-78 25.6-15.8 45.6-39 57.4-67.4 11.6-28.2 14-58.8 7.6-87.6 17-24 26.4-53 26.4-83.6zM448 893.4l-160 66.6-2.2-192.8 162.2 67.4 160-66.6 2.2 192.8-162.2-67.4zM794.4 517c15.2 22.2 19.4 51.4 8.4 78-11.2 27.2-35.6 44.2-62.6 48.8 5.8 26.6 0 55.2-20.6 75.8-14.8 14.8-33.8 22-53.2 23.2-4.6-10.4-11.4-19.8-21-26.6-16.6-12-38-15.4-57.6-8.8l-139.8 58-139.8-58c-19.8-6.6-41.2-3.2-57.6 8.8-9.4 6.8-16.4 16.2-21 26.6-19.4-1.2-38.4-8.4-53.2-23.2-20.6-20.6-26.6-49.2-20.6-75.8-27-4.6-51.4-21.6-62.6-48.8-11-26.8-7-55.8 8.4-78-22.6-14.8-37.6-40-37.6-69s15-54.2 37.6-69c-15.2-22.2-19.4-51.4-8.4-78 11.2-27.2 35.4-45 62.4-49.4-5.6-26.4 0.4-54.6 20.8-75.2 29.6-29.6 67.2-22.4 75.2-20.8 4.6-27 22.2-51.2 49.4-62.4 28.2-11.6 57.2-6 78 8.4 14.6-22.6 40-37.6 69-37.6s54.2 15 69 37.6c21-14.4 50-19.8 78-8.2 27.2 11.2 44.8 35.4 49.4 62.4 8-1.8 45.6-8.8 75.2 20.8 20.4 20.4 26.4 48.8 20.8 75 27 4.6 51.2 22.2 62.4 49.4 11 26.8 7 55.8-8.4 78 22.6 14.6 37.6 40 37.6 69s-15 54.2-37.6 69z"
			],
			attrs: [
				{
				}
			],
			width: 896,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wreath"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3726,
			id: 4,
			name: "wreath",
			prevSize: 32,
			code: 61397
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1776
	},
	{
		icon: {
			paths: [
				"M1014.84 228.98c-4.68-18.94-19.32-33.96-38.12-39.22-18.94-5.22-39.3 0-53.3 13.96l-127.74 127.74-88.5-14.72-14.76-88.48 127.74-127.74c13.88-13.84 19.24-34.18 14-53.080-5.24-18.94-20.38-33.66-39.5-38.4-103.46-25.66-210.76 4.040-286.38 79.56-75.68 75.74-104.42 185.040-77.24 289.4l-386.66 386.58c-59.18 59.26-59.18 155.66 0 214.9 28.7 28.7 66.88 44.52 107.5 44.52s78.74-15.82 107.42-44.52l386.28-386.22c104.060 27.46 213.6-1.44 289.78-77.64 75.62-75.62 105.36-182.78 79.48-286.64zM890.12 470.38c-63.74 63.62-156.86 85.26-243.54 56.46l-18.76-6.28-413.76 413.68c-33.24 33.24-91.18 33.24-124.42 0-34.24-34.28-34.24-90.12 0-124.42l414.020-413.96-6.18-18.68c-28.62-86.9-7.12-180.12 56.060-243.34 45.42-45.44 105.34-69.84 167.58-69.84 13.74 0 27.62 1.18 41.44 3.62l-138.62 138.7 27.62 166.040 166.12 27.64 138.6-138.7c13.44 76.5-10.68 153.58-66.16 209.080zM160 832c-17.68 0-32 14.32-32 32s14.32 32 32 32 32-14.32 32-32-14.32-32-32-32z"
			],
			attrs: [
				{
				}
			],
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"wrench"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3727,
			id: 3,
			name: "wrench",
			prevSize: 32,
			code: 61398
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1777
	},
	{
		icon: {
			paths: [
				"M336 448h272v64h-208c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h208v64h-128c-53 0-96 43-96 96s43 96 96 96 96-43 96-96v-32h128v32c0 53 43 96 96 96s96-43 96-96-43-96-96-96h-128v-64h208c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-208v-64h272c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-272v-64h208c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-208v-48c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48h-208c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h208v64h-272c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16zM480 768c-17.6 0-32-14.4-32-32s14.4-32 32-32 32 14.4 32 32-14.4 32-32 32zM800 704c17.6 0 32 14.4 32 32s-14.4 32-32 32-32-14.4-32-32 14.4-32 32-32zM1264 64c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-1248c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h112v896h-112c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h1248c8.8 0 16-7.2 16-16v-32c0-8.8-7.2-16-16-16h-112v-896h112zM1088 960h-896v-896h896v896z"
			],
			attrs: [
				{
				}
			],
			width: 1280,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"x-ray"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3728,
			id: 2,
			name: "x-ray",
			prevSize: 32,
			code: 61399
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1778
	},
	{
		icon: {
			paths: [
				"M615.964 64h-45.050c-8.845 0-16.572 4.784-20.735 11.906l-0.061 0.114-174.674 306.612c-26.764 50.984-54.804 113.436-54.804 113.436h-2.548s-28.040-62.452-54.806-113.436l-173.21-306.548c-4.216-7.271-11.962-12.084-20.833-12.084-0 0-0.001 0-0.001 0l-45.206-0c-18.474 0-30.020 19.996-20.788 35.996l198.7 348.004h-113.948c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h150.884l37.146 64.364v63.636h-188.030c-13.254 0-24 10.746-24 24v16c0 13.254 10.746 24 24 24h188.028v232c0 13.254 10.746 24 24 24h41.216c13.254 0 24-10.746 24-24v-232h186.756c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-186.754v-63.636l35.4-64.364h151.354c13.254 0 24-10.746 24-24v-16c0-13.254-10.746-24-24-24h-116.124l200.824-347.916c9.324-16-2.218-36.084-20.736-36.084z"
			],
			attrs: [
				{
				}
			],
			width: 640,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"yen-sign"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3729,
			id: 1,
			name: "yen-sign",
			prevSize: 32,
			code: 61400
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1779
	},
	{
		icon: {
			paths: [
				"M464 384c52.94 0 96-43.060 96-96s-43.060-96-96-96-96 43.060-96 96 43.060 96 96 96zM464 256c17.62 0 32 14.34 32 32s-14.38 32-32 32-32-14.34-32-32 14.38-32 32-32zM528 640c-52.94 0-96 43.060-96 96s43.060 96 96 96 96-43.060 96-96-43.060-96-96-96zM528 768c-17.62 0-32-14.34-32-32s14.38-32 32-32 32 14.34 32 32-14.38 32-32 32zM496 16c-273.94 0-496 222.060-496 496s222.060 496 496 496c273.5 0 496-222.5 496-496s-222.5-496-496-496zM64 512c0-238.2 193.8-432 432-432 110.24 0 200 89.72 200 200s-89.76 200-200 200c-145.56 0-264 118.44-264 264 0 49.92 14.74 96.16 38.92 136.020-123.86-76.040-206.92-212.34-206.92-368.020zM496 944c-110.24 0-200-89.72-200-200s89.76-200 200-200c145.56 0 264-118.44 264-264 0-49.66-13.76-96.16-37.68-135.88 123.3 76.16 205.68 212.56 205.68 367.88 0 238.22-193.82 432-432 432z"
			],
			attrs: [
				{
				}
			],
			width: 992,
			isMulticolor: false,
			isMulticolor2: false,
			grid: 0,
			tags: [
				"yin-yang"
			],
			colorPermutations: {
				"25525525515151511": [
					{
					}
				]
			}
		},
		attrs: [
			{
			}
		],
		properties: {
			order: 3730,
			id: 0,
			name: "yin-yang",
			prevSize: 32,
			code: 61401
		},
		setIdx: 0,
		setId: 0,
		iconIdx: 1780
	}
];
var height = 1024;
var metadata = {
	name: "iconiran"
};
var preferences = {
	showGlyphs: true,
	showQuickUse: true,
	showQuickUse2: true,
	showSVGs: true,
	fontPref: {
		prefix: "icon-",
		metadata: {
			fontFamily: "iconiran",
			majorVersion: 1,
			minorVersion: 0
		},
		metrics: {
			emSize: 1024,
			baseline: 6.25,
			whitespace: 50
		},
		embed: false
	},
	imagePref: {
		prefix: "icon-",
		png: true,
		useClassSelector: true,
		color: 0,
		bgColor: 16777215,
		classSelector: ".icon"
	},
	historySize: 50,
	showCodes: false,
	gridSize: 16,
	showLiga: false
};
var iconSet = {
	IcoMoonType: IcoMoonType,
	icons: icons,
	height: height,
	metadata: metadata,
	preferences: preferences
};

var Icon = function (_a) {
    var className = _a.className, _b = _a.size, size = _b === void 0 ? 16 : _b, icon = _a.icon, style = _a.style, color = _a.color;
    return (React.createElement(IcomoonReact$1, { className: className, iconSet: iconSet, color: color || "currentColor", size: size, icon: icon, style: style }));
};

function _inheritsLoose(subClass, superClass) {
  subClass.prototype = Object.create(superClass.prototype);
  subClass.prototype.constructor = subClass;
  subClass.__proto__ = superClass;
}

/** @license React v16.13.1
 * react-is.production.min.js
 *
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */
var b="function"===typeof Symbol&&Symbol.for,c=b?Symbol.for("react.element"):60103,d=b?Symbol.for("react.portal"):60106,e=b?Symbol.for("react.fragment"):60107,f=b?Symbol.for("react.strict_mode"):60108,g=b?Symbol.for("react.profiler"):60114,h=b?Symbol.for("react.provider"):60109,k=b?Symbol.for("react.context"):60110,l=b?Symbol.for("react.async_mode"):60111,m=b?Symbol.for("react.concurrent_mode"):60111,n=b?Symbol.for("react.forward_ref"):60112,p=b?Symbol.for("react.suspense"):60113,q=b?
Symbol.for("react.suspense_list"):60120,r=b?Symbol.for("react.memo"):60115,t=b?Symbol.for("react.lazy"):60116,v=b?Symbol.for("react.block"):60121,w=b?Symbol.for("react.fundamental"):60117,x=b?Symbol.for("react.responder"):60118,y=b?Symbol.for("react.scope"):60119;
function z(a){if("object"===typeof a&&null!==a){var u=a.$$typeof;switch(u){case c:switch(a=a.type,a){case l:case m:case e:case g:case f:case p:return a;default:switch(a=a&&a.$$typeof,a){case k:case n:case t:case r:case h:return a;default:return u}}case d:return u}}}function A(a){return z(a)===m}var AsyncMode=l;var ConcurrentMode=m;var ContextConsumer=k;var ContextProvider=h;var Element=c;var ForwardRef=n;var Fragment=e;var Lazy=t;var Memo=r;var Portal=d;
var Profiler=g;var StrictMode=f;var Suspense=p;var isAsyncMode=function(a){return A(a)||z(a)===l};var isConcurrentMode=A;var isContextConsumer=function(a){return z(a)===k};var isContextProvider=function(a){return z(a)===h};var isElement=function(a){return "object"===typeof a&&null!==a&&a.$$typeof===c};var isForwardRef=function(a){return z(a)===n};var isFragment=function(a){return z(a)===e};var isLazy=function(a){return z(a)===t};
var isMemo=function(a){return z(a)===r};var isPortal=function(a){return z(a)===d};var isProfiler=function(a){return z(a)===g};var isStrictMode=function(a){return z(a)===f};var isSuspense=function(a){return z(a)===p};
var isValidElementType=function(a){return "string"===typeof a||"function"===typeof a||a===e||a===m||a===g||a===f||a===p||a===q||"object"===typeof a&&null!==a&&(a.$$typeof===t||a.$$typeof===r||a.$$typeof===h||a.$$typeof===k||a.$$typeof===n||a.$$typeof===w||a.$$typeof===x||a.$$typeof===y||a.$$typeof===v)};var typeOf=z;

var reactIs_production_min = {
	AsyncMode: AsyncMode,
	ConcurrentMode: ConcurrentMode,
	ContextConsumer: ContextConsumer,
	ContextProvider: ContextProvider,
	Element: Element,
	ForwardRef: ForwardRef,
	Fragment: Fragment,
	Lazy: Lazy,
	Memo: Memo,
	Portal: Portal,
	Profiler: Profiler,
	StrictMode: StrictMode,
	Suspense: Suspense,
	isAsyncMode: isAsyncMode,
	isConcurrentMode: isConcurrentMode,
	isContextConsumer: isContextConsumer,
	isContextProvider: isContextProvider,
	isElement: isElement,
	isForwardRef: isForwardRef,
	isFragment: isFragment,
	isLazy: isLazy,
	isMemo: isMemo,
	isPortal: isPortal,
	isProfiler: isProfiler,
	isStrictMode: isStrictMode,
	isSuspense: isSuspense,
	isValidElementType: isValidElementType,
	typeOf: typeOf
};

var reactIs_development = createCommonjsModule(function (module, exports) {



if (process.env.NODE_ENV !== "production") {
  (function() {

// The Symbol used to tag the ReactElement-like types. If there is no native Symbol
// nor polyfill, then a plain number is used for performance.
var hasSymbol = typeof Symbol === 'function' && Symbol.for;
var REACT_ELEMENT_TYPE = hasSymbol ? Symbol.for('react.element') : 0xeac7;
var REACT_PORTAL_TYPE = hasSymbol ? Symbol.for('react.portal') : 0xeaca;
var REACT_FRAGMENT_TYPE = hasSymbol ? Symbol.for('react.fragment') : 0xeacb;
var REACT_STRICT_MODE_TYPE = hasSymbol ? Symbol.for('react.strict_mode') : 0xeacc;
var REACT_PROFILER_TYPE = hasSymbol ? Symbol.for('react.profiler') : 0xead2;
var REACT_PROVIDER_TYPE = hasSymbol ? Symbol.for('react.provider') : 0xeacd;
var REACT_CONTEXT_TYPE = hasSymbol ? Symbol.for('react.context') : 0xeace; // TODO: We don't use AsyncMode or ConcurrentMode anymore. They were temporary
// (unstable) APIs that have been removed. Can we remove the symbols?

var REACT_ASYNC_MODE_TYPE = hasSymbol ? Symbol.for('react.async_mode') : 0xeacf;
var REACT_CONCURRENT_MODE_TYPE = hasSymbol ? Symbol.for('react.concurrent_mode') : 0xeacf;
var REACT_FORWARD_REF_TYPE = hasSymbol ? Symbol.for('react.forward_ref') : 0xead0;
var REACT_SUSPENSE_TYPE = hasSymbol ? Symbol.for('react.suspense') : 0xead1;
var REACT_SUSPENSE_LIST_TYPE = hasSymbol ? Symbol.for('react.suspense_list') : 0xead8;
var REACT_MEMO_TYPE = hasSymbol ? Symbol.for('react.memo') : 0xead3;
var REACT_LAZY_TYPE = hasSymbol ? Symbol.for('react.lazy') : 0xead4;
var REACT_BLOCK_TYPE = hasSymbol ? Symbol.for('react.block') : 0xead9;
var REACT_FUNDAMENTAL_TYPE = hasSymbol ? Symbol.for('react.fundamental') : 0xead5;
var REACT_RESPONDER_TYPE = hasSymbol ? Symbol.for('react.responder') : 0xead6;
var REACT_SCOPE_TYPE = hasSymbol ? Symbol.for('react.scope') : 0xead7;

function isValidElementType(type) {
  return typeof type === 'string' || typeof type === 'function' || // Note: its typeof might be other than 'symbol' or 'number' if it's a polyfill.
  type === REACT_FRAGMENT_TYPE || type === REACT_CONCURRENT_MODE_TYPE || type === REACT_PROFILER_TYPE || type === REACT_STRICT_MODE_TYPE || type === REACT_SUSPENSE_TYPE || type === REACT_SUSPENSE_LIST_TYPE || typeof type === 'object' && type !== null && (type.$$typeof === REACT_LAZY_TYPE || type.$$typeof === REACT_MEMO_TYPE || type.$$typeof === REACT_PROVIDER_TYPE || type.$$typeof === REACT_CONTEXT_TYPE || type.$$typeof === REACT_FORWARD_REF_TYPE || type.$$typeof === REACT_FUNDAMENTAL_TYPE || type.$$typeof === REACT_RESPONDER_TYPE || type.$$typeof === REACT_SCOPE_TYPE || type.$$typeof === REACT_BLOCK_TYPE);
}

function typeOf(object) {
  if (typeof object === 'object' && object !== null) {
    var $$typeof = object.$$typeof;

    switch ($$typeof) {
      case REACT_ELEMENT_TYPE:
        var type = object.type;

        switch (type) {
          case REACT_ASYNC_MODE_TYPE:
          case REACT_CONCURRENT_MODE_TYPE:
          case REACT_FRAGMENT_TYPE:
          case REACT_PROFILER_TYPE:
          case REACT_STRICT_MODE_TYPE:
          case REACT_SUSPENSE_TYPE:
            return type;

          default:
            var $$typeofType = type && type.$$typeof;

            switch ($$typeofType) {
              case REACT_CONTEXT_TYPE:
              case REACT_FORWARD_REF_TYPE:
              case REACT_LAZY_TYPE:
              case REACT_MEMO_TYPE:
              case REACT_PROVIDER_TYPE:
                return $$typeofType;

              default:
                return $$typeof;
            }

        }

      case REACT_PORTAL_TYPE:
        return $$typeof;
    }
  }

  return undefined;
} // AsyncMode is deprecated along with isAsyncMode

var AsyncMode = REACT_ASYNC_MODE_TYPE;
var ConcurrentMode = REACT_CONCURRENT_MODE_TYPE;
var ContextConsumer = REACT_CONTEXT_TYPE;
var ContextProvider = REACT_PROVIDER_TYPE;
var Element = REACT_ELEMENT_TYPE;
var ForwardRef = REACT_FORWARD_REF_TYPE;
var Fragment = REACT_FRAGMENT_TYPE;
var Lazy = REACT_LAZY_TYPE;
var Memo = REACT_MEMO_TYPE;
var Portal = REACT_PORTAL_TYPE;
var Profiler = REACT_PROFILER_TYPE;
var StrictMode = REACT_STRICT_MODE_TYPE;
var Suspense = REACT_SUSPENSE_TYPE;
var hasWarnedAboutDeprecatedIsAsyncMode = false; // AsyncMode should be deprecated

function isAsyncMode(object) {
  {
    if (!hasWarnedAboutDeprecatedIsAsyncMode) {
      hasWarnedAboutDeprecatedIsAsyncMode = true; // Using console['warn'] to evade Babel and ESLint

      console['warn']('The ReactIs.isAsyncMode() alias has been deprecated, ' + 'and will be removed in React 17+. Update your code to use ' + 'ReactIs.isConcurrentMode() instead. It has the exact same API.');
    }
  }

  return isConcurrentMode(object) || typeOf(object) === REACT_ASYNC_MODE_TYPE;
}
function isConcurrentMode(object) {
  return typeOf(object) === REACT_CONCURRENT_MODE_TYPE;
}
function isContextConsumer(object) {
  return typeOf(object) === REACT_CONTEXT_TYPE;
}
function isContextProvider(object) {
  return typeOf(object) === REACT_PROVIDER_TYPE;
}
function isElement(object) {
  return typeof object === 'object' && object !== null && object.$$typeof === REACT_ELEMENT_TYPE;
}
function isForwardRef(object) {
  return typeOf(object) === REACT_FORWARD_REF_TYPE;
}
function isFragment(object) {
  return typeOf(object) === REACT_FRAGMENT_TYPE;
}
function isLazy(object) {
  return typeOf(object) === REACT_LAZY_TYPE;
}
function isMemo(object) {
  return typeOf(object) === REACT_MEMO_TYPE;
}
function isPortal(object) {
  return typeOf(object) === REACT_PORTAL_TYPE;
}
function isProfiler(object) {
  return typeOf(object) === REACT_PROFILER_TYPE;
}
function isStrictMode(object) {
  return typeOf(object) === REACT_STRICT_MODE_TYPE;
}
function isSuspense(object) {
  return typeOf(object) === REACT_SUSPENSE_TYPE;
}

exports.AsyncMode = AsyncMode;
exports.ConcurrentMode = ConcurrentMode;
exports.ContextConsumer = ContextConsumer;
exports.ContextProvider = ContextProvider;
exports.Element = Element;
exports.ForwardRef = ForwardRef;
exports.Fragment = Fragment;
exports.Lazy = Lazy;
exports.Memo = Memo;
exports.Portal = Portal;
exports.Profiler = Profiler;
exports.StrictMode = StrictMode;
exports.Suspense = Suspense;
exports.isAsyncMode = isAsyncMode;
exports.isConcurrentMode = isConcurrentMode;
exports.isContextConsumer = isContextConsumer;
exports.isContextProvider = isContextProvider;
exports.isElement = isElement;
exports.isForwardRef = isForwardRef;
exports.isFragment = isFragment;
exports.isLazy = isLazy;
exports.isMemo = isMemo;
exports.isPortal = isPortal;
exports.isProfiler = isProfiler;
exports.isStrictMode = isStrictMode;
exports.isSuspense = isSuspense;
exports.isValidElementType = isValidElementType;
exports.typeOf = typeOf;
  })();
}
});
var reactIs_development_1 = reactIs_development.AsyncMode;
var reactIs_development_2 = reactIs_development.ConcurrentMode;
var reactIs_development_3 = reactIs_development.ContextConsumer;
var reactIs_development_4 = reactIs_development.ContextProvider;
var reactIs_development_5 = reactIs_development.Element;
var reactIs_development_6 = reactIs_development.ForwardRef;
var reactIs_development_7 = reactIs_development.Fragment;
var reactIs_development_8 = reactIs_development.Lazy;
var reactIs_development_9 = reactIs_development.Memo;
var reactIs_development_10 = reactIs_development.Portal;
var reactIs_development_11 = reactIs_development.Profiler;
var reactIs_development_12 = reactIs_development.StrictMode;
var reactIs_development_13 = reactIs_development.Suspense;
var reactIs_development_14 = reactIs_development.isAsyncMode;
var reactIs_development_15 = reactIs_development.isConcurrentMode;
var reactIs_development_16 = reactIs_development.isContextConsumer;
var reactIs_development_17 = reactIs_development.isContextProvider;
var reactIs_development_18 = reactIs_development.isElement;
var reactIs_development_19 = reactIs_development.isForwardRef;
var reactIs_development_20 = reactIs_development.isFragment;
var reactIs_development_21 = reactIs_development.isLazy;
var reactIs_development_22 = reactIs_development.isMemo;
var reactIs_development_23 = reactIs_development.isPortal;
var reactIs_development_24 = reactIs_development.isProfiler;
var reactIs_development_25 = reactIs_development.isStrictMode;
var reactIs_development_26 = reactIs_development.isSuspense;
var reactIs_development_27 = reactIs_development.isValidElementType;
var reactIs_development_28 = reactIs_development.typeOf;

var reactIs = createCommonjsModule(function (module) {

if (process.env.NODE_ENV === 'production') {
  module.exports = reactIs_production_min;
} else {
  module.exports = reactIs_development;
}
});
var reactIs_1 = reactIs.isValidElementType;

/*
object-assign
(c) Sindre Sorhus
@license MIT
*/
/* eslint-disable no-unused-vars */
var getOwnPropertySymbols = Object.getOwnPropertySymbols;
var hasOwnProperty = Object.prototype.hasOwnProperty;
var propIsEnumerable = Object.prototype.propertyIsEnumerable;

function toObject(val) {
	if (val === null || val === undefined) {
		throw new TypeError('Object.assign cannot be called with null or undefined');
	}

	return Object(val);
}

function shouldUseNative() {
	try {
		if (!Object.assign) {
			return false;
		}

		// Detect buggy property enumeration order in older V8 versions.

		// https://bugs.chromium.org/p/v8/issues/detail?id=4118
		var test1 = new String('abc');  // eslint-disable-line no-new-wrappers
		test1[5] = 'de';
		if (Object.getOwnPropertyNames(test1)[0] === '5') {
			return false;
		}

		// https://bugs.chromium.org/p/v8/issues/detail?id=3056
		var test2 = {};
		for (var i = 0; i < 10; i++) {
			test2['_' + String.fromCharCode(i)] = i;
		}
		var order2 = Object.getOwnPropertyNames(test2).map(function (n) {
			return test2[n];
		});
		if (order2.join('') !== '0123456789') {
			return false;
		}

		// https://bugs.chromium.org/p/v8/issues/detail?id=3056
		var test3 = {};
		'abcdefghijklmnopqrst'.split('').forEach(function (letter) {
			test3[letter] = letter;
		});
		if (Object.keys(Object.assign({}, test3)).join('') !==
				'abcdefghijklmnopqrst') {
			return false;
		}

		return true;
	} catch (err) {
		// We don't expect any of the above to throw, but better to be safe.
		return false;
	}
}

var objectAssign = shouldUseNative() ? Object.assign : function (target, source) {
	var from;
	var to = toObject(target);
	var symbols;

	for (var s = 1; s < arguments.length; s++) {
		from = Object(arguments[s]);

		for (var key in from) {
			if (hasOwnProperty.call(from, key)) {
				to[key] = from[key];
			}
		}

		if (getOwnPropertySymbols) {
			symbols = getOwnPropertySymbols(from);
			for (var i = 0; i < symbols.length; i++) {
				if (propIsEnumerable.call(from, symbols[i])) {
					to[symbols[i]] = from[symbols[i]];
				}
			}
		}
	}

	return to;
};

/**
 * Copyright (c) 2013-present, Facebook, Inc.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */

var ReactPropTypesSecret = 'SECRET_DO_NOT_PASS_THIS_OR_YOU_WILL_BE_FIRED';

var ReactPropTypesSecret_1 = ReactPropTypesSecret;

var printWarning = function() {};

if (process.env.NODE_ENV !== 'production') {
  var ReactPropTypesSecret$1 = ReactPropTypesSecret_1;
  var loggedTypeFailures = {};
  var has = Function.call.bind(Object.prototype.hasOwnProperty);

  printWarning = function(text) {
    var message = 'Warning: ' + text;
    if (typeof console !== 'undefined') {
      console.error(message);
    }
    try {
      // --- Welcome to debugging React ---
      // This error was thrown as a convenience so that you can use this stack
      // to find the callsite that caused this warning to fire.
      throw new Error(message);
    } catch (x) {}
  };
}

/**
 * Assert that the values match with the type specs.
 * Error messages are memorized and will only be shown once.
 *
 * @param {object} typeSpecs Map of name to a ReactPropType
 * @param {object} values Runtime values that need to be type-checked
 * @param {string} location e.g. "prop", "context", "child context"
 * @param {string} componentName Name of the component for error messages.
 * @param {?Function} getStack Returns the component stack.
 * @private
 */
function checkPropTypes(typeSpecs, values, location, componentName, getStack) {
  if (process.env.NODE_ENV !== 'production') {
    for (var typeSpecName in typeSpecs) {
      if (has(typeSpecs, typeSpecName)) {
        var error;
        // Prop type validation may throw. In case they do, we don't want to
        // fail the render phase where it didn't fail before. So we log it.
        // After these have been cleaned up, we'll let them throw.
        try {
          // This is intentionally an invariant that gets caught. It's the same
          // behavior as without this statement except with a better message.
          if (typeof typeSpecs[typeSpecName] !== 'function') {
            var err = Error(
              (componentName || 'React class') + ': ' + location + ' type `' + typeSpecName + '` is invalid; ' +
              'it must be a function, usually from the `prop-types` package, but received `' + typeof typeSpecs[typeSpecName] + '`.'
            );
            err.name = 'Invariant Violation';
            throw err;
          }
          error = typeSpecs[typeSpecName](values, typeSpecName, componentName, location, null, ReactPropTypesSecret$1);
        } catch (ex) {
          error = ex;
        }
        if (error && !(error instanceof Error)) {
          printWarning(
            (componentName || 'React class') + ': type specification of ' +
            location + ' `' + typeSpecName + '` is invalid; the type checker ' +
            'function must return `null` or an `Error` but returned a ' + typeof error + '. ' +
            'You may have forgotten to pass an argument to the type checker ' +
            'creator (arrayOf, instanceOf, objectOf, oneOf, oneOfType, and ' +
            'shape all require an argument).'
          );
        }
        if (error instanceof Error && !(error.message in loggedTypeFailures)) {
          // Only monitor this failure once because there tends to be a lot of the
          // same error.
          loggedTypeFailures[error.message] = true;

          var stack = getStack ? getStack() : '';

          printWarning(
            'Failed ' + location + ' type: ' + error.message + (stack != null ? stack : '')
          );
        }
      }
    }
  }
}

/**
 * Resets warning cache when testing.
 *
 * @private
 */
checkPropTypes.resetWarningCache = function() {
  if (process.env.NODE_ENV !== 'production') {
    loggedTypeFailures = {};
  }
};

var checkPropTypes_1 = checkPropTypes;

var has$1 = Function.call.bind(Object.prototype.hasOwnProperty);
var printWarning$1 = function() {};

if (process.env.NODE_ENV !== 'production') {
  printWarning$1 = function(text) {
    var message = 'Warning: ' + text;
    if (typeof console !== 'undefined') {
      console.error(message);
    }
    try {
      // --- Welcome to debugging React ---
      // This error was thrown as a convenience so that you can use this stack
      // to find the callsite that caused this warning to fire.
      throw new Error(message);
    } catch (x) {}
  };
}

function emptyFunctionThatReturnsNull() {
  return null;
}

var factoryWithTypeCheckers = function(isValidElement, throwOnDirectAccess) {
  /* global Symbol */
  var ITERATOR_SYMBOL = typeof Symbol === 'function' && Symbol.iterator;
  var FAUX_ITERATOR_SYMBOL = '@@iterator'; // Before Symbol spec.

  /**
   * Returns the iterator method function contained on the iterable object.
   *
   * Be sure to invoke the function with the iterable as context:
   *
   *     var iteratorFn = getIteratorFn(myIterable);
   *     if (iteratorFn) {
   *       var iterator = iteratorFn.call(myIterable);
   *       ...
   *     }
   *
   * @param {?object} maybeIterable
   * @return {?function}
   */
  function getIteratorFn(maybeIterable) {
    var iteratorFn = maybeIterable && (ITERATOR_SYMBOL && maybeIterable[ITERATOR_SYMBOL] || maybeIterable[FAUX_ITERATOR_SYMBOL]);
    if (typeof iteratorFn === 'function') {
      return iteratorFn;
    }
  }

  /**
   * Collection of methods that allow declaration and validation of props that are
   * supplied to React components. Example usage:
   *
   *   var Props = require('ReactPropTypes');
   *   var MyArticle = React.createClass({
   *     propTypes: {
   *       // An optional string prop named "description".
   *       description: Props.string,
   *
   *       // A required enum prop named "category".
   *       category: Props.oneOf(['News','Photos']).isRequired,
   *
   *       // A prop named "dialog" that requires an instance of Dialog.
   *       dialog: Props.instanceOf(Dialog).isRequired
   *     },
   *     render: function() { ... }
   *   });
   *
   * A more formal specification of how these methods are used:
   *
   *   type := array|bool|func|object|number|string|oneOf([...])|instanceOf(...)
   *   decl := ReactPropTypes.{type}(.isRequired)?
   *
   * Each and every declaration produces a function with the same signature. This
   * allows the creation of custom validation functions. For example:
   *
   *  var MyLink = React.createClass({
   *    propTypes: {
   *      // An optional string or URI prop named "href".
   *      href: function(props, propName, componentName) {
   *        var propValue = props[propName];
   *        if (propValue != null && typeof propValue !== 'string' &&
   *            !(propValue instanceof URI)) {
   *          return new Error(
   *            'Expected a string or an URI for ' + propName + ' in ' +
   *            componentName
   *          );
   *        }
   *      }
   *    },
   *    render: function() {...}
   *  });
   *
   * @internal
   */

  var ANONYMOUS = '<<anonymous>>';

  // Important!
  // Keep this list in sync with production version in `./factoryWithThrowingShims.js`.
  var ReactPropTypes = {
    array: createPrimitiveTypeChecker('array'),
    bool: createPrimitiveTypeChecker('boolean'),
    func: createPrimitiveTypeChecker('function'),
    number: createPrimitiveTypeChecker('number'),
    object: createPrimitiveTypeChecker('object'),
    string: createPrimitiveTypeChecker('string'),
    symbol: createPrimitiveTypeChecker('symbol'),

    any: createAnyTypeChecker(),
    arrayOf: createArrayOfTypeChecker,
    element: createElementTypeChecker(),
    elementType: createElementTypeTypeChecker(),
    instanceOf: createInstanceTypeChecker,
    node: createNodeChecker(),
    objectOf: createObjectOfTypeChecker,
    oneOf: createEnumTypeChecker,
    oneOfType: createUnionTypeChecker,
    shape: createShapeTypeChecker,
    exact: createStrictShapeTypeChecker,
  };

  /**
   * inlined Object.is polyfill to avoid requiring consumers ship their own
   * https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Object/is
   */
  /*eslint-disable no-self-compare*/
  function is(x, y) {
    // SameValue algorithm
    if (x === y) {
      // Steps 1-5, 7-10
      // Steps 6.b-6.e: +0 != -0
      return x !== 0 || 1 / x === 1 / y;
    } else {
      // Step 6.a: NaN == NaN
      return x !== x && y !== y;
    }
  }
  /*eslint-enable no-self-compare*/

  /**
   * We use an Error-like object for backward compatibility as people may call
   * PropTypes directly and inspect their output. However, we don't use real
   * Errors anymore. We don't inspect their stack anyway, and creating them
   * is prohibitively expensive if they are created too often, such as what
   * happens in oneOfType() for any type before the one that matched.
   */
  function PropTypeError(message) {
    this.message = message;
    this.stack = '';
  }
  // Make `instanceof Error` still work for returned errors.
  PropTypeError.prototype = Error.prototype;

  function createChainableTypeChecker(validate) {
    if (process.env.NODE_ENV !== 'production') {
      var manualPropTypeCallCache = {};
      var manualPropTypeWarningCount = 0;
    }
    function checkType(isRequired, props, propName, componentName, location, propFullName, secret) {
      componentName = componentName || ANONYMOUS;
      propFullName = propFullName || propName;

      if (secret !== ReactPropTypesSecret_1) {
        if (throwOnDirectAccess) {
          // New behavior only for users of `prop-types` package
          var err = new Error(
            'Calling PropTypes validators directly is not supported by the `prop-types` package. ' +
            'Use `PropTypes.checkPropTypes()` to call them. ' +
            'Read more at http://fb.me/use-check-prop-types'
          );
          err.name = 'Invariant Violation';
          throw err;
        } else if (process.env.NODE_ENV !== 'production' && typeof console !== 'undefined') {
          // Old behavior for people using React.PropTypes
          var cacheKey = componentName + ':' + propName;
          if (
            !manualPropTypeCallCache[cacheKey] &&
            // Avoid spamming the console because they are often not actionable except for lib authors
            manualPropTypeWarningCount < 3
          ) {
            printWarning$1(
              'You are manually calling a React.PropTypes validation ' +
              'function for the `' + propFullName + '` prop on `' + componentName  + '`. This is deprecated ' +
              'and will throw in the standalone `prop-types` package. ' +
              'You may be seeing this warning due to a third-party PropTypes ' +
              'library. See https://fb.me/react-warning-dont-call-proptypes ' + 'for details.'
            );
            manualPropTypeCallCache[cacheKey] = true;
            manualPropTypeWarningCount++;
          }
        }
      }
      if (props[propName] == null) {
        if (isRequired) {
          if (props[propName] === null) {
            return new PropTypeError('The ' + location + ' `' + propFullName + '` is marked as required ' + ('in `' + componentName + '`, but its value is `null`.'));
          }
          return new PropTypeError('The ' + location + ' `' + propFullName + '` is marked as required in ' + ('`' + componentName + '`, but its value is `undefined`.'));
        }
        return null;
      } else {
        return validate(props, propName, componentName, location, propFullName);
      }
    }

    var chainedCheckType = checkType.bind(null, false);
    chainedCheckType.isRequired = checkType.bind(null, true);

    return chainedCheckType;
  }

  function createPrimitiveTypeChecker(expectedType) {
    function validate(props, propName, componentName, location, propFullName, secret) {
      var propValue = props[propName];
      var propType = getPropType(propValue);
      if (propType !== expectedType) {
        // `propValue` being instance of, say, date/regexp, pass the 'object'
        // check, but we can offer a more precise error message here rather than
        // 'of type `object`'.
        var preciseType = getPreciseType(propValue);

        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type ' + ('`' + preciseType + '` supplied to `' + componentName + '`, expected ') + ('`' + expectedType + '`.'));
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createAnyTypeChecker() {
    return createChainableTypeChecker(emptyFunctionThatReturnsNull);
  }

  function createArrayOfTypeChecker(typeChecker) {
    function validate(props, propName, componentName, location, propFullName) {
      if (typeof typeChecker !== 'function') {
        return new PropTypeError('Property `' + propFullName + '` of component `' + componentName + '` has invalid PropType notation inside arrayOf.');
      }
      var propValue = props[propName];
      if (!Array.isArray(propValue)) {
        var propType = getPropType(propValue);
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type ' + ('`' + propType + '` supplied to `' + componentName + '`, expected an array.'));
      }
      for (var i = 0; i < propValue.length; i++) {
        var error = typeChecker(propValue, i, componentName, location, propFullName + '[' + i + ']', ReactPropTypesSecret_1);
        if (error instanceof Error) {
          return error;
        }
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createElementTypeChecker() {
    function validate(props, propName, componentName, location, propFullName) {
      var propValue = props[propName];
      if (!isValidElement(propValue)) {
        var propType = getPropType(propValue);
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type ' + ('`' + propType + '` supplied to `' + componentName + '`, expected a single ReactElement.'));
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createElementTypeTypeChecker() {
    function validate(props, propName, componentName, location, propFullName) {
      var propValue = props[propName];
      if (!reactIs.isValidElementType(propValue)) {
        var propType = getPropType(propValue);
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type ' + ('`' + propType + '` supplied to `' + componentName + '`, expected a single ReactElement type.'));
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createInstanceTypeChecker(expectedClass) {
    function validate(props, propName, componentName, location, propFullName) {
      if (!(props[propName] instanceof expectedClass)) {
        var expectedClassName = expectedClass.name || ANONYMOUS;
        var actualClassName = getClassName(props[propName]);
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type ' + ('`' + actualClassName + '` supplied to `' + componentName + '`, expected ') + ('instance of `' + expectedClassName + '`.'));
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createEnumTypeChecker(expectedValues) {
    if (!Array.isArray(expectedValues)) {
      if (process.env.NODE_ENV !== 'production') {
        if (arguments.length > 1) {
          printWarning$1(
            'Invalid arguments supplied to oneOf, expected an array, got ' + arguments.length + ' arguments. ' +
            'A common mistake is to write oneOf(x, y, z) instead of oneOf([x, y, z]).'
          );
        } else {
          printWarning$1('Invalid argument supplied to oneOf, expected an array.');
        }
      }
      return emptyFunctionThatReturnsNull;
    }

    function validate(props, propName, componentName, location, propFullName) {
      var propValue = props[propName];
      for (var i = 0; i < expectedValues.length; i++) {
        if (is(propValue, expectedValues[i])) {
          return null;
        }
      }

      var valuesString = JSON.stringify(expectedValues, function replacer(key, value) {
        var type = getPreciseType(value);
        if (type === 'symbol') {
          return String(value);
        }
        return value;
      });
      return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of value `' + String(propValue) + '` ' + ('supplied to `' + componentName + '`, expected one of ' + valuesString + '.'));
    }
    return createChainableTypeChecker(validate);
  }

  function createObjectOfTypeChecker(typeChecker) {
    function validate(props, propName, componentName, location, propFullName) {
      if (typeof typeChecker !== 'function') {
        return new PropTypeError('Property `' + propFullName + '` of component `' + componentName + '` has invalid PropType notation inside objectOf.');
      }
      var propValue = props[propName];
      var propType = getPropType(propValue);
      if (propType !== 'object') {
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type ' + ('`' + propType + '` supplied to `' + componentName + '`, expected an object.'));
      }
      for (var key in propValue) {
        if (has$1(propValue, key)) {
          var error = typeChecker(propValue, key, componentName, location, propFullName + '.' + key, ReactPropTypesSecret_1);
          if (error instanceof Error) {
            return error;
          }
        }
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createUnionTypeChecker(arrayOfTypeCheckers) {
    if (!Array.isArray(arrayOfTypeCheckers)) {
      process.env.NODE_ENV !== 'production' ? printWarning$1('Invalid argument supplied to oneOfType, expected an instance of array.') : void 0;
      return emptyFunctionThatReturnsNull;
    }

    for (var i = 0; i < arrayOfTypeCheckers.length; i++) {
      var checker = arrayOfTypeCheckers[i];
      if (typeof checker !== 'function') {
        printWarning$1(
          'Invalid argument supplied to oneOfType. Expected an array of check functions, but ' +
          'received ' + getPostfixForTypeWarning(checker) + ' at index ' + i + '.'
        );
        return emptyFunctionThatReturnsNull;
      }
    }

    function validate(props, propName, componentName, location, propFullName) {
      for (var i = 0; i < arrayOfTypeCheckers.length; i++) {
        var checker = arrayOfTypeCheckers[i];
        if (checker(props, propName, componentName, location, propFullName, ReactPropTypesSecret_1) == null) {
          return null;
        }
      }

      return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` supplied to ' + ('`' + componentName + '`.'));
    }
    return createChainableTypeChecker(validate);
  }

  function createNodeChecker() {
    function validate(props, propName, componentName, location, propFullName) {
      if (!isNode(props[propName])) {
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` supplied to ' + ('`' + componentName + '`, expected a ReactNode.'));
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createShapeTypeChecker(shapeTypes) {
    function validate(props, propName, componentName, location, propFullName) {
      var propValue = props[propName];
      var propType = getPropType(propValue);
      if (propType !== 'object') {
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type `' + propType + '` ' + ('supplied to `' + componentName + '`, expected `object`.'));
      }
      for (var key in shapeTypes) {
        var checker = shapeTypes[key];
        if (!checker) {
          continue;
        }
        var error = checker(propValue, key, componentName, location, propFullName + '.' + key, ReactPropTypesSecret_1);
        if (error) {
          return error;
        }
      }
      return null;
    }
    return createChainableTypeChecker(validate);
  }

  function createStrictShapeTypeChecker(shapeTypes) {
    function validate(props, propName, componentName, location, propFullName) {
      var propValue = props[propName];
      var propType = getPropType(propValue);
      if (propType !== 'object') {
        return new PropTypeError('Invalid ' + location + ' `' + propFullName + '` of type `' + propType + '` ' + ('supplied to `' + componentName + '`, expected `object`.'));
      }
      // We need to check all keys in case some are required but missing from
      // props.
      var allKeys = objectAssign({}, props[propName], shapeTypes);
      for (var key in allKeys) {
        var checker = shapeTypes[key];
        if (!checker) {
          return new PropTypeError(
            'Invalid ' + location + ' `' + propFullName + '` key `' + key + '` supplied to `' + componentName + '`.' +
            '\nBad object: ' + JSON.stringify(props[propName], null, '  ') +
            '\nValid keys: ' +  JSON.stringify(Object.keys(shapeTypes), null, '  ')
          );
        }
        var error = checker(propValue, key, componentName, location, propFullName + '.' + key, ReactPropTypesSecret_1);
        if (error) {
          return error;
        }
      }
      return null;
    }

    return createChainableTypeChecker(validate);
  }

  function isNode(propValue) {
    switch (typeof propValue) {
      case 'number':
      case 'string':
      case 'undefined':
        return true;
      case 'boolean':
        return !propValue;
      case 'object':
        if (Array.isArray(propValue)) {
          return propValue.every(isNode);
        }
        if (propValue === null || isValidElement(propValue)) {
          return true;
        }

        var iteratorFn = getIteratorFn(propValue);
        if (iteratorFn) {
          var iterator = iteratorFn.call(propValue);
          var step;
          if (iteratorFn !== propValue.entries) {
            while (!(step = iterator.next()).done) {
              if (!isNode(step.value)) {
                return false;
              }
            }
          } else {
            // Iterator will provide entry [k,v] tuples rather than values.
            while (!(step = iterator.next()).done) {
              var entry = step.value;
              if (entry) {
                if (!isNode(entry[1])) {
                  return false;
                }
              }
            }
          }
        } else {
          return false;
        }

        return true;
      default:
        return false;
    }
  }

  function isSymbol(propType, propValue) {
    // Native Symbol.
    if (propType === 'symbol') {
      return true;
    }

    // falsy value can't be a Symbol
    if (!propValue) {
      return false;
    }

    // 19.4.3.5 Symbol.prototype[@@toStringTag] === 'Symbol'
    if (propValue['@@toStringTag'] === 'Symbol') {
      return true;
    }

    // Fallback for non-spec compliant Symbols which are polyfilled.
    if (typeof Symbol === 'function' && propValue instanceof Symbol) {
      return true;
    }

    return false;
  }

  // Equivalent of `typeof` but with special handling for array and regexp.
  function getPropType(propValue) {
    var propType = typeof propValue;
    if (Array.isArray(propValue)) {
      return 'array';
    }
    if (propValue instanceof RegExp) {
      // Old webkits (at least until Android 4.0) return 'function' rather than
      // 'object' for typeof a RegExp. We'll normalize this here so that /bla/
      // passes PropTypes.object.
      return 'object';
    }
    if (isSymbol(propType, propValue)) {
      return 'symbol';
    }
    return propType;
  }

  // This handles more types than `getPropType`. Only used for error messages.
  // See `createPrimitiveTypeChecker`.
  function getPreciseType(propValue) {
    if (typeof propValue === 'undefined' || propValue === null) {
      return '' + propValue;
    }
    var propType = getPropType(propValue);
    if (propType === 'object') {
      if (propValue instanceof Date) {
        return 'date';
      } else if (propValue instanceof RegExp) {
        return 'regexp';
      }
    }
    return propType;
  }

  // Returns a string that is postfixed to a warning about an invalid type.
  // For example, "undefined" or "of type array"
  function getPostfixForTypeWarning(value) {
    var type = getPreciseType(value);
    switch (type) {
      case 'array':
      case 'object':
        return 'an ' + type;
      case 'boolean':
      case 'date':
      case 'regexp':
        return 'a ' + type;
      default:
        return type;
    }
  }

  // Returns class name of the object, if any.
  function getClassName(propValue) {
    if (!propValue.constructor || !propValue.constructor.name) {
      return ANONYMOUS;
    }
    return propValue.constructor.name;
  }

  ReactPropTypes.checkPropTypes = checkPropTypes_1;
  ReactPropTypes.resetWarningCache = checkPropTypes_1.resetWarningCache;
  ReactPropTypes.PropTypes = ReactPropTypes;

  return ReactPropTypes;
};

function emptyFunction() {}
function emptyFunctionWithReset() {}
emptyFunctionWithReset.resetWarningCache = emptyFunction;

var factoryWithThrowingShims = function() {
  function shim(props, propName, componentName, location, propFullName, secret) {
    if (secret === ReactPropTypesSecret_1) {
      // It is still safe when called from React.
      return;
    }
    var err = new Error(
      'Calling PropTypes validators directly is not supported by the `prop-types` package. ' +
      'Use PropTypes.checkPropTypes() to call them. ' +
      'Read more at http://fb.me/use-check-prop-types'
    );
    err.name = 'Invariant Violation';
    throw err;
  }  shim.isRequired = shim;
  function getShim() {
    return shim;
  }  // Important!
  // Keep this list in sync with production version in `./factoryWithTypeCheckers.js`.
  var ReactPropTypes = {
    array: shim,
    bool: shim,
    func: shim,
    number: shim,
    object: shim,
    string: shim,
    symbol: shim,

    any: shim,
    arrayOf: getShim,
    element: shim,
    elementType: shim,
    instanceOf: getShim,
    node: shim,
    objectOf: getShim,
    oneOf: getShim,
    oneOfType: getShim,
    shape: getShim,
    exact: getShim,

    checkPropTypes: emptyFunctionWithReset,
    resetWarningCache: emptyFunction
  };

  ReactPropTypes.PropTypes = ReactPropTypes;

  return ReactPropTypes;
};

var propTypes = createCommonjsModule(function (module) {
/**
 * Copyright (c) 2013-present, Facebook, Inc.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */

if (process.env.NODE_ENV !== 'production') {
  var ReactIs = reactIs;

  // By explicitly using `prop-types` you are opting into new development behavior.
  // http://fb.me/prop-types-in-prod
  var throwOnDirectAccess = true;
  module.exports = factoryWithTypeCheckers(ReactIs.isElement, throwOnDirectAccess);
} else {
  // By explicitly using `prop-types` you are opting into new production behavior.
  // http://fb.me/prop-types-in-prod
  module.exports = factoryWithThrowingShims();
}
});

function _extends() {
  _extends = Object.assign || function (target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = arguments[i];

      for (var key in source) {
        if (Object.prototype.hasOwnProperty.call(source, key)) {
          target[key] = source[key];
        }
      }
    }

    return target;
  };

  return _extends.apply(this, arguments);
}

function isAbsolute(pathname) {
  return pathname.charAt(0) === '/';
}

// About 1.5x faster than the two-arg version of Array#splice()
function spliceOne(list, index) {
  for (var i = index, k = i + 1, n = list.length; k < n; i += 1, k += 1) {
    list[i] = list[k];
  }

  list.pop();
}

// This implementation is based heavily on node's url.parse
function resolvePathname(to, from) {
  if (from === undefined) from = '';

  var toParts = (to && to.split('/')) || [];
  var fromParts = (from && from.split('/')) || [];

  var isToAbs = to && isAbsolute(to);
  var isFromAbs = from && isAbsolute(from);
  var mustEndAbs = isToAbs || isFromAbs;

  if (to && isAbsolute(to)) {
    // to is absolute
    fromParts = toParts;
  } else if (toParts.length) {
    // to is relative, drop the filename
    fromParts.pop();
    fromParts = fromParts.concat(toParts);
  }

  if (!fromParts.length) return '/';

  var hasTrailingSlash;
  if (fromParts.length) {
    var last = fromParts[fromParts.length - 1];
    hasTrailingSlash = last === '.' || last === '..' || last === '';
  } else {
    hasTrailingSlash = false;
  }

  var up = 0;
  for (var i = fromParts.length; i >= 0; i--) {
    var part = fromParts[i];

    if (part === '.') {
      spliceOne(fromParts, i);
    } else if (part === '..') {
      spliceOne(fromParts, i);
      up++;
    } else if (up) {
      spliceOne(fromParts, i);
      up--;
    }
  }

  if (!mustEndAbs) for (; up--; up) fromParts.unshift('..');

  if (
    mustEndAbs &&
    fromParts[0] !== '' &&
    (!fromParts[0] || !isAbsolute(fromParts[0]))
  )
    fromParts.unshift('');

  var result = fromParts.join('/');

  if (hasTrailingSlash && result.substr(-1) !== '/') result += '/';

  return result;
}

function valueOf(obj) {
  return obj.valueOf ? obj.valueOf() : Object.prototype.valueOf.call(obj);
}

function valueEqual(a, b) {
  // Test for strict equality first.
  if (a === b) return true;

  // Otherwise, if either of them == null they are not equal.
  if (a == null || b == null) return false;

  if (Array.isArray(a)) {
    return (
      Array.isArray(b) &&
      a.length === b.length &&
      a.every(function(item, index) {
        return valueEqual(item, b[index]);
      })
    );
  }

  if (typeof a === 'object' || typeof b === 'object') {
    var aValue = valueOf(a);
    var bValue = valueOf(b);

    if (aValue !== a || bValue !== b) return valueEqual(aValue, bValue);

    return Object.keys(Object.assign({}, a, b)).every(function(key) {
      return valueEqual(a[key], b[key]);
    });
  }

  return false;
}

var isProduction = process.env.NODE_ENV === 'production';
function warning(condition, message) {
  if (!isProduction) {
    if (condition) {
      return;
    }

    var text = "Warning: " + message;

    if (typeof console !== 'undefined') {
      console.warn(text);
    }

    try {
      throw Error(text);
    } catch (x) {}
  }
}

var isProduction$1 = process.env.NODE_ENV === 'production';
var prefix = 'Invariant failed';
function invariant(condition, message) {
    if (condition) {
        return;
    }
    if (isProduction$1) {
        throw new Error(prefix);
    }
    throw new Error(prefix + ": " + (message || ''));
}

function addLeadingSlash(path) {
  return path.charAt(0) === '/' ? path : '/' + path;
}
function stripLeadingSlash(path) {
  return path.charAt(0) === '/' ? path.substr(1) : path;
}
function hasBasename(path, prefix) {
  return path.toLowerCase().indexOf(prefix.toLowerCase()) === 0 && '/?#'.indexOf(path.charAt(prefix.length)) !== -1;
}
function stripBasename(path, prefix) {
  return hasBasename(path, prefix) ? path.substr(prefix.length) : path;
}
function stripTrailingSlash(path) {
  return path.charAt(path.length - 1) === '/' ? path.slice(0, -1) : path;
}
function parsePath(path) {
  var pathname = path || '/';
  var search = '';
  var hash = '';
  var hashIndex = pathname.indexOf('#');

  if (hashIndex !== -1) {
    hash = pathname.substr(hashIndex);
    pathname = pathname.substr(0, hashIndex);
  }

  var searchIndex = pathname.indexOf('?');

  if (searchIndex !== -1) {
    search = pathname.substr(searchIndex);
    pathname = pathname.substr(0, searchIndex);
  }

  return {
    pathname: pathname,
    search: search === '?' ? '' : search,
    hash: hash === '#' ? '' : hash
  };
}
function createPath(location) {
  var pathname = location.pathname,
      search = location.search,
      hash = location.hash;
  var path = pathname || '/';
  if (search && search !== '?') path += search.charAt(0) === '?' ? search : "?" + search;
  if (hash && hash !== '#') path += hash.charAt(0) === '#' ? hash : "#" + hash;
  return path;
}

function createLocation(path, state, key, currentLocation) {
  var location;

  if (typeof path === 'string') {
    // Two-arg form: push(path, state)
    location = parsePath(path);
    location.state = state;
  } else {
    // One-arg form: push(location)
    location = _extends({}, path);
    if (location.pathname === undefined) location.pathname = '';

    if (location.search) {
      if (location.search.charAt(0) !== '?') location.search = '?' + location.search;
    } else {
      location.search = '';
    }

    if (location.hash) {
      if (location.hash.charAt(0) !== '#') location.hash = '#' + location.hash;
    } else {
      location.hash = '';
    }

    if (state !== undefined && location.state === undefined) location.state = state;
  }

  try {
    location.pathname = decodeURI(location.pathname);
  } catch (e) {
    if (e instanceof URIError) {
      throw new URIError('Pathname "' + location.pathname + '" could not be decoded. ' + 'This is likely caused by an invalid percent-encoding.');
    } else {
      throw e;
    }
  }

  if (key) location.key = key;

  if (currentLocation) {
    // Resolve incomplete/relative pathname relative to current location.
    if (!location.pathname) {
      location.pathname = currentLocation.pathname;
    } else if (location.pathname.charAt(0) !== '/') {
      location.pathname = resolvePathname(location.pathname, currentLocation.pathname);
    }
  } else {
    // When there is no prior location and pathname is empty, set it to /
    if (!location.pathname) {
      location.pathname = '/';
    }
  }

  return location;
}
function locationsAreEqual(a, b) {
  return a.pathname === b.pathname && a.search === b.search && a.hash === b.hash && a.key === b.key && valueEqual(a.state, b.state);
}

function createTransitionManager() {
  var prompt = null;

  function setPrompt(nextPrompt) {
    process.env.NODE_ENV !== "production" ? warning(prompt == null, 'A history supports only one prompt at a time') : void 0;
    prompt = nextPrompt;
    return function () {
      if (prompt === nextPrompt) prompt = null;
    };
  }

  function confirmTransitionTo(location, action, getUserConfirmation, callback) {
    // TODO: If another transition starts while we're still confirming
    // the previous one, we may end up in a weird state. Figure out the
    // best way to handle this.
    if (prompt != null) {
      var result = typeof prompt === 'function' ? prompt(location, action) : prompt;

      if (typeof result === 'string') {
        if (typeof getUserConfirmation === 'function') {
          getUserConfirmation(result, callback);
        } else {
          process.env.NODE_ENV !== "production" ? warning(false, 'A history needs a getUserConfirmation function in order to use a prompt message') : void 0;
          callback(true);
        }
      } else {
        // Return false from a transition hook to cancel the transition.
        callback(result !== false);
      }
    } else {
      callback(true);
    }
  }

  var listeners = [];

  function appendListener(fn) {
    var isActive = true;

    function listener() {
      if (isActive) fn.apply(void 0, arguments);
    }

    listeners.push(listener);
    return function () {
      isActive = false;
      listeners = listeners.filter(function (item) {
        return item !== listener;
      });
    };
  }

  function notifyListeners() {
    for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
      args[_key] = arguments[_key];
    }

    listeners.forEach(function (listener) {
      return listener.apply(void 0, args);
    });
  }

  return {
    setPrompt: setPrompt,
    confirmTransitionTo: confirmTransitionTo,
    appendListener: appendListener,
    notifyListeners: notifyListeners
  };
}

var canUseDOM = !!(typeof window !== 'undefined' && window.document && window.document.createElement);
function getConfirmation(message, callback) {
  callback(window.confirm(message)); // eslint-disable-line no-alert
}
/**
 * Returns true if the HTML5 history API is supported. Taken from Modernizr.
 *
 * https://github.com/Modernizr/Modernizr/blob/master/LICENSE
 * https://github.com/Modernizr/Modernizr/blob/master/feature-detects/history.js
 * changed to avoid false negatives for Windows Phones: https://github.com/reactjs/react-router/issues/586
 */

function supportsHistory() {
  var ua = window.navigator.userAgent;
  if ((ua.indexOf('Android 2.') !== -1 || ua.indexOf('Android 4.0') !== -1) && ua.indexOf('Mobile Safari') !== -1 && ua.indexOf('Chrome') === -1 && ua.indexOf('Windows Phone') === -1) return false;
  return window.history && 'pushState' in window.history;
}
/**
 * Returns true if browser fires popstate on hash change.
 * IE10 and IE11 do not.
 */

function supportsPopStateOnHashChange() {
  return window.navigator.userAgent.indexOf('Trident') === -1;
}
/**
 * Returns false if using go(n) with hash history causes a full page reload.
 */

function supportsGoWithoutReloadUsingHash() {
  return window.navigator.userAgent.indexOf('Firefox') === -1;
}
/**
 * Returns true if a given popstate event is an extraneous WebKit event.
 * Accounts for the fact that Chrome on iOS fires real popstate events
 * containing undefined state when pressing the back button.
 */

function isExtraneousPopstateEvent(event) {
  return event.state === undefined && navigator.userAgent.indexOf('CriOS') === -1;
}

var PopStateEvent = 'popstate';
var HashChangeEvent = 'hashchange';

function getHistoryState() {
  try {
    return window.history.state || {};
  } catch (e) {
    // IE 11 sometimes throws when accessing window.history.state
    // See https://github.com/ReactTraining/history/pull/289
    return {};
  }
}
/**
 * Creates a history object that uses the HTML5 history API including
 * pushState, replaceState, and the popstate event.
 */


function createBrowserHistory(props) {
  if (props === void 0) {
    props = {};
  }

  !canUseDOM ? process.env.NODE_ENV !== "production" ? invariant(false, 'Browser history needs a DOM') : invariant(false) : void 0;
  var globalHistory = window.history;
  var canUseHistory = supportsHistory();
  var needsHashChangeListener = !supportsPopStateOnHashChange();
  var _props = props,
      _props$forceRefresh = _props.forceRefresh,
      forceRefresh = _props$forceRefresh === void 0 ? false : _props$forceRefresh,
      _props$getUserConfirm = _props.getUserConfirmation,
      getUserConfirmation = _props$getUserConfirm === void 0 ? getConfirmation : _props$getUserConfirm,
      _props$keyLength = _props.keyLength,
      keyLength = _props$keyLength === void 0 ? 6 : _props$keyLength;
  var basename = props.basename ? stripTrailingSlash(addLeadingSlash(props.basename)) : '';

  function getDOMLocation(historyState) {
    var _ref = historyState || {},
        key = _ref.key,
        state = _ref.state;

    var _window$location = window.location,
        pathname = _window$location.pathname,
        search = _window$location.search,
        hash = _window$location.hash;
    var path = pathname + search + hash;
    process.env.NODE_ENV !== "production" ? warning(!basename || hasBasename(path, basename), 'You are attempting to use a basename on a page whose URL path does not begin ' + 'with the basename. Expected path "' + path + '" to begin with "' + basename + '".') : void 0;
    if (basename) path = stripBasename(path, basename);
    return createLocation(path, state, key);
  }

  function createKey() {
    return Math.random().toString(36).substr(2, keyLength);
  }

  var transitionManager = createTransitionManager();

  function setState(nextState) {
    _extends(history, nextState);

    history.length = globalHistory.length;
    transitionManager.notifyListeners(history.location, history.action);
  }

  function handlePopState(event) {
    // Ignore extraneous popstate events in WebKit.
    if (isExtraneousPopstateEvent(event)) return;
    handlePop(getDOMLocation(event.state));
  }

  function handleHashChange() {
    handlePop(getDOMLocation(getHistoryState()));
  }

  var forceNextPop = false;

  function handlePop(location) {
    if (forceNextPop) {
      forceNextPop = false;
      setState();
    } else {
      var action = 'POP';
      transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
        if (ok) {
          setState({
            action: action,
            location: location
          });
        } else {
          revertPop(location);
        }
      });
    }
  }

  function revertPop(fromLocation) {
    var toLocation = history.location; // TODO: We could probably make this more reliable by
    // keeping a list of keys we've seen in sessionStorage.
    // Instead, we just default to 0 for keys we don't know.

    var toIndex = allKeys.indexOf(toLocation.key);
    if (toIndex === -1) toIndex = 0;
    var fromIndex = allKeys.indexOf(fromLocation.key);
    if (fromIndex === -1) fromIndex = 0;
    var delta = toIndex - fromIndex;

    if (delta) {
      forceNextPop = true;
      go(delta);
    }
  }

  var initialLocation = getDOMLocation(getHistoryState());
  var allKeys = [initialLocation.key]; // Public interface

  function createHref(location) {
    return basename + createPath(location);
  }

  function push(path, state) {
    process.env.NODE_ENV !== "production" ? warning(!(typeof path === 'object' && path.state !== undefined && state !== undefined), 'You should avoid providing a 2nd state argument to push when the 1st ' + 'argument is a location-like object that already has state; it is ignored') : void 0;
    var action = 'PUSH';
    var location = createLocation(path, state, createKey(), history.location);
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (!ok) return;
      var href = createHref(location);
      var key = location.key,
          state = location.state;

      if (canUseHistory) {
        globalHistory.pushState({
          key: key,
          state: state
        }, null, href);

        if (forceRefresh) {
          window.location.href = href;
        } else {
          var prevIndex = allKeys.indexOf(history.location.key);
          var nextKeys = allKeys.slice(0, prevIndex + 1);
          nextKeys.push(location.key);
          allKeys = nextKeys;
          setState({
            action: action,
            location: location
          });
        }
      } else {
        process.env.NODE_ENV !== "production" ? warning(state === undefined, 'Browser history cannot push state in browsers that do not support HTML5 history') : void 0;
        window.location.href = href;
      }
    });
  }

  function replace(path, state) {
    process.env.NODE_ENV !== "production" ? warning(!(typeof path === 'object' && path.state !== undefined && state !== undefined), 'You should avoid providing a 2nd state argument to replace when the 1st ' + 'argument is a location-like object that already has state; it is ignored') : void 0;
    var action = 'REPLACE';
    var location = createLocation(path, state, createKey(), history.location);
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (!ok) return;
      var href = createHref(location);
      var key = location.key,
          state = location.state;

      if (canUseHistory) {
        globalHistory.replaceState({
          key: key,
          state: state
        }, null, href);

        if (forceRefresh) {
          window.location.replace(href);
        } else {
          var prevIndex = allKeys.indexOf(history.location.key);
          if (prevIndex !== -1) allKeys[prevIndex] = location.key;
          setState({
            action: action,
            location: location
          });
        }
      } else {
        process.env.NODE_ENV !== "production" ? warning(state === undefined, 'Browser history cannot replace state in browsers that do not support HTML5 history') : void 0;
        window.location.replace(href);
      }
    });
  }

  function go(n) {
    globalHistory.go(n);
  }

  function goBack() {
    go(-1);
  }

  function goForward() {
    go(1);
  }

  var listenerCount = 0;

  function checkDOMListeners(delta) {
    listenerCount += delta;

    if (listenerCount === 1 && delta === 1) {
      window.addEventListener(PopStateEvent, handlePopState);
      if (needsHashChangeListener) window.addEventListener(HashChangeEvent, handleHashChange);
    } else if (listenerCount === 0) {
      window.removeEventListener(PopStateEvent, handlePopState);
      if (needsHashChangeListener) window.removeEventListener(HashChangeEvent, handleHashChange);
    }
  }

  var isBlocked = false;

  function block(prompt) {
    if (prompt === void 0) {
      prompt = false;
    }

    var unblock = transitionManager.setPrompt(prompt);

    if (!isBlocked) {
      checkDOMListeners(1);
      isBlocked = true;
    }

    return function () {
      if (isBlocked) {
        isBlocked = false;
        checkDOMListeners(-1);
      }

      return unblock();
    };
  }

  function listen(listener) {
    var unlisten = transitionManager.appendListener(listener);
    checkDOMListeners(1);
    return function () {
      checkDOMListeners(-1);
      unlisten();
    };
  }

  var history = {
    length: globalHistory.length,
    action: 'POP',
    location: initialLocation,
    createHref: createHref,
    push: push,
    replace: replace,
    go: go,
    goBack: goBack,
    goForward: goForward,
    block: block,
    listen: listen
  };
  return history;
}

var HashChangeEvent$1 = 'hashchange';
var HashPathCoders = {
  hashbang: {
    encodePath: function encodePath(path) {
      return path.charAt(0) === '!' ? path : '!/' + stripLeadingSlash(path);
    },
    decodePath: function decodePath(path) {
      return path.charAt(0) === '!' ? path.substr(1) : path;
    }
  },
  noslash: {
    encodePath: stripLeadingSlash,
    decodePath: addLeadingSlash
  },
  slash: {
    encodePath: addLeadingSlash,
    decodePath: addLeadingSlash
  }
};

function stripHash(url) {
  var hashIndex = url.indexOf('#');
  return hashIndex === -1 ? url : url.slice(0, hashIndex);
}

function getHashPath() {
  // We can't use window.location.hash here because it's not
  // consistent across browsers - Firefox will pre-decode it!
  var href = window.location.href;
  var hashIndex = href.indexOf('#');
  return hashIndex === -1 ? '' : href.substring(hashIndex + 1);
}

function pushHashPath(path) {
  window.location.hash = path;
}

function replaceHashPath(path) {
  window.location.replace(stripHash(window.location.href) + '#' + path);
}

function createHashHistory(props) {
  if (props === void 0) {
    props = {};
  }

  !canUseDOM ? process.env.NODE_ENV !== "production" ? invariant(false, 'Hash history needs a DOM') : invariant(false) : void 0;
  var globalHistory = window.history;
  var canGoWithoutReload = supportsGoWithoutReloadUsingHash();
  var _props = props,
      _props$getUserConfirm = _props.getUserConfirmation,
      getUserConfirmation = _props$getUserConfirm === void 0 ? getConfirmation : _props$getUserConfirm,
      _props$hashType = _props.hashType,
      hashType = _props$hashType === void 0 ? 'slash' : _props$hashType;
  var basename = props.basename ? stripTrailingSlash(addLeadingSlash(props.basename)) : '';
  var _HashPathCoders$hashT = HashPathCoders[hashType],
      encodePath = _HashPathCoders$hashT.encodePath,
      decodePath = _HashPathCoders$hashT.decodePath;

  function getDOMLocation() {
    var path = decodePath(getHashPath());
    process.env.NODE_ENV !== "production" ? warning(!basename || hasBasename(path, basename), 'You are attempting to use a basename on a page whose URL path does not begin ' + 'with the basename. Expected path "' + path + '" to begin with "' + basename + '".') : void 0;
    if (basename) path = stripBasename(path, basename);
    return createLocation(path);
  }

  var transitionManager = createTransitionManager();

  function setState(nextState) {
    _extends(history, nextState);

    history.length = globalHistory.length;
    transitionManager.notifyListeners(history.location, history.action);
  }

  var forceNextPop = false;
  var ignorePath = null;

  function locationsAreEqual$$1(a, b) {
    return a.pathname === b.pathname && a.search === b.search && a.hash === b.hash;
  }

  function handleHashChange() {
    var path = getHashPath();
    var encodedPath = encodePath(path);

    if (path !== encodedPath) {
      // Ensure we always have a properly-encoded hash.
      replaceHashPath(encodedPath);
    } else {
      var location = getDOMLocation();
      var prevLocation = history.location;
      if (!forceNextPop && locationsAreEqual$$1(prevLocation, location)) return; // A hashchange doesn't always == location change.

      if (ignorePath === createPath(location)) return; // Ignore this change; we already setState in push/replace.

      ignorePath = null;
      handlePop(location);
    }
  }

  function handlePop(location) {
    if (forceNextPop) {
      forceNextPop = false;
      setState();
    } else {
      var action = 'POP';
      transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
        if (ok) {
          setState({
            action: action,
            location: location
          });
        } else {
          revertPop(location);
        }
      });
    }
  }

  function revertPop(fromLocation) {
    var toLocation = history.location; // TODO: We could probably make this more reliable by
    // keeping a list of paths we've seen in sessionStorage.
    // Instead, we just default to 0 for paths we don't know.

    var toIndex = allPaths.lastIndexOf(createPath(toLocation));
    if (toIndex === -1) toIndex = 0;
    var fromIndex = allPaths.lastIndexOf(createPath(fromLocation));
    if (fromIndex === -1) fromIndex = 0;
    var delta = toIndex - fromIndex;

    if (delta) {
      forceNextPop = true;
      go(delta);
    }
  } // Ensure the hash is encoded properly before doing anything else.


  var path = getHashPath();
  var encodedPath = encodePath(path);
  if (path !== encodedPath) replaceHashPath(encodedPath);
  var initialLocation = getDOMLocation();
  var allPaths = [createPath(initialLocation)]; // Public interface

  function createHref(location) {
    var baseTag = document.querySelector('base');
    var href = '';

    if (baseTag && baseTag.getAttribute('href')) {
      href = stripHash(window.location.href);
    }

    return href + '#' + encodePath(basename + createPath(location));
  }

  function push(path, state) {
    process.env.NODE_ENV !== "production" ? warning(state === undefined, 'Hash history cannot push state; it is ignored') : void 0;
    var action = 'PUSH';
    var location = createLocation(path, undefined, undefined, history.location);
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (!ok) return;
      var path = createPath(location);
      var encodedPath = encodePath(basename + path);
      var hashChanged = getHashPath() !== encodedPath;

      if (hashChanged) {
        // We cannot tell if a hashchange was caused by a PUSH, so we'd
        // rather setState here and ignore the hashchange. The caveat here
        // is that other hash histories in the page will consider it a POP.
        ignorePath = path;
        pushHashPath(encodedPath);
        var prevIndex = allPaths.lastIndexOf(createPath(history.location));
        var nextPaths = allPaths.slice(0, prevIndex + 1);
        nextPaths.push(path);
        allPaths = nextPaths;
        setState({
          action: action,
          location: location
        });
      } else {
        process.env.NODE_ENV !== "production" ? warning(false, 'Hash history cannot PUSH the same path; a new entry will not be added to the history stack') : void 0;
        setState();
      }
    });
  }

  function replace(path, state) {
    process.env.NODE_ENV !== "production" ? warning(state === undefined, 'Hash history cannot replace state; it is ignored') : void 0;
    var action = 'REPLACE';
    var location = createLocation(path, undefined, undefined, history.location);
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (!ok) return;
      var path = createPath(location);
      var encodedPath = encodePath(basename + path);
      var hashChanged = getHashPath() !== encodedPath;

      if (hashChanged) {
        // We cannot tell if a hashchange was caused by a REPLACE, so we'd
        // rather setState here and ignore the hashchange. The caveat here
        // is that other hash histories in the page will consider it a POP.
        ignorePath = path;
        replaceHashPath(encodedPath);
      }

      var prevIndex = allPaths.indexOf(createPath(history.location));
      if (prevIndex !== -1) allPaths[prevIndex] = path;
      setState({
        action: action,
        location: location
      });
    });
  }

  function go(n) {
    process.env.NODE_ENV !== "production" ? warning(canGoWithoutReload, 'Hash history go(n) causes a full page reload in this browser') : void 0;
    globalHistory.go(n);
  }

  function goBack() {
    go(-1);
  }

  function goForward() {
    go(1);
  }

  var listenerCount = 0;

  function checkDOMListeners(delta) {
    listenerCount += delta;

    if (listenerCount === 1 && delta === 1) {
      window.addEventListener(HashChangeEvent$1, handleHashChange);
    } else if (listenerCount === 0) {
      window.removeEventListener(HashChangeEvent$1, handleHashChange);
    }
  }

  var isBlocked = false;

  function block(prompt) {
    if (prompt === void 0) {
      prompt = false;
    }

    var unblock = transitionManager.setPrompt(prompt);

    if (!isBlocked) {
      checkDOMListeners(1);
      isBlocked = true;
    }

    return function () {
      if (isBlocked) {
        isBlocked = false;
        checkDOMListeners(-1);
      }

      return unblock();
    };
  }

  function listen(listener) {
    var unlisten = transitionManager.appendListener(listener);
    checkDOMListeners(1);
    return function () {
      checkDOMListeners(-1);
      unlisten();
    };
  }

  var history = {
    length: globalHistory.length,
    action: 'POP',
    location: initialLocation,
    createHref: createHref,
    push: push,
    replace: replace,
    go: go,
    goBack: goBack,
    goForward: goForward,
    block: block,
    listen: listen
  };
  return history;
}

function clamp(n, lowerBound, upperBound) {
  return Math.min(Math.max(n, lowerBound), upperBound);
}
/**
 * Creates a history object that stores locations in memory.
 */


function createMemoryHistory(props) {
  if (props === void 0) {
    props = {};
  }

  var _props = props,
      getUserConfirmation = _props.getUserConfirmation,
      _props$initialEntries = _props.initialEntries,
      initialEntries = _props$initialEntries === void 0 ? ['/'] : _props$initialEntries,
      _props$initialIndex = _props.initialIndex,
      initialIndex = _props$initialIndex === void 0 ? 0 : _props$initialIndex,
      _props$keyLength = _props.keyLength,
      keyLength = _props$keyLength === void 0 ? 6 : _props$keyLength;
  var transitionManager = createTransitionManager();

  function setState(nextState) {
    _extends(history, nextState);

    history.length = history.entries.length;
    transitionManager.notifyListeners(history.location, history.action);
  }

  function createKey() {
    return Math.random().toString(36).substr(2, keyLength);
  }

  var index = clamp(initialIndex, 0, initialEntries.length - 1);
  var entries = initialEntries.map(function (entry) {
    return typeof entry === 'string' ? createLocation(entry, undefined, createKey()) : createLocation(entry, undefined, entry.key || createKey());
  }); // Public interface

  var createHref = createPath;

  function push(path, state) {
    process.env.NODE_ENV !== "production" ? warning(!(typeof path === 'object' && path.state !== undefined && state !== undefined), 'You should avoid providing a 2nd state argument to push when the 1st ' + 'argument is a location-like object that already has state; it is ignored') : void 0;
    var action = 'PUSH';
    var location = createLocation(path, state, createKey(), history.location);
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (!ok) return;
      var prevIndex = history.index;
      var nextIndex = prevIndex + 1;
      var nextEntries = history.entries.slice(0);

      if (nextEntries.length > nextIndex) {
        nextEntries.splice(nextIndex, nextEntries.length - nextIndex, location);
      } else {
        nextEntries.push(location);
      }

      setState({
        action: action,
        location: location,
        index: nextIndex,
        entries: nextEntries
      });
    });
  }

  function replace(path, state) {
    process.env.NODE_ENV !== "production" ? warning(!(typeof path === 'object' && path.state !== undefined && state !== undefined), 'You should avoid providing a 2nd state argument to replace when the 1st ' + 'argument is a location-like object that already has state; it is ignored') : void 0;
    var action = 'REPLACE';
    var location = createLocation(path, state, createKey(), history.location);
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (!ok) return;
      history.entries[history.index] = location;
      setState({
        action: action,
        location: location
      });
    });
  }

  function go(n) {
    var nextIndex = clamp(history.index + n, 0, history.entries.length - 1);
    var action = 'POP';
    var location = history.entries[nextIndex];
    transitionManager.confirmTransitionTo(location, action, getUserConfirmation, function (ok) {
      if (ok) {
        setState({
          action: action,
          location: location,
          index: nextIndex
        });
      } else {
        // Mimic the behavior of DOM histories by
        // causing a render after a cancelled POP.
        setState();
      }
    });
  }

  function goBack() {
    go(-1);
  }

  function goForward() {
    go(1);
  }

  function canGo(n) {
    var nextIndex = history.index + n;
    return nextIndex >= 0 && nextIndex < history.entries.length;
  }

  function block(prompt) {
    if (prompt === void 0) {
      prompt = false;
    }

    return transitionManager.setPrompt(prompt);
  }

  function listen(listener) {
    return transitionManager.appendListener(listener);
  }

  var history = {
    length: entries.length,
    action: 'POP',
    location: entries[index],
    index: index,
    entries: entries,
    createHref: createHref,
    push: push,
    replace: replace,
    go: go,
    goBack: goBack,
    goForward: goForward,
    canGo: canGo,
    block: block,
    listen: listen
  };
  return history;
}

function _inheritsLoose$1(subClass, superClass) {
  subClass.prototype = Object.create(superClass.prototype);
  subClass.prototype.constructor = subClass;
  subClass.__proto__ = superClass;
}

var MAX_SIGNED_31_BIT_INT = 1073741823;
var commonjsGlobal$1 = typeof globalThis !== 'undefined' ? globalThis : typeof window !== 'undefined' ? window : typeof global !== 'undefined' ? global : {};

function getUniqueId() {
  var key = '__global_unique_id__';
  return commonjsGlobal$1[key] = (commonjsGlobal$1[key] || 0) + 1;
}

function objectIs(x, y) {
  if (x === y) {
    return x !== 0 || 1 / x === 1 / y;
  } else {
    return x !== x && y !== y;
  }
}

function createEventEmitter(value) {
  var handlers = [];
  return {
    on: function on(handler) {
      handlers.push(handler);
    },
    off: function off(handler) {
      handlers = handlers.filter(function (h) {
        return h !== handler;
      });
    },
    get: function get() {
      return value;
    },
    set: function set(newValue, changedBits) {
      value = newValue;
      handlers.forEach(function (handler) {
        return handler(value, changedBits);
      });
    }
  };
}

function onlyChild(children) {
  return Array.isArray(children) ? children[0] : children;
}

function createReactContext(defaultValue, calculateChangedBits) {
  var _Provider$childContex, _Consumer$contextType;

  var contextProp = '__create-react-context-' + getUniqueId() + '__';

  var Provider = /*#__PURE__*/function (_Component) {
    _inheritsLoose$1(Provider, _Component);

    function Provider() {
      var _this;

      _this = _Component.apply(this, arguments) || this;
      _this.emitter = createEventEmitter(_this.props.value);
      return _this;
    }

    var _proto = Provider.prototype;

    _proto.getChildContext = function getChildContext() {
      var _ref;

      return _ref = {}, _ref[contextProp] = this.emitter, _ref;
    };

    _proto.componentWillReceiveProps = function componentWillReceiveProps(nextProps) {
      if (this.props.value !== nextProps.value) {
        var oldValue = this.props.value;
        var newValue = nextProps.value;
        var changedBits;

        if (objectIs(oldValue, newValue)) {
          changedBits = 0;
        } else {
          changedBits = typeof calculateChangedBits === 'function' ? calculateChangedBits(oldValue, newValue) : MAX_SIGNED_31_BIT_INT;

          if (process.env.NODE_ENV !== 'production') {
            warning((changedBits & MAX_SIGNED_31_BIT_INT) === changedBits, 'calculateChangedBits: Expected the return value to be a ' + '31-bit integer. Instead received: ' + changedBits);
          }

          changedBits |= 0;

          if (changedBits !== 0) {
            this.emitter.set(nextProps.value, changedBits);
          }
        }
      }
    };

    _proto.render = function render() {
      return this.props.children;
    };

    return Provider;
  }(Component);

  Provider.childContextTypes = (_Provider$childContex = {}, _Provider$childContex[contextProp] = propTypes.object.isRequired, _Provider$childContex);

  var Consumer = /*#__PURE__*/function (_Component2) {
    _inheritsLoose$1(Consumer, _Component2);

    function Consumer() {
      var _this2;

      _this2 = _Component2.apply(this, arguments) || this;
      _this2.state = {
        value: _this2.getValue()
      };

      _this2.onUpdate = function (newValue, changedBits) {
        var observedBits = _this2.observedBits | 0;

        if ((observedBits & changedBits) !== 0) {
          _this2.setState({
            value: _this2.getValue()
          });
        }
      };

      return _this2;
    }

    var _proto2 = Consumer.prototype;

    _proto2.componentWillReceiveProps = function componentWillReceiveProps(nextProps) {
      var observedBits = nextProps.observedBits;
      this.observedBits = observedBits === undefined || observedBits === null ? MAX_SIGNED_31_BIT_INT : observedBits;
    };

    _proto2.componentDidMount = function componentDidMount() {
      if (this.context[contextProp]) {
        this.context[contextProp].on(this.onUpdate);
      }

      var observedBits = this.props.observedBits;
      this.observedBits = observedBits === undefined || observedBits === null ? MAX_SIGNED_31_BIT_INT : observedBits;
    };

    _proto2.componentWillUnmount = function componentWillUnmount() {
      if (this.context[contextProp]) {
        this.context[contextProp].off(this.onUpdate);
      }
    };

    _proto2.getValue = function getValue() {
      if (this.context[contextProp]) {
        return this.context[contextProp].get();
      } else {
        return defaultValue;
      }
    };

    _proto2.render = function render() {
      return onlyChild(this.props.children)(this.state.value);
    };

    return Consumer;
  }(Component);

  Consumer.contextTypes = (_Consumer$contextType = {}, _Consumer$contextType[contextProp] = propTypes.object, _Consumer$contextType);
  return {
    Provider: Provider,
    Consumer: Consumer
  };
}

var index = React.createContext || createReactContext;

var isarray = Array.isArray || function (arr) {
  return Object.prototype.toString.call(arr) == '[object Array]';
};

/**
 * Expose `pathToRegexp`.
 */
var pathToRegexp_1 = pathToRegexp;
var parse_1 = parse;
var compile_1 = compile;
var tokensToFunction_1 = tokensToFunction;
var tokensToRegExp_1 = tokensToRegExp;

/**
 * The main path matching regexp utility.
 *
 * @type {RegExp}
 */
var PATH_REGEXP = new RegExp([
  // Match escaped characters that would otherwise appear in future matches.
  // This allows the user to escape special characters that won't transform.
  '(\\\\.)',
  // Match Express-style parameters and un-named parameters with a prefix
  // and optional suffixes. Matches appear as:
  //
  // "/:test(\\d+)?" => ["/", "test", "\d+", undefined, "?", undefined]
  // "/route(\\d+)"  => [undefined, undefined, undefined, "\d+", undefined, undefined]
  // "/*"            => ["/", undefined, undefined, undefined, undefined, "*"]
  '([\\/.])?(?:(?:\\:(\\w+)(?:\\(((?:\\\\.|[^\\\\()])+)\\))?|\\(((?:\\\\.|[^\\\\()])+)\\))([+*?])?|(\\*))'
].join('|'), 'g');

/**
 * Parse a string for the raw tokens.
 *
 * @param  {string}  str
 * @param  {Object=} options
 * @return {!Array}
 */
function parse (str, options) {
  var tokens = [];
  var key = 0;
  var index = 0;
  var path = '';
  var defaultDelimiter = options && options.delimiter || '/';
  var res;

  while ((res = PATH_REGEXP.exec(str)) != null) {
    var m = res[0];
    var escaped = res[1];
    var offset = res.index;
    path += str.slice(index, offset);
    index = offset + m.length;

    // Ignore already escaped sequences.
    if (escaped) {
      path += escaped[1];
      continue
    }

    var next = str[index];
    var prefix = res[2];
    var name = res[3];
    var capture = res[4];
    var group = res[5];
    var modifier = res[6];
    var asterisk = res[7];

    // Push the current path onto the tokens.
    if (path) {
      tokens.push(path);
      path = '';
    }

    var partial = prefix != null && next != null && next !== prefix;
    var repeat = modifier === '+' || modifier === '*';
    var optional = modifier === '?' || modifier === '*';
    var delimiter = res[2] || defaultDelimiter;
    var pattern = capture || group;

    tokens.push({
      name: name || key++,
      prefix: prefix || '',
      delimiter: delimiter,
      optional: optional,
      repeat: repeat,
      partial: partial,
      asterisk: !!asterisk,
      pattern: pattern ? escapeGroup(pattern) : (asterisk ? '.*' : '[^' + escapeString(delimiter) + ']+?')
    });
  }

  // Match any characters still remaining.
  if (index < str.length) {
    path += str.substr(index);
  }

  // If the path exists, push it onto the end.
  if (path) {
    tokens.push(path);
  }

  return tokens
}

/**
 * Compile a string to a template function for the path.
 *
 * @param  {string}             str
 * @param  {Object=}            options
 * @return {!function(Object=, Object=)}
 */
function compile (str, options) {
  return tokensToFunction(parse(str, options), options)
}

/**
 * Prettier encoding of URI path segments.
 *
 * @param  {string}
 * @return {string}
 */
function encodeURIComponentPretty (str) {
  return encodeURI(str).replace(/[\/?#]/g, function (c) {
    return '%' + c.charCodeAt(0).toString(16).toUpperCase()
  })
}

/**
 * Encode the asterisk parameter. Similar to `pretty`, but allows slashes.
 *
 * @param  {string}
 * @return {string}
 */
function encodeAsterisk (str) {
  return encodeURI(str).replace(/[?#]/g, function (c) {
    return '%' + c.charCodeAt(0).toString(16).toUpperCase()
  })
}

/**
 * Expose a method for transforming tokens into the path function.
 */
function tokensToFunction (tokens, options) {
  // Compile all the tokens into regexps.
  var matches = new Array(tokens.length);

  // Compile all the patterns before compilation.
  for (var i = 0; i < tokens.length; i++) {
    if (typeof tokens[i] === 'object') {
      matches[i] = new RegExp('^(?:' + tokens[i].pattern + ')$', flags(options));
    }
  }

  return function (obj, opts) {
    var path = '';
    var data = obj || {};
    var options = opts || {};
    var encode = options.pretty ? encodeURIComponentPretty : encodeURIComponent;

    for (var i = 0; i < tokens.length; i++) {
      var token = tokens[i];

      if (typeof token === 'string') {
        path += token;

        continue
      }

      var value = data[token.name];
      var segment;

      if (value == null) {
        if (token.optional) {
          // Prepend partial segment prefixes.
          if (token.partial) {
            path += token.prefix;
          }

          continue
        } else {
          throw new TypeError('Expected "' + token.name + '" to be defined')
        }
      }

      if (isarray(value)) {
        if (!token.repeat) {
          throw new TypeError('Expected "' + token.name + '" to not repeat, but received `' + JSON.stringify(value) + '`')
        }

        if (value.length === 0) {
          if (token.optional) {
            continue
          } else {
            throw new TypeError('Expected "' + token.name + '" to not be empty')
          }
        }

        for (var j = 0; j < value.length; j++) {
          segment = encode(value[j]);

          if (!matches[i].test(segment)) {
            throw new TypeError('Expected all "' + token.name + '" to match "' + token.pattern + '", but received `' + JSON.stringify(segment) + '`')
          }

          path += (j === 0 ? token.prefix : token.delimiter) + segment;
        }

        continue
      }

      segment = token.asterisk ? encodeAsterisk(value) : encode(value);

      if (!matches[i].test(segment)) {
        throw new TypeError('Expected "' + token.name + '" to match "' + token.pattern + '", but received "' + segment + '"')
      }

      path += token.prefix + segment;
    }

    return path
  }
}

/**
 * Escape a regular expression string.
 *
 * @param  {string} str
 * @return {string}
 */
function escapeString (str) {
  return str.replace(/([.+*?=^!:${}()[\]|\/\\])/g, '\\$1')
}

/**
 * Escape the capturing group by escaping special characters and meaning.
 *
 * @param  {string} group
 * @return {string}
 */
function escapeGroup (group) {
  return group.replace(/([=!:$\/()])/g, '\\$1')
}

/**
 * Attach the keys as a property of the regexp.
 *
 * @param  {!RegExp} re
 * @param  {Array}   keys
 * @return {!RegExp}
 */
function attachKeys (re, keys) {
  re.keys = keys;
  return re
}

/**
 * Get the flags for a regexp from the options.
 *
 * @param  {Object} options
 * @return {string}
 */
function flags (options) {
  return options && options.sensitive ? '' : 'i'
}

/**
 * Pull out keys from a regexp.
 *
 * @param  {!RegExp} path
 * @param  {!Array}  keys
 * @return {!RegExp}
 */
function regexpToRegexp (path, keys) {
  // Use a negative lookahead to match only capturing groups.
  var groups = path.source.match(/\((?!\?)/g);

  if (groups) {
    for (var i = 0; i < groups.length; i++) {
      keys.push({
        name: i,
        prefix: null,
        delimiter: null,
        optional: false,
        repeat: false,
        partial: false,
        asterisk: false,
        pattern: null
      });
    }
  }

  return attachKeys(path, keys)
}

/**
 * Transform an array into a regexp.
 *
 * @param  {!Array}  path
 * @param  {Array}   keys
 * @param  {!Object} options
 * @return {!RegExp}
 */
function arrayToRegexp (path, keys, options) {
  var parts = [];

  for (var i = 0; i < path.length; i++) {
    parts.push(pathToRegexp(path[i], keys, options).source);
  }

  var regexp = new RegExp('(?:' + parts.join('|') + ')', flags(options));

  return attachKeys(regexp, keys)
}

/**
 * Create a path regexp from string input.
 *
 * @param  {string}  path
 * @param  {!Array}  keys
 * @param  {!Object} options
 * @return {!RegExp}
 */
function stringToRegexp (path, keys, options) {
  return tokensToRegExp(parse(path, options), keys, options)
}

/**
 * Expose a function for taking tokens and returning a RegExp.
 *
 * @param  {!Array}          tokens
 * @param  {(Array|Object)=} keys
 * @param  {Object=}         options
 * @return {!RegExp}
 */
function tokensToRegExp (tokens, keys, options) {
  if (!isarray(keys)) {
    options = /** @type {!Object} */ (keys || options);
    keys = [];
  }

  options = options || {};

  var strict = options.strict;
  var end = options.end !== false;
  var route = '';

  // Iterate over the tokens and create our regexp string.
  for (var i = 0; i < tokens.length; i++) {
    var token = tokens[i];

    if (typeof token === 'string') {
      route += escapeString(token);
    } else {
      var prefix = escapeString(token.prefix);
      var capture = '(?:' + token.pattern + ')';

      keys.push(token);

      if (token.repeat) {
        capture += '(?:' + prefix + capture + ')*';
      }

      if (token.optional) {
        if (!token.partial) {
          capture = '(?:' + prefix + '(' + capture + '))?';
        } else {
          capture = prefix + '(' + capture + ')?';
        }
      } else {
        capture = prefix + '(' + capture + ')';
      }

      route += capture;
    }
  }

  var delimiter = escapeString(options.delimiter || '/');
  var endsWithDelimiter = route.slice(-delimiter.length) === delimiter;

  // In non-strict mode we allow a slash at the end of match. If the path to
  // match already ends with a slash, we remove it for consistency. The slash
  // is valid at the end of a path match, not in the middle. This is important
  // in non-ending mode, where "/test/" shouldn't match "/test//route".
  if (!strict) {
    route = (endsWithDelimiter ? route.slice(0, -delimiter.length) : route) + '(?:' + delimiter + '(?=$))?';
  }

  if (end) {
    route += '$';
  } else {
    // In non-ending mode, we need the capturing groups to match as much as
    // possible by using a positive lookahead to the end or next path segment.
    route += strict && endsWithDelimiter ? '' : '(?=' + delimiter + '|$)';
  }

  return attachKeys(new RegExp('^' + route, flags(options)), keys)
}

/**
 * Normalize the given path string, returning a regular expression.
 *
 * An empty array can be passed in for the keys, which will hold the
 * placeholder key descriptions. For example, using `/user/:id`, `keys` will
 * contain `[{ name: 'id', delimiter: '/', optional: false, repeat: false }]`.
 *
 * @param  {(string|RegExp|Array)} path
 * @param  {(Array|Object)=}       keys
 * @param  {Object=}               options
 * @return {!RegExp}
 */
function pathToRegexp (path, keys, options) {
  if (!isarray(keys)) {
    options = /** @type {!Object} */ (keys || options);
    keys = [];
  }

  options = options || {};

  if (path instanceof RegExp) {
    return regexpToRegexp(path, /** @type {!Array} */ (keys))
  }

  if (isarray(path)) {
    return arrayToRegexp(/** @type {!Array} */ (path), /** @type {!Array} */ (keys), options)
  }

  return stringToRegexp(/** @type {string} */ (path), /** @type {!Array} */ (keys), options)
}
pathToRegexp_1.parse = parse_1;
pathToRegexp_1.compile = compile_1;
pathToRegexp_1.tokensToFunction = tokensToFunction_1;
pathToRegexp_1.tokensToRegExp = tokensToRegExp_1;

function _objectWithoutPropertiesLoose(source, excluded) {
  if (source == null) return {};
  var target = {};
  var sourceKeys = Object.keys(source);
  var key, i;

  for (i = 0; i < sourceKeys.length; i++) {
    key = sourceKeys[i];
    if (excluded.indexOf(key) >= 0) continue;
    target[key] = source[key];
  }

  return target;
}

/**
 * Copyright 2015, Yahoo! Inc.
 * Copyrights licensed under the New BSD License. See the accompanying LICENSE file for terms.
 */
var REACT_STATICS = {
  childContextTypes: true,
  contextType: true,
  contextTypes: true,
  defaultProps: true,
  displayName: true,
  getDefaultProps: true,
  getDerivedStateFromError: true,
  getDerivedStateFromProps: true,
  mixins: true,
  propTypes: true,
  type: true
};
var KNOWN_STATICS = {
  name: true,
  length: true,
  prototype: true,
  caller: true,
  callee: true,
  arguments: true,
  arity: true
};
var FORWARD_REF_STATICS = {
  '$$typeof': true,
  render: true,
  defaultProps: true,
  displayName: true,
  propTypes: true
};
var MEMO_STATICS = {
  '$$typeof': true,
  compare: true,
  defaultProps: true,
  displayName: true,
  propTypes: true,
  type: true
};
var TYPE_STATICS = {};
TYPE_STATICS[reactIs.ForwardRef] = FORWARD_REF_STATICS;
TYPE_STATICS[reactIs.Memo] = MEMO_STATICS;

function getStatics(component) {
  // React v16.11 and below
  if (reactIs.isMemo(component)) {
    return MEMO_STATICS;
  } // React v16.12 and above


  return TYPE_STATICS[component['$$typeof']] || REACT_STATICS;
}

var defineProperty = Object.defineProperty;
var getOwnPropertyNames = Object.getOwnPropertyNames;
var getOwnPropertySymbols$1 = Object.getOwnPropertySymbols;
var getOwnPropertyDescriptor = Object.getOwnPropertyDescriptor;
var getPrototypeOf = Object.getPrototypeOf;
var objectPrototype = Object.prototype;
function hoistNonReactStatics(targetComponent, sourceComponent, blacklist) {
  if (typeof sourceComponent !== 'string') {
    // don't hoist over string (html) components
    if (objectPrototype) {
      var inheritedComponent = getPrototypeOf(sourceComponent);

      if (inheritedComponent && inheritedComponent !== objectPrototype) {
        hoistNonReactStatics(targetComponent, inheritedComponent, blacklist);
      }
    }

    var keys = getOwnPropertyNames(sourceComponent);

    if (getOwnPropertySymbols$1) {
      keys = keys.concat(getOwnPropertySymbols$1(sourceComponent));
    }

    var targetStatics = getStatics(targetComponent);
    var sourceStatics = getStatics(sourceComponent);

    for (var i = 0; i < keys.length; ++i) {
      var key = keys[i];

      if (!KNOWN_STATICS[key] && !(blacklist && blacklist[key]) && !(sourceStatics && sourceStatics[key]) && !(targetStatics && targetStatics[key])) {
        var descriptor = getOwnPropertyDescriptor(sourceComponent, key);

        try {
          // Avoid failures from read-only properties
          defineProperty(targetComponent, key, descriptor);
        } catch (e) {}
      }
    }
  }

  return targetComponent;
}

var hoistNonReactStatics_cjs = hoistNonReactStatics;

// TODO: Replace with React.createContext once we can assume React 16+

var createNamedContext = function createNamedContext(name) {
  var context = index();
  context.displayName = name;
  return context;
};

var historyContext =
/*#__PURE__*/
createNamedContext("Router-History");

// TODO: Replace with React.createContext once we can assume React 16+

var createNamedContext$1 = function createNamedContext(name) {
  var context = index();
  context.displayName = name;
  return context;
};

var context =
/*#__PURE__*/
createNamedContext$1("Router");

/**
 * The public API for putting history on context.
 */

var Router =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(Router, _React$Component);

  Router.computeRootMatch = function computeRootMatch(pathname) {
    return {
      path: "/",
      url: "/",
      params: {},
      isExact: pathname === "/"
    };
  };

  function Router(props) {
    var _this;

    _this = _React$Component.call(this, props) || this;
    _this.state = {
      location: props.history.location
    }; // This is a bit of a hack. We have to start listening for location
    // changes here in the constructor in case there are any <Redirect>s
    // on the initial render. If there are, they will replace/push when
    // they mount and since cDM fires in children before parents, we may
    // get a new location before the <Router> is mounted.

    _this._isMounted = false;
    _this._pendingLocation = null;

    if (!props.staticContext) {
      _this.unlisten = props.history.listen(function (location) {
        if (_this._isMounted) {
          _this.setState({
            location: location
          });
        } else {
          _this._pendingLocation = location;
        }
      });
    }

    return _this;
  }

  var _proto = Router.prototype;

  _proto.componentDidMount = function componentDidMount() {
    this._isMounted = true;

    if (this._pendingLocation) {
      this.setState({
        location: this._pendingLocation
      });
    }
  };

  _proto.componentWillUnmount = function componentWillUnmount() {
    if (this.unlisten) this.unlisten();
  };

  _proto.render = function render() {
    return React.createElement(context.Provider, {
      value: {
        history: this.props.history,
        location: this.state.location,
        match: Router.computeRootMatch(this.state.location.pathname),
        staticContext: this.props.staticContext
      }
    }, React.createElement(historyContext.Provider, {
      children: this.props.children || null,
      value: this.props.history
    }));
  };

  return Router;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  Router.propTypes = {
    children: propTypes.node,
    history: propTypes.object.isRequired,
    staticContext: propTypes.object
  };

  Router.prototype.componentDidUpdate = function (prevProps) {
    process.env.NODE_ENV !== "production" ? warning(prevProps.history === this.props.history, "You cannot change <Router history>") : void 0;
  };
}

/**
 * The public API for a <Router> that stores location in memory.
 */

var MemoryRouter =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(MemoryRouter, _React$Component);

  function MemoryRouter() {
    var _this;

    for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
      args[_key] = arguments[_key];
    }

    _this = _React$Component.call.apply(_React$Component, [this].concat(args)) || this;
    _this.history = createMemoryHistory(_this.props);
    return _this;
  }

  var _proto = MemoryRouter.prototype;

  _proto.render = function render() {
    return React.createElement(Router, {
      history: this.history,
      children: this.props.children
    });
  };

  return MemoryRouter;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  MemoryRouter.propTypes = {
    initialEntries: propTypes.array,
    initialIndex: propTypes.number,
    getUserConfirmation: propTypes.func,
    keyLength: propTypes.number,
    children: propTypes.node
  };

  MemoryRouter.prototype.componentDidMount = function () {
    process.env.NODE_ENV !== "production" ? warning(!this.props.history, "<MemoryRouter> ignores the history prop. To use a custom history, " + "use `import { Router }` instead of `import { MemoryRouter as Router }`.") : void 0;
  };
}

var Lifecycle =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(Lifecycle, _React$Component);

  function Lifecycle() {
    return _React$Component.apply(this, arguments) || this;
  }

  var _proto = Lifecycle.prototype;

  _proto.componentDidMount = function componentDidMount() {
    if (this.props.onMount) this.props.onMount.call(this, this);
  };

  _proto.componentDidUpdate = function componentDidUpdate(prevProps) {
    if (this.props.onUpdate) this.props.onUpdate.call(this, this, prevProps);
  };

  _proto.componentWillUnmount = function componentWillUnmount() {
    if (this.props.onUnmount) this.props.onUnmount.call(this, this);
  };

  _proto.render = function render() {
    return null;
  };

  return Lifecycle;
}(React.Component);

/**
 * The public API for prompting the user before navigating away from a screen.
 */

function Prompt(_ref) {
  var message = _ref.message,
      _ref$when = _ref.when,
      when = _ref$when === void 0 ? true : _ref$when;
  return React.createElement(context.Consumer, null, function (context) {
    !context ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <Prompt> outside a <Router>") : invariant(false) : void 0;
    if (!when || context.staticContext) return null;
    var method = context.history.block;
    return React.createElement(Lifecycle, {
      onMount: function onMount(self) {
        self.release = method(message);
      },
      onUpdate: function onUpdate(self, prevProps) {
        if (prevProps.message !== message) {
          self.release();
          self.release = method(message);
        }
      },
      onUnmount: function onUnmount(self) {
        self.release();
      },
      message: message
    });
  });
}

if (process.env.NODE_ENV !== "production") {
  var messageType = propTypes.oneOfType([propTypes.func, propTypes.string]);
  Prompt.propTypes = {
    when: propTypes.bool,
    message: messageType.isRequired
  };
}

var cache = {};
var cacheLimit = 10000;
var cacheCount = 0;

function compilePath(path) {
  if (cache[path]) return cache[path];
  var generator = pathToRegexp_1.compile(path);

  if (cacheCount < cacheLimit) {
    cache[path] = generator;
    cacheCount++;
  }

  return generator;
}
/**
 * Public API for generating a URL pathname from a path and parameters.
 */


function generatePath(path, params) {
  if (path === void 0) {
    path = "/";
  }

  if (params === void 0) {
    params = {};
  }

  return path === "/" ? path : compilePath(path)(params, {
    pretty: true
  });
}

/**
 * The public API for navigating programmatically with a component.
 */

function Redirect(_ref) {
  var computedMatch = _ref.computedMatch,
      to = _ref.to,
      _ref$push = _ref.push,
      push = _ref$push === void 0 ? false : _ref$push;
  return React.createElement(context.Consumer, null, function (context) {
    !context ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <Redirect> outside a <Router>") : invariant(false) : void 0;
    var history = context.history,
        staticContext = context.staticContext;
    var method = push ? history.push : history.replace;
    var location = createLocation(computedMatch ? typeof to === "string" ? generatePath(to, computedMatch.params) : _extends({}, to, {
      pathname: generatePath(to.pathname, computedMatch.params)
    }) : to); // When rendering in a static context,
    // set the new location immediately.

    if (staticContext) {
      method(location);
      return null;
    }

    return React.createElement(Lifecycle, {
      onMount: function onMount() {
        method(location);
      },
      onUpdate: function onUpdate(self, prevProps) {
        var prevLocation = createLocation(prevProps.to);

        if (!locationsAreEqual(prevLocation, _extends({}, location, {
          key: prevLocation.key
        }))) {
          method(location);
        }
      },
      to: to
    });
  });
}

if (process.env.NODE_ENV !== "production") {
  Redirect.propTypes = {
    push: propTypes.bool,
    from: propTypes.string,
    to: propTypes.oneOfType([propTypes.string, propTypes.object]).isRequired
  };
}

var cache$1 = {};
var cacheLimit$1 = 10000;
var cacheCount$1 = 0;

function compilePath$1(path, options) {
  var cacheKey = "" + options.end + options.strict + options.sensitive;
  var pathCache = cache$1[cacheKey] || (cache$1[cacheKey] = {});
  if (pathCache[path]) return pathCache[path];
  var keys = [];
  var regexp = pathToRegexp_1(path, keys, options);
  var result = {
    regexp: regexp,
    keys: keys
  };

  if (cacheCount$1 < cacheLimit$1) {
    pathCache[path] = result;
    cacheCount$1++;
  }

  return result;
}
/**
 * Public API for matching a URL pathname to a path.
 */


function matchPath(pathname, options) {
  if (options === void 0) {
    options = {};
  }

  if (typeof options === "string" || Array.isArray(options)) {
    options = {
      path: options
    };
  }

  var _options = options,
      path = _options.path,
      _options$exact = _options.exact,
      exact = _options$exact === void 0 ? false : _options$exact,
      _options$strict = _options.strict,
      strict = _options$strict === void 0 ? false : _options$strict,
      _options$sensitive = _options.sensitive,
      sensitive = _options$sensitive === void 0 ? false : _options$sensitive;
  var paths = [].concat(path);
  return paths.reduce(function (matched, path) {
    if (!path && path !== "") return null;
    if (matched) return matched;

    var _compilePath = compilePath$1(path, {
      end: exact,
      strict: strict,
      sensitive: sensitive
    }),
        regexp = _compilePath.regexp,
        keys = _compilePath.keys;

    var match = regexp.exec(pathname);
    if (!match) return null;
    var url = match[0],
        values = match.slice(1);
    var isExact = pathname === url;
    if (exact && !isExact) return null;
    return {
      path: path,
      // the path used to match
      url: path === "/" && url === "" ? "/" : url,
      // the matched portion of the URL
      isExact: isExact,
      // whether or not we matched exactly
      params: keys.reduce(function (memo, key, index) {
        memo[key.name] = values[index];
        return memo;
      }, {})
    };
  }, null);
}

function isEmptyChildren(children) {
  return React.Children.count(children) === 0;
}

function evalChildrenDev(children, props, path) {
  var value = children(props);
  process.env.NODE_ENV !== "production" ? warning(value !== undefined, "You returned `undefined` from the `children` function of " + ("<Route" + (path ? " path=\"" + path + "\"" : "") + ">, but you ") + "should have returned a React element or `null`") : void 0;
  return value || null;
}
/**
 * The public API for matching a single path and rendering.
 */


var Route =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(Route, _React$Component);

  function Route() {
    return _React$Component.apply(this, arguments) || this;
  }

  var _proto = Route.prototype;

  _proto.render = function render() {
    var _this = this;

    return React.createElement(context.Consumer, null, function (context$1) {
      !context$1 ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <Route> outside a <Router>") : invariant(false) : void 0;
      var location = _this.props.location || context$1.location;
      var match = _this.props.computedMatch ? _this.props.computedMatch // <Switch> already computed the match for us
      : _this.props.path ? matchPath(location.pathname, _this.props) : context$1.match;

      var props = _extends({}, context$1, {
        location: location,
        match: match
      });

      var _this$props = _this.props,
          children = _this$props.children,
          component = _this$props.component,
          render = _this$props.render; // Preact uses an empty array as children by
      // default, so use null if that's the case.

      if (Array.isArray(children) && children.length === 0) {
        children = null;
      }

      return React.createElement(context.Provider, {
        value: props
      }, props.match ? children ? typeof children === "function" ? process.env.NODE_ENV !== "production" ? evalChildrenDev(children, props, _this.props.path) : children(props) : children : component ? React.createElement(component, props) : render ? render(props) : null : typeof children === "function" ? process.env.NODE_ENV !== "production" ? evalChildrenDev(children, props, _this.props.path) : children(props) : null);
    });
  };

  return Route;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  Route.propTypes = {
    children: propTypes.oneOfType([propTypes.func, propTypes.node]),
    component: function component(props, propName) {
      if (props[propName] && !reactIs_1(props[propName])) {
        return new Error("Invalid prop 'component' supplied to 'Route': the prop is not a valid React component");
      }
    },
    exact: propTypes.bool,
    location: propTypes.object,
    path: propTypes.oneOfType([propTypes.string, propTypes.arrayOf(propTypes.string)]),
    render: propTypes.func,
    sensitive: propTypes.bool,
    strict: propTypes.bool
  };

  Route.prototype.componentDidMount = function () {
    process.env.NODE_ENV !== "production" ? warning(!(this.props.children && !isEmptyChildren(this.props.children) && this.props.component), "You should not use <Route component> and <Route children> in the same route; <Route component> will be ignored") : void 0;
    process.env.NODE_ENV !== "production" ? warning(!(this.props.children && !isEmptyChildren(this.props.children) && this.props.render), "You should not use <Route render> and <Route children> in the same route; <Route render> will be ignored") : void 0;
    process.env.NODE_ENV !== "production" ? warning(!(this.props.component && this.props.render), "You should not use <Route component> and <Route render> in the same route; <Route render> will be ignored") : void 0;
  };

  Route.prototype.componentDidUpdate = function (prevProps) {
    process.env.NODE_ENV !== "production" ? warning(!(this.props.location && !prevProps.location), '<Route> elements should not change from uncontrolled to controlled (or vice versa). You initially used no "location" prop and then provided one on a subsequent render.') : void 0;
    process.env.NODE_ENV !== "production" ? warning(!(!this.props.location && prevProps.location), '<Route> elements should not change from controlled to uncontrolled (or vice versa). You provided a "location" prop initially but omitted it on a subsequent render.') : void 0;
  };
}

function addLeadingSlash$1(path) {
  return path.charAt(0) === "/" ? path : "/" + path;
}

function addBasename(basename, location) {
  if (!basename) return location;
  return _extends({}, location, {
    pathname: addLeadingSlash$1(basename) + location.pathname
  });
}

function stripBasename$1(basename, location) {
  if (!basename) return location;
  var base = addLeadingSlash$1(basename);
  if (location.pathname.indexOf(base) !== 0) return location;
  return _extends({}, location, {
    pathname: location.pathname.substr(base.length)
  });
}

function createURL(location) {
  return typeof location === "string" ? location : createPath(location);
}

function staticHandler(methodName) {
  return function () {
     process.env.NODE_ENV !== "production" ? invariant(false, "You cannot %s with <StaticRouter>") : invariant(false) ;
  };
}

function noop() {}
/**
 * The public top-level API for a "static" <Router>, so-called because it
 * can't actually change the current location. Instead, it just records
 * location changes in a context object. Useful mainly in testing and
 * server-rendering scenarios.
 */


var StaticRouter =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(StaticRouter, _React$Component);

  function StaticRouter() {
    var _this;

    for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
      args[_key] = arguments[_key];
    }

    _this = _React$Component.call.apply(_React$Component, [this].concat(args)) || this;

    _this.handlePush = function (location) {
      return _this.navigateTo(location, "PUSH");
    };

    _this.handleReplace = function (location) {
      return _this.navigateTo(location, "REPLACE");
    };

    _this.handleListen = function () {
      return noop;
    };

    _this.handleBlock = function () {
      return noop;
    };

    return _this;
  }

  var _proto = StaticRouter.prototype;

  _proto.navigateTo = function navigateTo(location, action) {
    var _this$props = this.props,
        _this$props$basename = _this$props.basename,
        basename = _this$props$basename === void 0 ? "" : _this$props$basename,
        _this$props$context = _this$props.context,
        context = _this$props$context === void 0 ? {} : _this$props$context;
    context.action = action;
    context.location = addBasename(basename, createLocation(location));
    context.url = createURL(context.location);
  };

  _proto.render = function render() {
    var _this$props2 = this.props,
        _this$props2$basename = _this$props2.basename,
        basename = _this$props2$basename === void 0 ? "" : _this$props2$basename,
        _this$props2$context = _this$props2.context,
        context = _this$props2$context === void 0 ? {} : _this$props2$context,
        _this$props2$location = _this$props2.location,
        location = _this$props2$location === void 0 ? "/" : _this$props2$location,
        rest = _objectWithoutPropertiesLoose(_this$props2, ["basename", "context", "location"]);

    var history = {
      createHref: function createHref(path) {
        return addLeadingSlash$1(basename + createURL(path));
      },
      action: "POP",
      location: stripBasename$1(basename, createLocation(location)),
      push: this.handlePush,
      replace: this.handleReplace,
      go: staticHandler(),
      goBack: staticHandler(),
      goForward: staticHandler(),
      listen: this.handleListen,
      block: this.handleBlock
    };
    return React.createElement(Router, _extends({}, rest, {
      history: history,
      staticContext: context
    }));
  };

  return StaticRouter;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  StaticRouter.propTypes = {
    basename: propTypes.string,
    context: propTypes.object,
    location: propTypes.oneOfType([propTypes.string, propTypes.object])
  };

  StaticRouter.prototype.componentDidMount = function () {
    process.env.NODE_ENV !== "production" ? warning(!this.props.history, "<StaticRouter> ignores the history prop. To use a custom history, " + "use `import { Router }` instead of `import { StaticRouter as Router }`.") : void 0;
  };
}

/**
 * The public API for rendering the first <Route> that matches.
 */

var Switch =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(Switch, _React$Component);

  function Switch() {
    return _React$Component.apply(this, arguments) || this;
  }

  var _proto = Switch.prototype;

  _proto.render = function render() {
    var _this = this;

    return React.createElement(context.Consumer, null, function (context) {
      !context ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <Switch> outside a <Router>") : invariant(false) : void 0;
      var location = _this.props.location || context.location;
      var element, match; // We use React.Children.forEach instead of React.Children.toArray().find()
      // here because toArray adds keys to all child elements and we do not want
      // to trigger an unmount/remount for two <Route>s that render the same
      // component at different URLs.

      React.Children.forEach(_this.props.children, function (child) {
        if (match == null && React.isValidElement(child)) {
          element = child;
          var path = child.props.path || child.props.from;
          match = path ? matchPath(location.pathname, _extends({}, child.props, {
            path: path
          })) : context.match;
        }
      });
      return match ? React.cloneElement(element, {
        location: location,
        computedMatch: match
      }) : null;
    });
  };

  return Switch;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  Switch.propTypes = {
    children: propTypes.node,
    location: propTypes.object
  };

  Switch.prototype.componentDidUpdate = function (prevProps) {
    process.env.NODE_ENV !== "production" ? warning(!(this.props.location && !prevProps.location), '<Switch> elements should not change from uncontrolled to controlled (or vice versa). You initially used no "location" prop and then provided one on a subsequent render.') : void 0;
    process.env.NODE_ENV !== "production" ? warning(!(!this.props.location && prevProps.location), '<Switch> elements should not change from controlled to uncontrolled (or vice versa). You provided a "location" prop initially but omitted it on a subsequent render.') : void 0;
  };
}

/**
 * A public higher-order component to access the imperative API
 */

function withRouter(Component) {
  var displayName = "withRouter(" + (Component.displayName || Component.name) + ")";

  var C = function C(props) {
    var wrappedComponentRef = props.wrappedComponentRef,
        remainingProps = _objectWithoutPropertiesLoose(props, ["wrappedComponentRef"]);

    return React.createElement(context.Consumer, null, function (context) {
      !context ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <" + displayName + " /> outside a <Router>") : invariant(false) : void 0;
      return React.createElement(Component, _extends({}, remainingProps, context, {
        ref: wrappedComponentRef
      }));
    });
  };

  C.displayName = displayName;
  C.WrappedComponent = Component;

  if (process.env.NODE_ENV !== "production") {
    C.propTypes = {
      wrappedComponentRef: propTypes.oneOfType([propTypes.string, propTypes.func, propTypes.object])
    };
  }

  return hoistNonReactStatics_cjs(C, Component);
}

var useContext = React.useContext;

if (process.env.NODE_ENV !== "production") {
  if (typeof window !== "undefined") {
    var global$1 = window;
    var key = "__react_router_build__";
    var buildNames = {
      cjs: "CommonJS",
      esm: "ES modules",
      umd: "UMD"
    };

    if (global$1[key] && global$1[key] !== "esm") {
      var initialBuildName = buildNames[global$1[key]];
      var secondaryBuildName = buildNames["esm"]; // TODO: Add link to article that explains in detail how to avoid
      // loading 2 different builds.

      throw new Error("You are loading the " + secondaryBuildName + " build of React Router " + ("on a page that is already running the " + initialBuildName + " ") + "build, so things won't work right.");
    }

    global$1[key] = "esm";
  }
}

/**
 * The public API for a <Router> that uses HTML5 history.
 */

var BrowserRouter =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(BrowserRouter, _React$Component);

  function BrowserRouter() {
    var _this;

    for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
      args[_key] = arguments[_key];
    }

    _this = _React$Component.call.apply(_React$Component, [this].concat(args)) || this;
    _this.history = createBrowserHistory(_this.props);
    return _this;
  }

  var _proto = BrowserRouter.prototype;

  _proto.render = function render() {
    return React.createElement(Router, {
      history: this.history,
      children: this.props.children
    });
  };

  return BrowserRouter;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  BrowserRouter.propTypes = {
    basename: propTypes.string,
    children: propTypes.node,
    forceRefresh: propTypes.bool,
    getUserConfirmation: propTypes.func,
    keyLength: propTypes.number
  };

  BrowserRouter.prototype.componentDidMount = function () {
    process.env.NODE_ENV !== "production" ? warning(!this.props.history, "<BrowserRouter> ignores the history prop. To use a custom history, " + "use `import { Router }` instead of `import { BrowserRouter as Router }`.") : void 0;
  };
}

/**
 * The public API for a <Router> that uses window.location.hash.
 */

var HashRouter =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(HashRouter, _React$Component);

  function HashRouter() {
    var _this;

    for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
      args[_key] = arguments[_key];
    }

    _this = _React$Component.call.apply(_React$Component, [this].concat(args)) || this;
    _this.history = createHashHistory(_this.props);
    return _this;
  }

  var _proto = HashRouter.prototype;

  _proto.render = function render() {
    return React.createElement(Router, {
      history: this.history,
      children: this.props.children
    });
  };

  return HashRouter;
}(React.Component);

if (process.env.NODE_ENV !== "production") {
  HashRouter.propTypes = {
    basename: propTypes.string,
    children: propTypes.node,
    getUserConfirmation: propTypes.func,
    hashType: propTypes.oneOf(["hashbang", "noslash", "slash"])
  };

  HashRouter.prototype.componentDidMount = function () {
    process.env.NODE_ENV !== "production" ? warning(!this.props.history, "<HashRouter> ignores the history prop. To use a custom history, " + "use `import { Router }` instead of `import { HashRouter as Router }`.") : void 0;
  };
}

var resolveToLocation = function resolveToLocation(to, currentLocation) {
  return typeof to === "function" ? to(currentLocation) : to;
};
var normalizeToLocation = function normalizeToLocation(to, currentLocation) {
  return typeof to === "string" ? createLocation(to, null, null, currentLocation) : to;
};

var forwardRefShim = function forwardRefShim(C) {
  return C;
};

var forwardRef = React.forwardRef;

if (typeof forwardRef === "undefined") {
  forwardRef = forwardRefShim;
}

function isModifiedEvent(event) {
  return !!(event.metaKey || event.altKey || event.ctrlKey || event.shiftKey);
}

var LinkAnchor = forwardRef(function (_ref, forwardedRef) {
  var innerRef = _ref.innerRef,
      navigate = _ref.navigate,
      _onClick = _ref.onClick,
      rest = _objectWithoutPropertiesLoose(_ref, ["innerRef", "navigate", "onClick"]);

  var target = rest.target;

  var props = _extends({}, rest, {
    onClick: function onClick(event) {
      try {
        if (_onClick) _onClick(event);
      } catch (ex) {
        event.preventDefault();
        throw ex;
      }

      if (!event.defaultPrevented && // onClick prevented default
      event.button === 0 && ( // ignore everything but left clicks
      !target || target === "_self") && // let browser handle "target=_blank" etc.
      !isModifiedEvent(event) // ignore clicks with modifier keys
      ) {
          event.preventDefault();
          navigate();
        }
    }
  }); // React 15 compat


  if (forwardRefShim !== forwardRef) {
    props.ref = forwardedRef || innerRef;
  } else {
    props.ref = innerRef;
  }
  /* eslint-disable-next-line jsx-a11y/anchor-has-content */


  return React.createElement("a", props);
});

if (process.env.NODE_ENV !== "production") {
  LinkAnchor.displayName = "LinkAnchor";
}
/**
 * The public API for rendering a history-aware <a>.
 */


var Link = forwardRef(function (_ref2, forwardedRef) {
  var _ref2$component = _ref2.component,
      component = _ref2$component === void 0 ? LinkAnchor : _ref2$component,
      replace = _ref2.replace,
      to = _ref2.to,
      innerRef = _ref2.innerRef,
      rest = _objectWithoutPropertiesLoose(_ref2, ["component", "replace", "to", "innerRef"]);

  return React.createElement(context.Consumer, null, function (context) {
    !context ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <Link> outside a <Router>") : invariant(false) : void 0;
    var history = context.history;
    var location = normalizeToLocation(resolveToLocation(to, context.location), context.location);
    var href = location ? history.createHref(location) : "";

    var props = _extends({}, rest, {
      href: href,
      navigate: function navigate() {
        var location = resolveToLocation(to, context.location);
        var method = replace ? history.replace : history.push;
        method(location);
      }
    }); // React 15 compat


    if (forwardRefShim !== forwardRef) {
      props.ref = forwardedRef || innerRef;
    } else {
      props.innerRef = innerRef;
    }

    return React.createElement(component, props);
  });
});

if (process.env.NODE_ENV !== "production") {
  var toType = propTypes.oneOfType([propTypes.string, propTypes.object, propTypes.func]);
  var refType = propTypes.oneOfType([propTypes.string, propTypes.func, propTypes.shape({
    current: propTypes.any
  })]);
  Link.displayName = "Link";
  Link.propTypes = {
    innerRef: refType,
    onClick: propTypes.func,
    replace: propTypes.bool,
    target: propTypes.string,
    to: toType.isRequired
  };
}

var forwardRefShim$1 = function forwardRefShim(C) {
  return C;
};

var forwardRef$1 = React.forwardRef;

if (typeof forwardRef$1 === "undefined") {
  forwardRef$1 = forwardRefShim$1;
}

function joinClassnames() {
  for (var _len = arguments.length, classnames = new Array(_len), _key = 0; _key < _len; _key++) {
    classnames[_key] = arguments[_key];
  }

  return classnames.filter(function (i) {
    return i;
  }).join(" ");
}
/**
 * A <Link> wrapper that knows if it's "active" or not.
 */


var NavLink = forwardRef$1(function (_ref, forwardedRef) {
  var _ref$ariaCurrent = _ref["aria-current"],
      ariaCurrent = _ref$ariaCurrent === void 0 ? "page" : _ref$ariaCurrent,
      _ref$activeClassName = _ref.activeClassName,
      activeClassName = _ref$activeClassName === void 0 ? "active" : _ref$activeClassName,
      activeStyle = _ref.activeStyle,
      classNameProp = _ref.className,
      exact = _ref.exact,
      isActiveProp = _ref.isActive,
      locationProp = _ref.location,
      sensitive = _ref.sensitive,
      strict = _ref.strict,
      styleProp = _ref.style,
      to = _ref.to,
      innerRef = _ref.innerRef,
      rest = _objectWithoutPropertiesLoose(_ref, ["aria-current", "activeClassName", "activeStyle", "className", "exact", "isActive", "location", "sensitive", "strict", "style", "to", "innerRef"]);

  return React.createElement(context.Consumer, null, function (context) {
    !context ? process.env.NODE_ENV !== "production" ? invariant(false, "You should not use <NavLink> outside a <Router>") : invariant(false) : void 0;
    var currentLocation = locationProp || context.location;
    var toLocation = normalizeToLocation(resolveToLocation(to, currentLocation), currentLocation);
    var path = toLocation.pathname; // Regex taken from: https://github.com/pillarjs/path-to-regexp/blob/master/index.js#L202

    var escapedPath = path && path.replace(/([.+*?=^!:${}()[\]|/\\])/g, "\\$1");
    var match = escapedPath ? matchPath(currentLocation.pathname, {
      path: escapedPath,
      exact: exact,
      sensitive: sensitive,
      strict: strict
    }) : null;
    var isActive = !!(isActiveProp ? isActiveProp(match, currentLocation) : match);
    var className = isActive ? joinClassnames(classNameProp, activeClassName) : classNameProp;
    var style = isActive ? _extends({}, styleProp, {}, activeStyle) : styleProp;

    var props = _extends({
      "aria-current": isActive && ariaCurrent || null,
      className: className,
      style: style,
      to: toLocation
    }, rest); // React 15 compat


    if (forwardRefShim$1 !== forwardRef$1) {
      props.ref = forwardedRef || innerRef;
    } else {
      props.innerRef = innerRef;
    }

    return React.createElement(Link, props);
  });
});

if (process.env.NODE_ENV !== "production") {
  NavLink.displayName = "NavLink";
  var ariaCurrentType = propTypes.oneOf(["page", "step", "location", "date", "time", "true"]);
  NavLink.propTypes = _extends({}, Link.propTypes, {
    "aria-current": ariaCurrentType,
    activeClassName: propTypes.string,
    activeStyle: propTypes.object,
    className: propTypes.string,
    exact: propTypes.bool,
    isActive: propTypes.func,
    location: propTypes.object,
    sensitive: propTypes.bool,
    strict: propTypes.bool,
    style: propTypes.object
  });
}

var NavItem = function (_a) {
    var isActive = _a.isActive, to = _a.to, children = _a.children, onClick = _a.onClick, className = _a.className;
    var classes = ["nav-item", className];
    if (isActive)
        classes.push("active");
    return (React.createElement(Link, { className: classes.join(" "), to: to, onClick: onClick }, children));
};
var Link$1 = withRouter(function (_a) {
    var location = _a.location, props = __rest(_a, ["location"]);
    var isActive = "/" + location.pathname.split("/")[1] === props.to;
    return React.createElement(NavItem, __assign({}, props, { isActive: isActive }));
});

function check_auth(cb) {
    var token = localStorage.getItem("validToken");
    var customerData = JSON.parse(JSON.parse(localStorage.getItem("customerData")));
    return token && customerData ? cb(true, token, customerData) : cb(false);
}
function setLocalStorage(key, value) {
    var token = localStorage.setItem(key, value);
}
function clearSession() {
    localStorage.removeItem("validToken");
    localStorage.removeItem("customerData");
}
function getCustomerData(cb) {
    var customerData = JSON.parse(JSON.parse(localStorage.getItem("customerData")));
    return customerData ? cb(true, customerData) : cb(false);
}

var const_function = /*#__PURE__*/Object.freeze({
  __proto__: null,
  check_auth: check_auth,
  setLocalStorage: setLocalStorage,
  clearSession: clearSession,
  getCustomerData: getCustomerData
});

function seprate(num) {
    var string = '<small>تومان</small>';
    var doc = new DOMParser().parseFromString(string, 'text/html');
    doc.body.innerHTML;
    if (typeof num === 'number') {
        return Number(num).toLocaleString('ar-EG') + ' ' + doc;
    }
    return 'undefined';
}

function LightenDarkenColor(col, amt) {
    var usePound = false;
    if (col[0] === '#') {
        col = col.slice(1);
        usePound = true;
    }
    var num = parseInt(col, 16);
    var r = (num >> 16) + amt;
    if (r > 255)
        r = 255;
    else if (r < 0)
        r = 0;
    var b = ((num >> 8) & 0x00ff) + amt;
    if (b > 255)
        b = 255;
    else if (b < 0)
        b = 0;
    var g = (num & 0x0000ff) + amt;
    if (g > 255)
        g = 255;
    else if (g < 0)
        g = 0;
    return (usePound ? '#' : '') + (g | (b << 8) | (r << 16)).toString(16);
}

var Table = (function (_a) {
    var children = _a.children, className = _a.className, thead = _a.thead, classWrap = _a.classWrap;
    return (React.createElement("div", { className: ["overflow-x-auto overflow-y-hidden w-full", classWrap].join(" ") },
        React.createElement(Table$1, { className: ["w-full whitespace-no-wrap", className].join(" ") },
            React.createElement("thead", null,
                React.createElement("tr", null, thead &&
                    thead.length > 0 &&
                    thead.map(function (item, index) {
                        return React.createElement("th", { key: index }, item);
                    }))),
            React.createElement("tbody", null, children))));
});
var Table$1 = styled.table(templateObject_1$2 || (templateObject_1$2 = __makeTemplateObject(["\n   {\n    background-color: #fff;\n    tr:nth-child(2n) {\n      background-color: #edf2f7;\n    }\n    thead {\n      background-color: #e2e8f0;\n    }\n    th {\n      font-weight: normal;\n    }\n    th,\n    td {\n      padding: 10px;\n      border: 1px solid #edf2f7;\n    }\n  }\n"], ["\n   {\n    background-color: #fff;\n    tr:nth-child(2n) {\n      background-color: #edf2f7;\n    }\n    thead {\n      background-color: #e2e8f0;\n    }\n    th {\n      font-weight: normal;\n    }\n    th,\n    td {\n      padding: 10px;\n      border: 1px solid #edf2f7;\n    }\n  }\n"])));
var templateObject_1$2;

export { Button, Checkbox, Icon, LightenDarkenColor, Link$1 as Link, Table, TestComponent, Title, const_function as auth, seprate };
//# sourceMappingURL=index.esm.js.map
